-- MySQL dump 10.13  Distrib 5.5.47, for Linux (x86_64)
--
-- Host: localhost    Database: moradito_envasadora
-- ------------------------------------------------------
-- Server version	5.5.47-cll

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `_sv_almacen`
--

DROP TABLE IF EXISTS `_sv_almacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_almacen` (
  `id_almacen` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(60) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_almacen`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_almacen`
--

LOCK TABLES `_sv_almacen` WRITE;
/*!40000 ALTER TABLE `_sv_almacen` DISABLE KEYS */;
INSERT INTO `_sv_almacen` VALUES (1,'ALMACEN FISICO','FISICO','2013-06-26 09:39:41','2013-06-26 09:39:41',1,1,'A'),(2,'ALMACEN AVERIAS','AVERIAS','2013-06-26 09:39:41','2013-06-26 09:39:41',1,1,'A');
/*!40000 ALTER TABLE `_sv_almacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion`
--

DROP TABLE IF EXISTS `_sv_asignacion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_fecha` date DEFAULT NULL,
  `id_vehiculo` int(11) DEFAULT NULL,
  `id_conductor` int(11) DEFAULT NULL,
  `monto_vehiculo` double DEFAULT NULL,
  `monto_conductor` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`),
  KEY `fk_asignacion_vehiculo` (`id_vehiculo`),
  KEY `fk_asignacion_conductor` (`id_conductor`),
  CONSTRAINT `fk_asignacion_conductor` FOREIGN KEY (`id_conductor`) REFERENCES `_sv_conductor` (`id_conductor`),
  CONSTRAINT `fk_asignacion_vehiculo` FOREIGN KEY (`id_vehiculo`) REFERENCES `_sv_vehiculo` (`id_vehiculo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion`
--

LOCK TABLES `_sv_asignacion` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_deposito`
--

DROP TABLE IF EXISTS `_sv_asignacion_deposito`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_deposito` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_banco` varchar(2) NOT NULL,
  `operacion` varchar(20) NOT NULL,
  `fecha` date NOT NULL,
  `glosa` text,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_banco`,`operacion`),
  KEY `fk_asigdeposito_banco` (`id_banco`),
  CONSTRAINT `fk_asigdeposito_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asigdeposito_banco` FOREIGN KEY (`id_banco`) REFERENCES `_sv_banco` (`id_banco`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_deposito`
--

LOCK TABLES `_sv_asignacion_deposito` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_deposito` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_deposito` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_descuento`
--

DROP TABLE IF EXISTS `_sv_asignacion_descuento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_descuento` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_venta` int(11) NOT NULL DEFAULT '0',
  `id_vendedor` int(11) NOT NULL DEFAULT '0',
  `id_cliente` int(11) DEFAULT NULL,
  `id_tipo_descuento` int(11) DEFAULT NULL,
  `glosa` text,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_venta`),
  KEY `fk_asigdes_venta` (`id_venta`),
  KEY `fk_asigdes_vendedor` (`id_vendedor`),
  KEY `fk_asigdes_cliente` (`id_cliente`),
  KEY `fk_asigdes_tipodes` (`id_tipo_descuento`),
  CONSTRAINT `fk_asigdes_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asigdes_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_asigdes_tipodes` FOREIGN KEY (`id_tipo_descuento`) REFERENCES `_sv_tipo_descuento` (`id_tipo_descuento`),
  CONSTRAINT `fk_asigdes_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`),
  CONSTRAINT `fk_asigdes_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_descuento`
--

LOCK TABLES `_sv_asignacion_descuento` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_descuento` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_descuento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_faltante`
--

DROP TABLE IF EXISTS `_sv_asignacion_faltante`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_faltante` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_venta` int(11) NOT NULL DEFAULT '0',
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_venta`),
  KEY `fk_asig_faltante_venta` (`id_venta`),
  CONSTRAINT `fk_asig_faltante_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asig_faltante_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_faltante`
--

LOCK TABLES `_sv_asignacion_faltante` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_faltante` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_faltante` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_gasto`
--

DROP TABLE IF EXISTS `_sv_asignacion_gasto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_gasto` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_gasto` int(11) NOT NULL DEFAULT '0',
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_gasto`),
  KEY `fk_asiggasto_gasto` (`id_gasto`),
  CONSTRAINT `fk_asiggasto_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asiggasto_gasto` FOREIGN KEY (`id_gasto`) REFERENCES `_sv_gasto` (`id_gasto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_gasto`
--

LOCK TABLES `_sv_asignacion_gasto` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_gasto` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_gasto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_permiso`
--

DROP TABLE IF EXISTS `_sv_asignacion_permiso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_permiso` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_usuario` int(11) NOT NULL,
  `fecha_ini` date NOT NULL,
  `fecha_fin` date DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_usuario`),
  KEY `fk_asigpermiso_banco` (`id_usuario`),
  CONSTRAINT `fk_asigpermiso_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asigpermiso_banco` FOREIGN KEY (`id_usuario`) REFERENCES `_sys_usuario` (`id_usuario`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_permiso`
--

LOCK TABLES `_sv_asignacion_permiso` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_permiso` DISABLE KEYS */;
INSERT INTO `_sv_asignacion_permiso` VALUES (318,56,'2013-11-15','2013-11-15','2013-11-15 21:42:42','2013-11-15 21:42:42',56,56,'A'),(318,63,'2013-11-15','2013-11-15','2013-11-15 21:40:11','2013-11-15 21:40:11',56,56,'A'),(344,82,'2013-11-12','2013-11-12','2013-11-12 13:18:47','2013-11-12 13:18:47',82,82,'A'),(360,56,'2013-11-15','2013-11-15','2013-11-15 21:44:54','2013-11-15 21:44:54',56,56,'A'),(390,84,'2013-11-22','2013-11-22','2013-11-22 19:19:48','2013-11-22 19:19:48',46,46,'A'),(391,77,'2013-11-22','2013-11-22','2013-11-22 19:19:09','2013-11-22 19:19:09',46,46,'A'),(392,83,'2013-11-22','2013-11-22','2013-11-22 19:11:01','2013-11-22 19:11:01',56,56,'A'),(393,86,'2013-11-23','2013-11-23','2013-11-22 19:25:39','2013-11-23 20:44:40',46,80,'A'),(394,83,'2013-11-23','2013-11-23','2013-11-23 20:10:43','2013-11-23 20:10:43',2,2,'A'),(395,84,'2013-11-23','2013-11-23','2013-11-23 19:18:44','2013-11-23 19:24:46',56,2,'A'),(398,86,'2013-10-23','2013-11-23','2013-11-23 21:48:03','2013-11-23 21:48:03',2,2,'A'),(399,77,'2013-11-23','2013-11-23','2013-11-23 19:32:41','2013-11-23 19:32:41',56,56,'A'),(401,86,'2013-11-23','2013-11-23','2013-11-23 20:43:04','2013-11-23 20:43:04',80,80,'A'),(403,83,'2013-11-25','2013-11-25','2013-11-25 21:10:41','2013-11-25 21:10:41',56,56,'A'),(404,86,'2013-11-25','2013-11-25','2013-11-25 20:42:23','2013-11-25 20:42:23',56,56,'A'),(405,77,'2013-11-25','2013-11-25','2013-11-25 18:54:59','2013-11-25 18:54:59',56,56,'A'),(409,86,'2013-11-25','2013-11-25','2013-11-25 21:57:57','2013-11-25 21:57:57',56,56,'A'),(412,83,'2013-11-26','2013-11-26','2013-11-26 15:51:38','2013-11-26 16:10:33',80,80,'A'),(413,77,'2013-11-26','2013-11-26','2013-11-26 18:22:52','2013-11-26 18:22:52',80,80,'A'),(414,84,'2013-11-26','2013-11-26','2013-11-26 18:17:22','2013-11-26 18:17:22',80,80,'A'),(415,86,'2013-11-26','2013-11-26','2013-11-26 17:54:17','2013-11-26 17:54:17',80,80,'A'),(417,83,'2013-11-27','2013-11-27','2013-11-27 16:45:00','2013-11-27 16:45:00',80,80,'A'),(418,84,'2013-11-27','2013-11-27','2013-11-27 16:43:31','2013-11-27 16:43:31',80,80,'A'),(419,86,'2013-11-27','2013-11-27','2013-11-27 17:47:14','2013-11-27 17:47:14',56,56,'A'),(420,77,'2013-11-27','2013-11-27','2013-11-27 14:18:00','2013-11-27 14:18:00',56,56,'A'),(421,86,'2013-11-26','2013-11-26','2013-11-26 18:16:55','2013-11-26 18:16:55',80,80,'A'),(424,84,'2013-11-28','2013-11-28','2013-11-28 18:22:51','2013-11-28 18:22:51',56,56,'A'),(425,83,'2013-11-28','2013-11-28','2013-11-28 19:16:59','2013-11-28 19:16:59',56,56,'A'),(426,77,'2013-11-28','2013-11-28','2013-11-28 20:01:57','2013-11-28 20:01:57',56,56,'A'),(433,84,'2013-11-29','2013-11-29','2013-11-29 20:18:50','2013-11-29 20:18:50',80,80,'A'),(434,83,'2013-11-29','2013-11-29','2013-11-29 18:22:57','2013-11-29 18:22:57',80,80,'A'),(435,86,'2013-11-29','2013-11-29','2013-11-29 20:33:53','2013-11-29 20:33:53',56,56,'A'),(436,77,'2013-11-29','2013-11-29','2013-11-29 20:30:46','2013-11-29 20:30:46',56,56,'A'),(439,86,'2013-11-30','2013-11-30','2013-11-30 16:42:52','2013-11-30 16:43:17',80,80,'A'),(443,77,'2013-11-30','2013-11-30','2013-11-30 17:59:28','2013-11-30 17:59:28',80,80,'A'),(446,77,'2013-12-02','2013-12-02','2013-12-02 21:25:05','2013-12-02 21:25:05',11,11,'A'),(450,77,'2013-12-01','2013-12-01','2013-12-01 14:29:43','2013-12-01 14:29:43',56,56,'A'),(452,86,'2013-12-01','2013-12-01','2013-12-01 13:40:10','2013-12-01 13:40:10',56,56,'A'),(455,77,'2013-12-03','2013-12-03','2013-12-03 17:51:56','2013-12-03 17:51:56',80,80,'A'),(460,77,'2013-12-04','2013-12-04','2013-12-04 20:30:03','2013-12-04 20:30:03',80,80,'A'),(461,86,'2013-12-05','2013-12-05','2013-12-05 19:54:32','2013-12-05 19:54:32',80,80,'A'),(462,77,'2013-12-05','2013-12-05','2013-12-05 19:05:20','2013-12-05 19:05:20',80,80,'A'),(466,77,'2013-12-06','2013-12-06','2013-12-06 18:24:21','2013-12-06 18:24:21',56,56,'A'),(467,84,'2013-12-06','2013-12-06','2013-12-06 18:52:26','2013-12-06 18:52:26',56,56,'A'),(471,83,'2013-12-07','2013-12-07','2013-12-07 21:30:16','2013-12-07 21:30:16',80,80,'A'),(472,86,'2013-12-07','2013-12-07','2013-12-07 19:30:56','2013-12-07 19:30:56',56,56,'A'),(473,77,'2013-12-07','2013-12-07','2013-12-07 18:17:27','2013-12-07 18:17:27',56,56,'A'),(478,86,'2013-12-08','2013-12-08','2013-12-08 14:55:10','2013-12-08 14:55:10',2,2,'A'),(479,77,'2013-12-09','2013-12-09','2013-12-09 18:47:08','2013-12-09 18:47:08',56,56,'A'),(481,77,'2013-12-08','2013-12-08','2013-12-08 17:32:33','2013-12-08 17:32:33',56,56,'A'),(481,84,'2013-12-08','2013-12-08','2013-12-08 15:13:00','2013-12-08 15:13:00',2,2,'A'),(485,77,'2013-12-10','2013-12-10','2013-12-10 19:31:44','2013-12-10 19:31:44',80,80,'A'),(488,84,'2013-12-10','2013-12-10','2013-12-10 19:45:02','2013-12-10 19:45:02',80,80,'A'),(490,77,'2013-12-11','2013-12-11','2013-12-11 15:54:16','2013-12-11 15:54:16',46,46,'A'),(493,77,'2013-12-12','2013-12-12','2013-12-12 21:19:38','2013-12-12 21:19:38',56,56,'A'),(496,77,'2013-12-13','2013-12-13','2013-12-13 19:02:19','2013-12-13 19:02:19',56,56,'A'),(497,77,'2013-12-13','2013-12-13','2013-12-13 18:47:50','2013-12-13 18:47:50',56,56,'A'),(497,84,'2013-12-13','2013-12-13','2013-12-13 18:34:56','2013-12-13 18:34:56',56,56,'A'),(499,84,'2013-12-14','2013-12-14','2013-12-14 19:13:56','2013-12-14 19:13:56',56,56,'A'),(502,77,'2013-12-14','2013-12-14','2013-12-14 20:08:22','2013-12-14 20:08:22',56,56,'A'),(503,77,'2013-12-13','2013-12-13','2013-12-13 19:34:08','2013-12-13 19:34:08',56,56,'A'),(504,77,'2013-12-15','2013-12-15','2013-12-15 16:01:41','2013-12-15 16:01:41',56,56,'A'),(505,77,'2013-12-15','2013-12-15','2013-12-15 15:58:36','2013-12-15 16:00:50',56,56,'A'),(505,86,'2013-12-15','2013-12-15','2013-12-15 15:19:50','2013-12-15 15:19:50',2,2,'A'),(507,77,'2013-12-16','2013-12-16','2013-12-16 19:48:28','2013-12-16 19:48:28',56,56,'A'),(511,77,'2013-12-16','2013-12-16','2013-12-16 19:46:08','2013-12-16 19:46:08',56,56,'A'),(516,77,'2013-12-17','2013-12-17','2013-12-17 17:25:13','2013-12-17 17:25:13',56,56,'A'),(518,84,'2013-12-18','2013-12-18','2013-12-18 20:51:55','2013-12-18 20:51:55',56,56,'A'),(521,84,'2013-12-17','2013-12-17','2013-12-17 17:24:46','2013-12-17 17:24:46',56,56,'A'),(522,77,'2013-12-18','2013-12-18','2013-12-18 19:48:11','2013-12-18 19:48:11',56,56,'A'),(527,77,'2013-12-19','2013-12-19','2013-12-19 18:39:09','2013-12-19 18:39:09',56,56,'A'),(531,77,'2013-12-20','2013-12-20','2013-12-20 20:21:19','2013-12-20 20:21:19',56,56,'A'),(536,77,'2013-12-21','2013-12-21','2013-12-21 16:18:00','2013-12-21 16:18:00',56,56,'A'),(536,84,'2013-12-20','2013-12-20','2013-12-20 19:07:00','2013-12-20 19:07:00',56,56,'A'),(538,84,'2013-12-21','2013-12-21','2013-12-21 16:18:46','2013-12-21 16:18:46',56,56,'A'),(539,84,'2013-12-20','2013-12-20','2013-12-20 19:54:19','2013-12-20 19:54:19',56,56,'A'),(545,77,'2013-12-23','2013-12-23','2013-12-23 19:54:01','2013-12-23 19:54:01',56,56,'A'),(554,77,'2013-12-24','2013-12-24','2013-12-24 15:17:15','2013-12-24 15:17:15',56,56,'A'),(561,77,'2013-12-30','2013-12-30','2013-12-30 19:11:25','2013-12-30 19:11:25',56,56,'A'),(563,77,'2013-12-29','2013-12-29','2013-12-29 19:23:03','2013-12-29 19:23:03',56,56,'A'),(577,86,'2014-01-09','2014-01-09','2014-01-09 18:58:41','2014-01-09 18:58:41',56,56,'A'),(579,77,'2014-01-09','2014-01-09','2014-01-09 20:38:45','2014-01-09 20:38:45',56,56,'A'),(583,77,'2014-01-10','2014-01-10','2014-01-10 19:56:35','2014-01-10 19:56:35',56,56,'A'),(586,77,'2014-01-11','2014-01-11','2014-01-11 19:00:10','2014-01-11 19:00:10',56,56,'A'),(587,83,'2014-01-11','2014-01-11','2014-01-13 15:09:03','2014-01-13 15:13:06',46,46,'A'),(591,77,'2014-01-13','2014-01-13','2014-01-13 21:41:53','2014-01-13 21:41:53',56,56,'A'),(591,83,'2014-01-13','2014-01-13','2014-01-13 15:26:10','2014-01-13 15:26:10',1,1,'A'),(603,77,'2014-01-14','2014-01-14','2014-01-14 19:40:32','2014-01-14 19:40:32',56,56,'A'),(604,83,'2014-01-14','2014-01-14','2014-01-14 19:33:05','2014-01-14 19:33:05',56,56,'A'),(606,83,'2014-01-15','2014-01-15','2014-01-15 18:14:21','2014-01-15 18:14:21',56,56,'A'),(607,77,'2014-01-15','2014-01-15','2014-01-15 18:11:54','2014-01-15 18:11:54',56,56,'A'),(609,77,'2014-01-16','2014-01-16','2014-01-16 20:36:34','2014-01-16 20:36:34',56,56,'A'),(611,83,'2014-01-16','2014-01-16','2014-01-16 20:11:25','2014-01-16 20:11:25',2,2,'A'),(615,83,'2014-01-17','2014-01-17','2014-01-17 20:06:41','2014-01-17 20:06:41',56,56,'A'),(617,77,'2014-01-17','2014-01-17','2014-01-17 19:22:52','2014-01-17 19:22:52',56,56,'A'),(620,77,'2014-01-18','2014-01-18','2014-01-18 18:24:46','2014-01-18 18:24:46',56,56,'A'),(624,77,'2014-01-20','2014-01-20','2014-01-20 21:53:36','2014-01-20 21:53:36',56,56,'A'),(628,77,'2014-01-21','2014-01-21','2014-01-21 19:12:32','2014-01-21 19:12:32',56,56,'A'),(631,77,'2014-01-22','2014-01-22','2014-01-22 17:33:55','2014-01-22 17:33:55',56,56,'A'),(638,77,'2014-01-23','2014-01-23','2014-01-23 17:58:22','2014-01-23 17:58:22',56,56,'A'),(643,77,'2014-01-24','2014-01-24','2014-01-24 21:34:06','2014-01-24 21:34:06',56,56,'A'),(646,83,'2014-01-24','2014-01-24','2014-01-24 15:10:19','2014-01-24 15:10:19',46,46,'A'),(648,77,'2014-01-25','2014-01-25','2014-01-25 20:24:24','2014-01-25 20:24:24',56,56,'A'),(651,83,'2014-01-27','2014-01-27','2014-01-27 20:28:18','2014-01-27 20:28:18',56,56,'A'),(658,77,'2014-01-27','2014-01-27','2014-01-27 20:19:28','2014-01-27 20:19:28',11,11,'A'),(661,77,'2014-01-28','2014-01-28','2014-01-28 19:46:49','2014-01-28 19:46:49',56,56,'A'),(667,77,'2014-01-29','2014-01-29','2014-01-29 18:23:16','2014-01-29 18:23:16',56,56,'A'),(672,83,'2014-01-30','2014-01-30','2014-01-30 19:01:25','2014-01-30 19:01:25',56,56,'A'),(673,77,'2014-01-30','2014-01-30','2014-01-30 19:36:11','2014-01-30 19:36:11',56,56,'A'),(675,94,'2014-01-31','2014-01-31','2014-01-31 21:04:04','2014-01-31 21:04:04',56,56,'A'),(677,83,'2014-01-31','2014-01-31','2014-01-31 20:58:05','2014-01-31 20:58:05',56,56,'A'),(680,77,'2014-02-01','2014-02-01','2014-02-01 21:04:03','2014-02-01 21:04:03',56,56,'A'),(682,83,'2014-02-01','2014-02-01','2014-02-01 18:28:44','2014-02-01 18:28:44',56,56,'A'),(684,83,'2014-02-04','2014-02-04','2014-02-04 08:54:33','2014-02-04 08:54:33',56,56,'A'),(685,77,'2014-02-03','2014-02-03','2014-02-03 18:08:49','2014-02-03 18:08:49',56,56,'A'),(689,77,'2014-02-05','2014-02-05','2014-02-05 20:08:17','2014-02-05 20:08:17',56,56,'A'),(690,83,'2014-02-05','2014-02-05','2014-02-05 18:07:40','2014-02-05 18:07:40',1,1,'A'),(695,77,'2014-02-06','2014-02-06','2014-02-06 18:30:38','2014-02-06 18:30:38',56,56,'A'),(697,77,'2014-02-05','2014-02-05','2014-02-05 20:21:23','2014-02-05 20:21:23',56,56,'A'),(734,83,'2014-02-17','2014-02-18','2014-02-18 09:05:44','2014-02-18 09:11:42',46,46,'A'),(744,83,'2014-02-19','2014-02-20','2014-02-20 12:37:12','2014-02-20 12:37:12',46,46,'A'),(752,83,'2014-02-20','2014-02-21','2014-02-21 07:32:51','2014-02-21 07:32:51',46,46,'A'),(753,83,'2014-02-20','2014-02-21','2014-02-21 07:33:14','2014-02-21 07:33:14',46,46,'A'),(757,77,'2014-02-24','2014-02-24','2014-02-24 19:58:58','2014-02-24 19:58:58',2,2,'A'),(758,94,'2014-02-24','2014-02-24','2014-02-24 20:23:16','2014-02-24 20:23:16',2,2,'A'),(759,83,'2014-02-24','2014-02-24','2014-02-24 20:00:21','2014-02-24 20:00:21',2,2,'A'),(785,83,'2014-02-28','2014-02-28','2014-03-01 17:00:47','2014-03-01 17:00:47',2,2,'A'),(786,77,'2014-03-01','2014-03-01','2014-03-01 17:53:07','2014-03-01 17:53:07',56,56,'A'),(797,94,'2014-03-05','2014-03-05','2014-03-05 16:45:07','2014-03-05 16:45:07',46,46,'A'),(798,77,'2014-03-05','2014-03-05','2014-03-05 16:45:29','2014-03-05 16:45:29',46,46,'A'),(805,83,'2014-03-05','2014-03-05','2014-03-05 16:45:48','2014-03-05 16:45:48',46,46,'A'),(806,97,'2014-03-07','2014-03-07','2014-03-07 15:35:40','2014-03-07 15:35:40',46,46,'A'),(807,94,'2014-03-07','2014-03-07','2014-03-07 15:36:03','2014-03-07 15:36:03',46,46,'A'),(808,83,'2014-03-07','2014-03-07','2014-03-07 15:36:47','2014-03-07 15:36:47',46,46,'A'),(809,97,'2014-03-08','2014-03-08','2014-03-08 14:28:18','2014-03-08 14:28:18',46,46,'A'),(810,94,'2014-03-08','2014-03-08','2014-03-08 14:29:32','2014-03-08 14:29:32',46,46,'A'),(818,83,'2014-03-12','2014-03-12','2014-03-12 14:33:54','2014-03-12 14:33:54',46,46,'A'),(853,83,'2014-03-20','2014-03-20','2014-03-20 17:13:22','2014-03-20 17:13:22',46,46,'A'),(968,83,'2014-04-17','2014-04-17','2014-04-17 17:56:35','2014-04-17 17:56:35',56,56,'A'),(977,83,'2014-04-19','2014-04-19','2014-04-19 13:48:10','2014-04-19 13:48:10',46,46,'A'),(1004,83,'2014-04-28','2014-04-28','2014-04-28 20:39:11','2014-04-28 20:39:11',56,56,'A'),(1024,83,'2014-05-02','2014-05-02','2014-05-02 19:25:47','2014-05-02 19:25:47',56,56,'A'),(1032,83,'2014-05-05','2014-05-05','2014-05-05 22:03:58','2014-05-05 22:03:58',56,56,'A'),(1034,83,'2014-05-07','2014-05-07','2014-05-07 18:38:15','2014-05-07 18:38:15',56,56,'A'),(1037,83,'2014-05-07','2014-05-07','2014-05-07 18:49:26','2014-05-07 18:49:26',56,56,'A'),(1041,83,'2014-05-07','2014-05-07','2014-05-07 19:29:06','2014-05-07 19:29:06',56,56,'A'),(1049,83,'2014-05-08','2014-05-08','2014-05-08 19:56:09','2014-05-08 19:56:09',56,56,'A'),(1053,83,'2014-05-09','2014-05-09','2014-05-09 19:42:39','2014-05-09 19:42:39',56,56,'A'),(1058,83,'2014-05-10','2014-05-10','2014-05-10 18:02:36','2014-05-10 18:02:36',56,56,'A'),(1062,94,'2014-05-13','2014-05-13','2014-05-13 10:38:20','2014-05-13 10:38:20',46,46,'A'),(1086,83,'2014-05-17','2014-05-17','2014-05-17 18:30:51','2014-05-17 18:30:51',56,56,'A'),(1089,83,'2014-05-19','2014-05-19','2014-05-19 21:00:46','2014-05-19 21:00:46',56,56,'A'),(1092,83,'2014-05-20','2014-05-20','2014-05-20 22:28:42','2014-05-20 22:28:42',56,56,'A'),(1097,83,'2014-05-22','2014-05-22','2014-05-22 19:27:54','2014-05-22 19:27:54',56,56,'A'),(1099,94,'2014-05-22','2014-05-22','2014-05-22 20:01:13','2014-05-22 20:01:13',56,56,'A'),(1101,83,'2014-05-21','2014-05-21','2014-05-21 19:06:27','2014-05-21 19:06:27',2,2,'A'),(1108,83,'2014-05-24','2014-05-24','2014-05-24 19:28:13','2014-05-24 19:28:13',56,56,'A'),(1113,83,'2014-05-26','2014-05-26','2014-05-26 19:31:56','2014-05-26 19:31:56',56,56,'A'),(1115,94,'2014-05-28','2014-05-28','2014-05-28 07:54:50','2014-05-28 07:54:50',46,46,'A'),(1119,83,'2014-05-28','2014-05-28','2014-05-28 20:24:29','2014-05-28 20:24:29',56,56,'A'),(1124,83,'2014-05-29','2014-05-29','2014-05-29 18:02:43','2014-05-29 18:02:43',56,56,'A'),(1129,94,'2014-05-30','2014-05-30','2014-05-30 19:53:47','2014-05-30 19:53:47',56,56,'A'),(1130,83,'2014-05-30','2014-05-30','2014-05-30 21:16:59','2014-05-30 21:16:59',56,56,'A'),(1132,83,'2014-05-31','2014-05-31','2014-05-31 20:36:10','2014-05-31 20:36:10',56,56,'A'),(1136,94,'2014-06-02','2014-06-02','2014-06-02 20:53:26','2014-06-02 20:53:26',56,56,'A'),(1139,83,'2014-06-02','2014-06-02','2014-06-02 20:12:32','2014-06-02 20:12:32',56,56,'A'),(1144,83,'2014-06-03','2014-06-03','2014-06-03 19:32:34','2014-06-03 19:32:34',56,56,'A'),(1148,83,'2014-06-04','2014-06-04','2014-06-04 20:07:33','2014-06-04 20:07:33',56,56,'A'),(1150,83,'2014-06-05','2014-06-05','2014-06-05 18:42:48','2014-06-05 18:42:48',46,46,'A'),(1151,94,'2014-06-05','2014-06-05','2014-06-05 18:13:59','2014-06-05 18:13:59',46,46,'A'),(1157,83,'2014-06-07','2014-06-07','2014-06-07 15:09:11','2014-06-07 15:09:11',46,46,'A'),(1161,94,'2014-06-07','2014-06-07','2014-06-07 15:10:10','2014-06-07 15:10:10',46,46,'A'),(1189,94,'2014-06-18','2014-06-18','2014-06-18 07:02:23','2014-06-18 07:02:23',46,46,'A'),(1192,83,'2014-06-18','2014-06-18','2014-06-18 19:19:25','2014-06-18 19:19:25',11,11,'A'),(1214,94,'2014-06-24','2014-06-24','2014-06-24 20:46:47','2014-06-24 20:46:47',11,11,'A'),(1222,94,'2014-06-26','2014-06-26','2014-06-26 18:45:11','2014-06-26 18:45:11',11,11,'A'),(1240,94,'2014-07-01','2014-07-01','2014-07-01 22:42:15','2014-07-01 22:42:15',11,11,'A'),(1255,94,'2014-07-05','2014-07-05','2014-07-05 06:55:50','2014-07-05 06:55:50',46,46,'A'),(1257,83,'2014-07-05','2014-07-05','2014-07-05 07:11:56','2014-07-05 07:11:56',46,46,'A'),(1259,83,'2014-07-05','2014-07-05','2014-07-05 19:23:14','2014-07-05 19:23:14',11,11,'A'),(1261,94,'2014-07-05','2014-07-05','2014-07-05 18:39:15','2014-07-05 18:39:15',11,11,'A'),(1286,83,'2014-07-12','2014-07-12','2014-07-12 18:50:39','2014-07-12 18:50:39',56,56,'A'),(1287,94,'2014-07-12','2014-07-12','2014-07-12 18:40:39','2014-07-12 18:40:39',2,2,'A'),(1294,83,'2014-07-14','2014-07-14','2014-07-14 20:13:21','2014-07-14 20:13:21',11,11,'A'),(1299,83,'2014-07-15','2014-07-15','2014-07-16 19:48:50','2014-07-16 19:48:50',56,56,'A'),(1300,94,'2014-07-15','2014-07-15','2014-07-15 20:28:27','2014-07-15 20:28:27',56,56,'A'),(1302,94,'2014-07-17','2014-07-17','2014-07-17 19:39:53','2014-07-17 19:39:53',56,56,'A'),(1303,83,'2014-07-17','2014-07-17','2014-07-17 19:47:24','2014-07-17 19:47:24',56,56,'A'),(1304,94,'2014-07-17','2014-07-17','2014-07-17 19:50:50','2014-07-17 19:50:50',56,56,'A'),(1305,83,'2014-07-16','2014-07-16','2014-07-16 19:56:44','2014-07-16 19:56:44',56,56,'A'),(1306,94,'2014-07-16','2014-07-16','2014-07-16 19:57:55','2014-07-16 19:57:55',56,56,'A'),(1330,83,'2014-07-23','2014-07-23','2014-07-23 20:22:59','2014-07-23 20:22:59',56,56,'A'),(1332,94,'2014-07-23','2014-07-23','2014-07-23 18:41:45','2014-07-23 18:41:45',56,56,'A'),(1352,94,'2014-07-29','2014-07-29','2014-07-30 07:58:54','2014-07-30 07:58:54',11,11,'A'),(1361,94,'2014-08-01','2014-08-01','2014-08-01 20:42:36','2014-08-01 20:42:36',11,11,'A'),(1368,94,'2014-08-02','2014-08-02','2014-08-02 18:46:53','2014-08-02 18:46:53',56,56,'A'),(1369,83,'2014-08-02','2014-08-02','2014-08-02 19:16:13','2014-08-02 19:16:13',56,56,'A'),(1372,94,'2014-08-04','2014-08-04','2014-08-04 21:56:27','2014-08-04 21:56:27',56,56,'A'),(1373,83,'2014-08-04','2014-08-04','2014-08-04 21:08:39','2014-08-04 21:08:39',56,56,'A'),(1377,83,'2014-08-05','2014-08-05','2014-08-05 18:46:09','2014-08-05 18:46:09',11,11,'A'),(1378,94,'2014-08-05','2014-08-05','2014-08-05 18:49:25','2014-08-05 18:49:25',11,11,'A'),(1380,94,'2014-08-06','2014-08-06','2014-08-06 20:21:03','2014-08-06 20:21:03',56,56,'A'),(1385,94,'2014-08-07','2014-08-07','2014-08-07 21:30:02','2014-08-07 21:30:02',56,56,'A'),(1392,94,'2014-08-08','2014-08-08','2014-08-08 20:33:36','2014-08-08 20:33:36',56,56,'A'),(1400,94,'2014-08-11','2014-08-11','2014-08-11 20:44:16','2014-08-11 20:44:16',11,11,'A'),(1407,94,'2014-08-12','2014-08-12','2014-08-12 19:08:46','2014-08-12 19:08:46',56,56,'A'),(1408,94,'2014-08-13','2014-08-13','2014-08-13 19:43:59','2014-08-13 19:43:59',11,11,'A'),(1424,94,'2014-08-16','2014-08-16','2014-08-16 19:57:44','2014-08-16 19:57:44',56,56,'A'),(1429,94,'2014-08-18','2014-08-18','2014-08-18 22:28:03','2014-08-18 22:28:03',11,11,'A'),(1435,94,'2014-08-19','2014-08-19','2014-08-19 20:53:24','2014-08-19 20:53:24',56,56,'A'),(1437,94,'2014-08-20','2014-08-20','2014-08-20 19:16:37','2014-08-20 19:16:37',56,56,'A'),(1443,94,'2014-08-21','2014-08-21','2014-08-21 19:06:26','2014-08-21 19:06:26',11,11,'A'),(1445,94,'2014-08-22','2014-08-22','2014-08-22 20:46:57','2014-08-22 20:46:57',56,56,'A'),(1451,94,'2014-08-23','2014-08-23','2014-08-23 21:02:26','2014-08-23 21:02:26',2,2,'A'),(1456,94,'2014-08-23','2014-08-23','2014-08-23 20:59:54','2014-08-23 20:59:54',2,2,'A'),(1459,94,'2014-08-25','2014-08-25','2014-08-25 21:00:19','2014-08-25 21:00:19',56,56,'A'),(1461,94,'2014-08-26','2014-08-26','2014-08-26 21:44:06','2014-08-26 21:44:06',56,56,'A'),(1465,94,'2014-08-27','2014-08-27','2014-08-27 20:16:39','2014-08-27 20:16:39',56,56,'A'),(1472,94,'2014-08-28','2014-08-28','2014-08-28 18:50:06','2014-08-28 18:50:06',11,11,'A'),(1479,94,'2014-08-30','2014-08-30','2014-08-30 16:36:26','2014-08-30 16:36:26',56,56,'A'),(1482,94,'2014-09-01','2014-09-01','2014-09-01 21:47:33','2014-09-01 21:47:33',56,56,'A'),(1487,94,'2014-09-02','2014-09-02','2014-09-02 20:04:36','2014-09-02 20:04:36',2,2,'A'),(1493,94,'2014-09-03','2014-09-03','2014-09-03 19:15:36','2014-09-03 19:15:36',2,2,'A'),(1496,94,'2014-09-04','2014-09-04','2014-09-04 19:29:25','2014-09-04 19:29:25',56,56,'A'),(1501,94,'2014-09-05','2014-09-05','2014-09-05 19:10:40','2014-09-05 19:10:40',56,56,'A'),(1505,94,'2014-09-06','2014-09-06','2014-09-06 18:24:58','2014-09-06 18:24:58',56,56,'A'),(1511,94,'2014-09-08','2014-09-08','2014-09-08 19:50:01','2014-09-08 19:50:01',56,56,'A'),(1514,94,'2014-09-09','2014-09-09','2014-09-09 20:51:32','2014-09-09 20:51:32',56,56,'A'),(1520,94,'2014-09-10','2014-09-10','2014-09-10 19:32:04','2014-09-10 19:32:04',56,56,'A'),(1525,94,'2014-09-12','2014-09-12','2014-09-12 20:59:48','2014-09-12 20:59:48',56,56,'A'),(1528,94,'2014-09-11','2014-09-11','2014-09-11 18:25:18','2014-09-11 18:25:18',56,56,'A'),(1529,94,'2014-09-13','2014-09-13','2014-09-13 17:29:37','2014-09-13 17:29:37',56,56,'A'),(1534,94,'2014-09-15','2014-09-15','2014-09-15 21:07:14','2014-09-15 21:07:14',11,11,'A'),(1543,94,'2014-09-17','2014-09-17','2014-09-17 18:02:54','2014-09-17 18:02:54',56,56,'A'),(1548,94,'2014-09-18','2014-09-18','2014-09-18 18:48:42','2014-09-18 18:48:42',11,11,'A'),(1551,94,'2014-09-19','2014-09-19','2014-09-19 20:23:29','2014-09-19 20:23:29',56,56,'A'),(1557,94,'2014-09-20','2014-09-20','2014-09-20 19:56:57','2014-09-20 19:56:57',56,56,'A'),(1562,94,'2014-09-22','2014-09-22','2014-09-22 19:21:13','2014-09-22 19:21:13',56,56,'A'),(1567,94,'2014-09-23','2014-09-23','2014-09-23 18:48:19','2014-09-23 18:48:19',56,56,'A'),(1572,94,'2014-09-24','2014-09-24','2014-09-24 19:45:07','2014-09-24 19:45:07',11,11,'A'),(1574,94,'2014-09-25','2014-09-25','2014-09-25 18:31:45','2014-09-25 18:31:45',56,56,'A'),(1590,94,'2014-09-29','2014-09-29','2014-09-29 21:12:07','2014-09-29 21:12:07',56,56,'A'),(1597,94,'2014-09-30','2014-09-30','2014-09-30 18:55:08','2014-09-30 18:55:08',56,56,'A'),(1601,94,'2014-10-01','2014-10-01','2014-10-01 19:18:53','2014-10-01 19:18:53',56,56,'A'),(1607,94,'2014-10-02','2014-10-02','2014-10-02 19:35:22','2014-10-02 19:35:22',56,56,'A'),(1610,94,'2014-10-03','2014-10-03','2014-10-03 20:16:51','2014-10-03 20:16:51',56,56,'A'),(1617,94,'2014-10-04','2014-10-04','2014-10-04 17:44:34','2014-10-04 17:44:34',56,56,'A'),(1644,94,'2014-10-10','2014-10-10','2014-10-10 19:23:50','2014-10-10 19:23:50',11,11,'A'),(1648,94,'2014-10-11','2014-10-11','2014-10-11 18:31:32','2014-10-11 18:31:32',11,11,'A'),(1783,94,'2014-11-14','2014-11-14','2014-11-14 19:08:04','2014-11-14 19:08:04',11,11,'A'),(1846,94,'2014-12-04','2014-12-04','2014-12-04 20:36:27','2014-12-04 20:36:27',11,11,'A'),(1872,94,'2014-12-11','2014-12-11','2014-12-11 20:22:39','2014-12-11 20:22:39',11,11,'A'),(2212,77,'2015-04-07','2015-04-07','2015-04-07 18:01:39','2015-04-07 18:01:39',11,11,'A'),(2291,77,'2015-05-06','2015-05-06','2015-05-06 19:42:58','2015-05-06 19:42:58',2,2,'A'),(2300,77,'2015-05-08','2015-05-09','2015-05-09 20:14:23','2015-05-09 20:14:23',2,2,'A'),(2307,94,'2015-05-12','2015-05-12','2015-05-12 21:18:53','2015-05-12 21:18:53',11,11,'A'),(2310,94,'2015-05-13','2015-05-13','2015-05-13 19:30:52','2015-05-13 19:30:52',2,2,'A'),(2315,77,'2015-05-14','2015-05-14','2015-05-14 18:23:11','2015-05-14 18:23:11',11,11,'A'),(2316,77,'2015-05-15','2015-05-15','2015-05-15 20:01:41','2015-05-15 20:01:41',11,11,'A'),(2320,77,'2015-05-16','2015-05-16','2015-05-16 19:02:45','2015-05-16 19:02:45',11,11,'A'),(2324,77,'2015-05-18','2015-05-18','2015-05-18 21:06:03','2015-05-18 21:06:03',11,11,'A'),(2329,77,'2015-05-20','2015-05-20','2015-05-20 20:29:56','2015-05-20 20:29:56',11,11,'A'),(2335,77,'2015-05-22','2015-05-22','2015-05-22 17:55:11','2015-05-22 17:55:11',11,11,'A'),(2349,77,'2015-05-26','2015-05-26','2015-05-26 20:00:08','2015-05-26 20:00:08',11,11,'A'),(2352,77,'2015-05-27','2015-05-27','2015-05-27 18:48:26','2015-05-27 18:48:26',11,11,'A'),(2468,77,'2015-07-04','2015-07-04','2015-07-04 18:32:39','2015-07-04 18:32:39',11,11,'A'),(2470,77,'2015-07-06','2015-07-06','2015-07-06 19:02:53','2015-07-06 19:02:53',11,11,'A'),(2473,77,'2015-07-07','2015-07-07','2015-07-07 20:49:18','2015-07-07 20:49:18',11,11,'A'),(2480,77,'2015-07-09','2015-07-09','2015-07-09 20:29:18','2015-07-09 20:29:18',11,11,'A'),(2518,94,'2015-07-21','2015-07-21','2015-07-21 19:01:04','2015-07-21 19:01:04',11,11,'A'),(2528,77,'2015-07-24','2015-07-24','2015-07-24 18:32:06','2015-07-24 18:32:06',11,11,'A'),(2531,77,'2015-07-25','2015-07-25','2015-07-25 17:27:01','2015-07-25 17:27:01',11,11,'A'),(2533,77,'2015-07-27','2015-07-27','2015-07-27 22:37:13','2015-07-27 22:37:13',11,11,'A'),(2543,77,'2015-07-31','2015-07-31','2015-07-31 19:08:33','2015-07-31 19:08:33',11,11,'A'),(2555,77,'2015-08-05','2015-08-05','2015-08-05 19:28:42','2015-08-05 19:28:42',11,11,'A');
/*!40000 ALTER TABLE `_sv_asignacion_permiso` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_repartidor`
--

DROP TABLE IF EXISTS `_sv_asignacion_repartidor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_repartidor` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_repartidor` int(11) NOT NULL DEFAULT '0',
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_repartidor`),
  KEY `fk_asigrepar_repartidor` (`id_repartidor`),
  CONSTRAINT `fk_asigrepar_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asigrepar_repartidor` FOREIGN KEY (`id_repartidor`) REFERENCES `_sv_repartidor` (`id_repartidor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_repartidor`
--

LOCK TABLES `_sv_asignacion_repartidor` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_repartidor` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_repartidor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_sobrante`
--

DROP TABLE IF EXISTS `_sv_asignacion_sobrante`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_sobrante` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_compra` int(11) NOT NULL DEFAULT '0',
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_compra`),
  KEY `fk_asig_sobrante_compra` (`id_compra`),
  CONSTRAINT `fk_asig_sobrante_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asig_sobrante_compra` FOREIGN KEY (`id_compra`) REFERENCES `_sv_compra` (`id_compra`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_sobrante`
--

LOCK TABLES `_sv_asignacion_sobrante` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_sobrante` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_sobrante` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_asignacion_venta`
--

DROP TABLE IF EXISTS `_sv_asignacion_venta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_asignacion_venta` (
  `id_asignacion` int(11) NOT NULL DEFAULT '0',
  `id_venta` int(11) NOT NULL DEFAULT '0',
  `monto_ped` double DEFAULT NULL,
  `monto_ate` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_asignacion`,`id_venta`),
  KEY `fk_asig_venta_venta` (`id_venta`),
  CONSTRAINT `fk_asig_venta_asignacion` FOREIGN KEY (`id_asignacion`) REFERENCES `_sv_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_asig_venta_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_asignacion_venta`
--

LOCK TABLES `_sv_asignacion_venta` WRITE;
/*!40000 ALTER TABLE `_sv_asignacion_venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_asignacion_venta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_banco`
--

DROP TABLE IF EXISTS `_sv_banco`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_banco` (
  `id_banco` varchar(2) NOT NULL,
  `nombre` varchar(80) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `estado` char(1) DEFAULT 'A',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_banco`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_banco`
--

LOCK TABLES `_sv_banco` WRITE;
/*!40000 ALTER TABLE `_sv_banco` DISABLE KEYS */;
INSERT INTO `_sv_banco` VALUES ('00','EFECTIVO','EFEC','A','2012-10-02 00:00:00','2012-10-02 00:00:00',1,1,'A'),('01','CENTRAL RESERVA DEL PERU',NULL,'I','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('02','DE CREDITO DEL PERU','BCP','A','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('03','INTERBANK - INTERNACIONAL DEL PERU','INTBK','A','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('05','LATINO',NULL,'I','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('07','CITIBANK DEL PERU S.A.',NULL,'I','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('08','STANDARD CHARTERED',NULL,'I','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('09','SCOTIABANK PERU','SCOT','A','2012-09-18 12:39:39','2012-09-18 12:39:39',1,1,'A'),('11','CONTINENTAL','CONT','A','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('12','DE LIMA',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('16','MERCANTIL',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('18','NACION','NACI','A','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('22','SANTANDER CENTRAL HISPANO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('23','DE COMERCIO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('25','REPUBLICA',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('26','NBK BANK',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('29','BANCOSUR',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('35','FINANCIERO DEL PERU','FINAN','A','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('37','DEL PROGRESO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('38','INTERAMERICANO FINANZAS',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('39','BANEX',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('40','NUEVO MUNDO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('41','SUDAMERICANO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('42','DEL LIBERTADOR',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('43','DEL TRABAJO',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('44','SOLVENTA',NULL,'I','2012-09-18 12:39:40','2012-09-18 12:39:40',1,1,'A'),('45','SERBANCO SA.',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('46','BANK OF BOSTON',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('47','ORION',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('48','DEL PAIS',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('49','MI BANCO','MIBAN','A','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('50','BNP PARIBAS',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('51','AGROBANCO',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('53','HSBC BANK PERU S.A.','HSBC','A','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('54','BANCO FALABELLA S.A.','FALAB','A','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('55','BANCO RIPLEY','RIPLE','A','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('56','BANCO SANTANDER PERU S.A.',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('58','BANCO AZTECA DEL PERU',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A'),('99','OTROS',NULL,'I','2012-09-18 12:39:41','2012-09-18 12:39:41',1,1,'A');
/*!40000 ALTER TABLE `_sv_banco` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_bonificacion`
--

DROP TABLE IF EXISTS `_sv_bonificacion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_bonificacion` (
  `id_bonif` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(80) DEFAULT NULL,
  `fecha_ini` date DEFAULT NULL,
  `fecha_fin` date DEFAULT NULL,
  `id_tipo_bonif` char(1) DEFAULT 'M' COMMENT 'M=MASIVA, L=LISTADO, R=RUTA',
  `id_ruta` varchar(10) DEFAULT NULL,
  `id_lista` int(11) DEFAULT NULL,
  `estado` char(1) DEFAULT 'A' COMMENT 'A=ACTIVO, I=INCATIVO',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_bonif`),
  KEY `fk_bonif_ruta` (`id_ruta`),
  KEY `fk_bonif_tipo` (`id_tipo_bonif`),
  KEY `fk_bonif_listaprecios` (`id_lista`),
  CONSTRAINT `fk_bonif_listaprecios` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_bonif_ruta` FOREIGN KEY (`id_ruta`) REFERENCES `_sv_ruta` (`id_ruta`),
  CONSTRAINT `fk_bonif_tipo` FOREIGN KEY (`id_tipo_bonif`) REFERENCES `_sv_tipo_bonif` (`id_tipo_bonif`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_bonificacion`
--

LOCK TABLES `_sv_bonificacion` WRITE;
/*!40000 ALTER TABLE `_sv_bonificacion` DISABLE KEYS */;
INSERT INTO `_sv_bonificacion` VALUES (1,'6 MIX ELECTROLIGHT X 475ML + 1 - COBERTURA','2013-05-27','2013-09-30','P',NULL,1,'A','2012-01-19 21:04:18','2013-09-27 13:57:51',1,46,'X'),(2,'12 MIX ELECTROLIGHT X 475ML + 2 - PUEBLOS','2013-05-27','2013-09-30','P',NULL,4,'A','2012-01-19 21:37:22','2013-09-27 13:57:54',1,46,'X'),(3,'50 UND REYENITO + 2UND - TRES DIAS','2014-07-30','2014-10-26','P',NULL,3,'A','2012-01-19 21:38:29','2014-12-05 10:45:16',1,46,'X'),(4,'6 REYENITO MANJAR + 1 UND -COBERTURA','2014-07-18','2014-08-31','P',NULL,1,'A','2012-01-19 21:38:57','2014-08-15 13:49:02',1,46,'X'),(5,'12 MIX GELATINA UNIVERSAL X 100GR + 1 - COBERTURA','2012-05-27','2013-06-30','P',NULL,1,'A','2012-01-19 21:39:26','2013-06-28 12:24:48',1,46,'X'),(6,'12 MIX GELATINA UNIVERSAL X 100GR + 1 - PUEBLOS','2013-05-27','2013-06-30','P',NULL,4,'A','2012-01-19 21:39:58','2013-06-28 12:24:54',1,46,'X'),(7,'YOLEIT PIÑA 1K 6+1 YOLEICITO','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:40:33','2013-03-02 13:50:52',1,46,'X'),(8,'YOLEIT MIX FRESA C/BOLITAS CHOC DOC 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:46:20','2013-03-21 09:47:15',1,46,'X'),(9,'YOLEIT MIX VAINILLA CEREAL C/DUL  DOC. 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:48:23','2013-03-21 09:47:18',1,46,'X'),(10,'YOLEIT MIX FRESA C/COLORES DOC 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:48:49','2013-03-21 09:47:21',1,46,'X'),(11,'YOLEIT MIX LUCUMA C/BOLITS CHOC DOC 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:49:17','2013-03-21 09:47:24',1,46,'X'),(12,'YOLEIT MIX VAINILLA C/BOLITAS DOC. 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:49:46','2013-03-21 09:47:26',1,46,'X'),(13,'YOLEIT MIX FRESA CEREAL C/DUL DOC 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:50:13','2013-03-21 09:47:29',1,46,'X'),(14,'YOLEIT MIX VAINILLA C/BOLITAS CHOC. DOC 13','2013-01-01','2013-04-01','P',NULL,3,'A','2012-01-19 21:51:46','2013-03-21 09:47:33',1,46,'X'),(15,'YOGURT YOLEIT MIX GUANABANA C/BOLAS','2012-01-19','2012-03-31','M',NULL,NULL,'A','2012-01-19 21:52:25','2013-01-05 13:00:32',1,46,'X'),(16,'JARRA SURTIDA 15GR/36U + PIRIX','2013-01-01','2013-04-01','P',NULL,1,'A','2012-01-19 21:56:35','2013-04-01 10:56:00',1,46,'X'),(17,'GELATINA UNIVERSAL FRESA SOBRE 100GR + DOC 13','2012-01-26','2012-12-31','M',NULL,NULL,'A','2012-01-28 17:17:15','2013-01-07 12:37:53',1,46,'X'),(18,'YOGURT PROBIOTICO VIGOR DURAZNO X 946ML','2012-02-01','2012-03-31','M',NULL,NULL,'A','2012-01-31 21:00:15','2013-01-05 12:54:35',1,46,'X'),(19,'YOGURT PROBIOTICO VIGOR FRESA X 946ML','2012-02-01','2012-03-31','M',NULL,NULL,'A','2012-01-31 21:01:02','2013-01-05 12:54:39',1,46,'X'),(20,'YOGURT PROBIOTICO VIGOR VAINILLA FCSA X 946ML','2012-02-01','2012-03-31','M',NULL,NULL,'A','2012-01-31 21:02:27','2013-01-05 12:54:42',1,46,'X'),(21,'YOGURT VIGOR MIX FRESA C/CEREAL TRIGO DCE VASO','2012-08-25','2012-12-31','M',NULL,NULL,'A','2012-01-31 21:06:18','2013-01-05 12:54:51',1,46,'X'),(22,'YOGURT VIGOR MIX FRESA C/CEREAL ARITOS VAS X 90 GR','2012-08-25','2012-12-31','M',NULL,NULL,'A','2012-01-31 21:06:58','2013-01-05 12:54:54',1,46,'X'),(23,'YOGURT VIGOR MIX FRESA C/CEREAL MACA VASO X 90GR','2012-08-25','2012-12-31','M',NULL,NULL,'A','2012-01-31 21:07:36','2013-01-05 12:54:57',1,46,'X'),(24,'AVENA SANTA CATALINA 24 X 170 GR 25 PAQ +1','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-01-31 21:25:04','2013-03-23 11:43:39',1,46,'X'),(25,'AVENA SANTA CATALINA 48 X 70GR 25 PAQ + 1','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-01-31 21:26:09','2013-03-23 11:43:42',1,46,'X'),(26,'PRUEBA','2013-05-27','2013-06-30','P',NULL,1,'A','2012-02-01 17:54:36','2013-06-01 11:27:48',1,1,'X'),(27,'ELECTROLIGHT GRANADILLA FCO. X 475ML 12+2','2013-01-01','2013-06-03','P',NULL,1,'A','2012-02-01 17:55:14','2013-06-01 10:34:44',1,1,'X'),(28,'ELECTROLIGHT MANDARINA FCO. X 475 ML 12+2','2013-01-01','2013-06-03','P',NULL,1,'A','2012-02-01 17:55:46','2013-06-01 10:34:46',1,1,'X'),(29,'ELECTROLIGHT MARACUYA FCO X 475 ML 12+2','2013-01-01','2013-06-03','P',NULL,1,'A','2012-02-01 17:56:36','2013-06-01 10:34:49',1,1,'X'),(30,'ELECTROLIGHT NARANJA FCO. X 475 ML 12+2','2013-01-01','2013-06-03','P',NULL,1,'A','2012-02-01 17:57:05','2013-06-01 10:34:51',1,1,'X'),(31,'ELECTROLIGHT PIÃƒÂƒÃ‚Â‘A','2012-08-01','2012-12-31','P',NULL,1,'A','2012-02-01 17:57:35','2012-12-12 10:42:03',1,46,'X'),(32,'AVENA SANTA CATALINA 24 X 170 GR 10 PAQ + BONIF 12UND MERCADO','2012-07-31','2012-10-10','M',NULL,NULL,'A','2012-02-08 09:23:05','2012-11-06 10:05:22',1,52,'X'),(33,'AVENA SANTA CATALINA 48 X 70GR 10 PAQ + BONIF 12UND MERCADO','2012-07-31','2012-10-10','M',NULL,NULL,'A','2012-02-08 09:25:16','2013-01-07 07:34:37',1,46,'X'),(34,'YOLEICITO VAINILLA 24+1','2013-01-01','2013-06-03','M',NULL,NULL,'A','2012-02-26 21:25:30','2013-05-09 08:10:58',1,46,'X'),(35,'YOLEICITO DURAZNO 24+1','2013-01-01','2013-06-03','M',NULL,NULL,'A','2012-02-26 21:28:40','2013-05-09 08:11:01',1,46,'X'),(36,'GELATINA UNIVERSAL NARANJA SOBRE 100GR + DOC 13','2012-02-26','2012-12-31','M',NULL,NULL,'A','2012-02-26 21:40:05','2013-01-07 12:38:06',1,46,'X'),(37,'GELATINA UNIVERSAL PIÃƒÂƒÃ‚Â‘A SOBRE 100GR + DOC 13','2012-02-26','2012-12-31','M',NULL,NULL,'A','2012-02-26 21:40:55','2013-01-07 12:38:08',1,46,'X'),(38,'PIREX + COLAPIZ UNIVERSAL SBR. 20GR/36 UND','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:10','2013-01-07 12:19:14',1,46,'X'),(39,'PIREX + POLVO DE HORNEAR UNIV SBRE 25GR/36UND','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:11','2013-01-07 12:19:17',1,46,'X'),(40,'PIREX + AZUCAR FINITA LEAL BOLSA 5KG','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:14','2013-01-07 12:19:19',1,46,'X'),(41,'PIREX + CREMA VOLTEADA UNIVERSAL 143GR/12 UND DSP','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:14','2013-01-07 12:19:22',1,46,'X'),(42,'PIREX + CHUÑO UNIVERSAL SOBRE 100GR / 12 UND ','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:15','2013-01-07 12:19:25',1,46,'X'),(43,'MAZAMORRA UNIV DE 150GR/24UND DOC 13','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-02-26 22:18:15','2013-04-01 11:00:08',1,46,'X'),(44,'PIREX + AZUCAR IMPALPABLE SOBRE 200GR/12UND','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:17','2013-01-07 12:19:49',1,46,'X'),(45,'FLAN UNIV VAINILLA SOBRE 100G/24UNID - DOC 13','2012-02-25','2012-12-31','P',NULL,1,'A','2012-02-26 22:18:20','2013-01-07 12:38:28',1,46,'X'),(46,'PIREX + MAZAMORRA UNIVERSAL DE 150GR/24UND - MAYORISTA','2012-07-01','2012-07-31','P',NULL,2,'I','2012-02-26 22:18:22','2012-08-09 10:20:38',1,46,'X'),(47,'PUDIN UNIV CHOCOLATE SBRE 100GR/24UND - DOC 13','2012-02-25','2012-12-31','P',NULL,1,'A','2012-02-26 22:18:25','2013-01-31 08:47:38',1,46,'X'),(48,'PUDIN UNIV VAINILLA SOBRE 100GR/24UND - DOC 13','2012-02-25','2012-12-31','P',NULL,1,'A','2012-02-26 22:18:28','2013-01-31 08:47:45',1,46,'X'),(49,'PIREX + MAICENA UNIVERSAL','2012-02-25','2012-03-31','P',NULL,1,'A','2012-02-26 22:18:30','2013-01-07 12:02:22',1,46,'X'),(50,'PIREX + MAZAMORRA UNIVERSAL DE 150GR/24UND - PUEBLOS','2012-07-01','2012-07-31','P',NULL,4,'I','2012-02-26 22:18:32','2012-08-09 10:20:52',1,46,'X'),(51,'REFRESCO UNIV SURTIDO 15GR/36U JARRA','2012-05-01','2012-05-31','P',NULL,1,'A','2012-05-08 20:09:17','2013-01-07 12:02:14',46,46,'X'),(52,'BONIF.CERA TEKNO AL AGUAX330','2012-07-01','2012-07-31','P',NULL,1,'A','2012-07-02 17:03:30','2012-07-02 17:39:42',46,46,'X'),(53,'BONIF. CERA TECKNO  AL AGUA X330','2012-07-01','2012-07-31','P',NULL,1,'A','2012-07-02 17:06:09','2012-07-02 17:39:47',46,46,'X'),(54,'BONIF. CERA TEKNO AL AGUA X330','2012-07-01','2012-07-31','P',NULL,1,'A','2012-07-02 17:29:13','2012-07-02 17:40:06',46,46,'X'),(55,'C.LIQ.AMARILLA+BONIF.CERA TEKNO AL AGUA X330','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:31:40','2013-04-01 10:56:12',46,46,'X'),(56,'C. PASTA AMARIL. TEKNO C/TAPA X 330+BONIF.CERA TEKNO AL AGUA X330','2012-07-01','2012-07-31','P',NULL,1,'A','2012-07-02 17:34:53','2012-07-02 17:40:13',46,46,'X'),(57,'C. LIQ. ROJA TEKNO + BONIF.C. AL AGUA','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:49:34','2013-04-01 10:56:14',46,46,'X'),(58,'C. TEKNOWAX NATU. C/TAPA X 330 + BONIF.C. AL AGUA','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:50:51','2013-04-01 10:56:18',46,46,'X'),(59,'C. TEKNOWAX ROJA C/TAPA X 330 +BONIF. C. AL AGUA','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:52:10','2013-04-01 10:56:20',46,46,'X'),(60,'C. PASTA AMARIL. TEKNO C/TAPA X 330','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:53:04','2013-04-01 10:56:23',46,46,'X'),(61,'C. PASTA NEGRA TEKNO C/TAPA X 330','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:53:47','2013-04-01 10:56:26',46,46,'X'),(62,'C. TEKNOWAX AMARIL. C/TAPA X 330 + BONIF. C. AL AGUA','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 17:55:20','2013-04-01 10:56:28',46,46,'X'),(63,'C.TECKNOWAX NEGRA. C/TAPAX330+ BONIF.C. AL AGUA','2013-02-28','2013-04-01','M',NULL,NULL,'A','2012-07-02 18:01:18','2013-04-01 10:56:31',46,46,'X'),(64,'C. PASTA ROJA TEKNO C/TAPA X 330 + BONIF. C.AL AGUA','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-07-02 18:04:50','2013-04-01 10:56:34',46,46,'X'),(65,'ELECTROLIGHT MANDARINA FCO. X 800 ML DOC 14','2012-08-01','2012-10-31','M',NULL,NULL,'A','2012-07-04 19:01:47','2012-10-08 15:19:51',46,52,'X'),(66,'1 DISP.GOLOSINA JUGUETE BEN 10 DISP X 24 X 19G+ BONIF. LAVA VAJILLA LESLY LIMON ','2012-08-01','2012-08-31','P',NULL,1,'I','2012-07-18 09:51:53','2013-01-07 11:03:43',46,46,'X'),(67,'12 DISP.GOLOSINA JUGUETE+ BONF. 2 LAVA VAJILLA LESLY LIMON 24X180GR','2012-07-18','2012-08-31','P',NULL,2,'I','2012-07-18 09:54:41','2013-01-07 11:03:50',46,46,'X'),(68,'12 DISP.GOLOSINA JUGUETE +BONIF.2 LAVA VAJILLA LESLY LIMON 24X180GR','2012-07-18','2012-08-31','P',NULL,3,'I','2012-07-18 09:56:04','2013-01-07 11:03:54',46,46,'X'),(69,'1 DISP. GOLOSINA JUGUETE +BONIF. 1 LAVA VAJILLA LESLY LIMON 24X180GR','2012-07-18','2012-08-31','P',NULL,4,'I','2012-07-18 09:57:20','2013-01-07 11:03:59',46,46,'X'),(70,'LECHE MAGNESIA CLASICA SUSP. FCO X 120 ML+BONIF. JABON ETIQUET BARRA * 90 GR','2012-10-01','2012-11-30','P',NULL,1,'A','2012-07-18 10:07:43','2012-11-16 06:57:11',46,16,'X'),(71,'LECHE MAGNESIA  KIDS DURAZNO SUSP. FCO X 120 ML+BONIF. JABON EITUQUET BARRA * 90','2012-11-01','2012-11-30','P',NULL,1,'A','2012-07-18 10:10:33','2012-11-16 06:57:14',46,16,'X'),(72,'LECHE MAGNESIA CEREZA SUSP. FCO. X 120 ML +BONIF. JABON ETIQUET BARRA * 90 GR','2012-11-01','2012-11-30','P',NULL,1,'A','2012-07-18 10:13:55','2012-11-16 06:57:16',46,16,'X'),(73,'ELECTROLIGTH NARANJA FCO X475 ML ','2012-08-01','2012-12-31','P',NULL,1,'I','2012-07-20 12:42:17','2012-12-12 10:42:57',46,46,'X'),(74,'ELECTROLIGTH PINA 475 ML 12+1','2013-01-01','2013-06-03','P',NULL,1,'A','2012-07-20 12:43:24','2013-06-01 10:34:54',46,1,'X'),(75,'FOSFOROS MARCA COCINERO X 1000 CAJITAS + BONIF','2013-01-01','2013-06-03','M',NULL,NULL,'A','2012-07-30 14:27:10','2013-05-25 11:38:02',46,46,'X'),(76,'ETIQUET JABON BARRA X 90 G BONF.6+1','2013-01-06','2015-07-31','M',NULL,NULL,'A','2012-08-20 19:57:56','2015-07-03 16:09:51',46,11,'A'),(77,'ETIQUET JABON EXFOLIANTE BARRA X 90 G + BONIF. (6+1)','2014-01-06','2015-06-30','M',NULL,NULL,'A','2012-08-20 20:00:39','2015-06-22 15:16:14',46,11,'A'),(78,'GRATED DE ATUN MAR BRAVA  12+1','2015-04-21','2015-05-31','M',NULL,NULL,'A','2012-08-20 20:05:48','2015-05-06 19:05:45',46,11,'A'),(79,'ANDREWS TRIPLE ACCION EFERV DISPLAY X 30 + 4 JABONES ','2012-08-20','2012-11-01','P',NULL,1,'I','2012-08-20 20:08:06','2012-11-26 17:25:56',46,16,'X'),(80,'MENTHOLATUM UNGTO DISP X 12 X 5G+ELECTROLIGTH NARANJA','2014-01-06','2014-12-31','M',NULL,NULL,'A','2012-08-20 20:09:49','2015-01-12 17:50:10',46,2,'X'),(81,'EXHIBIDOR JUGUETE+MUSS','2014-09-01','2014-09-20','P',NULL,1,'A','2012-08-20 20:12:57','2014-10-02 15:39:52',46,46,'X'),(82,'BABY ACEITE DR. ZAIDMAN FCO X 60 ML+ BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:14:51','2013-03-07 14:02:01',46,46,'X'),(83,'BABY ACEITE DR. ZAIDMAN FCO X 110 ML + BONIF(5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:16:16','2013-03-07 14:02:04',46,46,'X'),(84,'BABY ACEITE DR. ZAIDMAN FCO X 210 ML + BONIF(5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'I','2012-08-20 20:17:19','2013-03-07 14:02:07',46,46,'X'),(85,'BABY SHAMPOO DR. ZAIDMAN FCO X 100ML + BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:22:02','2013-03-07 14:02:09',46,46,'X'),(86,'BABY SHAMP. MANZ. DR. ZAIDMAN FCO X 100 ML','2013-01-01','2013-04-01','M',NULL,NULL,'I','2012-08-20 20:23:35','2013-03-07 14:02:12',46,46,'X'),(87,'BABY SHAMP.MANZ. DR ZAIDMAN FCO X 400 ML + BONIF(5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'I','2012-08-20 20:27:37','2013-03-07 14:02:16',46,46,'X'),(88,'BABY TALCO DR. ZAIDMAN FCO X 100G + BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'I','2012-08-20 20:28:57','2013-03-07 14:02:24',46,46,'X'),(89,'BABY TALCO DR. ZAIDMAN FCO X 200 G + BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:29:48','2013-03-07 14:02:26',46,46,'X'),(90,'BABY TALCO DR. ZAIDMAN FCO X 400 G + BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:30:31','2013-03-07 14:02:28',46,46,'X'),(91,'BABY TALCO DR. ZAIDMAN FCO X 600 G + BONIF (5+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:31:20','2013-03-07 14:02:30',46,46,'X'),(92,'JABON DE GLICERINA DR ZAIDMAN BARRA X 80G + BONIF ','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:32:50','2013-03-07 14:02:34',46,46,'X'),(93,'JABON DE AVENA DR ZAIDMAN BARRA X 80 G + BONIF(6+1)','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-08-20 20:33:33','2013-03-07 14:02:37',46,46,'X'),(94,'PROMOCION REYENITO MANJAR 6+1 - PUEBLOS','2014-08-21','2014-08-25','P',NULL,4,'A','2012-08-20 20:36:02','2014-10-02 15:42:18',46,46,'X'),(95,'GRIPA C JUNIOR TAB. CJA X 100 +MENTHOLATUM SACHET','2014-01-06','2014-07-31','M',NULL,NULL,'I','2012-08-20 20:37:58','2014-10-01 22:09:07',46,46,'X'),(96,'LEJIA CLOROX TRAD X 680 +1 JABON ETIQUET','2015-04-26','2015-05-30','M',NULL,NULL,'A','2012-08-20 20:41:18','2015-05-06 19:05:04',46,11,'A'),(97,'VASELINA HINDS PERF DSP 24 LATAS X 5G +BONIF.','2013-01-01','2013-05-02','M',NULL,NULL,'A','2012-08-20 20:49:08','2013-04-10 12:20:19',46,46,'X'),(98,'ETIQUET MEN AEROSOL FCO X 175 ML  + BONIF','2013-01-01','2013-07-31','M',NULL,NULL,'A','2012-08-21 09:30:39','2013-07-03 13:43:37',46,46,'X'),(99,'ETIQUET WOMEN AEROSOL FCO X 175 ML + BONIF','2012-08-20','2012-12-31','M',NULL,NULL,'I','2012-08-21 09:31:44','2013-01-31 09:03:46',46,46,'X'),(100,'ETIQUET CREMA DESODORANTE TBO X 36 G ','2013-01-01','2013-06-30','M',NULL,NULL,'I','2012-08-21 09:42:55','2013-10-01 12:54:56',46,46,'X'),(101,'LEJIA CLOROX TRAD X345 ML +1JABON ETIQUET','2014-04-26','2015-04-30','M',NULL,NULL,'A','2012-09-11 14:05:00','2015-05-06 19:05:21',52,11,'A'),(102,'FLAN UNIV VAINILLA SOBRE 100G/24UNID-DOC+1','2012-09-01','2012-12-31','M',NULL,NULL,'A','2012-09-12 13:11:00','2013-01-31 09:03:39',52,46,'X'),(103,'CREMA VOLTEADA UNIVERSAL 143GR/12 UND DSP-TRES+1','2012-09-01','2012-12-31','M',NULL,NULL,'A','2012-09-12 13:12:26','2013-01-31 09:04:58',52,46,'X'),(104,'12 BEBIDA 4TEA SELVA SABOR NATURAL X 400ML + DOC 13','2012-10-01','2012-12-31','M',NULL,NULL,'A','2012-10-01 17:46:36','2013-01-31 09:05:04',52,46,'X'),(105,'12 BEBIDA 4 TEA SABOR HIERBA LUISA X 400 ML + DOC 13','2012-10-01','2012-12-31','M',NULL,NULL,'A','2012-10-01 17:47:57','2013-01-31 09:05:08',52,46,'X'),(106,'12 BEBIDA 4TEA SABOR FRUTOS ROJOS X 400 ML +DOC 13','2012-10-01','2012-12-31','M',NULL,NULL,'A','2012-10-01 17:49:16','2013-01-31 09:05:11',52,46,'X'),(107,'12 BEBIDA EMOLIENTE NATIVA SELVA VIDRIO X 400 ML + DOC 13','2012-10-01','2012-12-31','M',NULL,NULL,'A','2012-10-01 17:56:23','2013-01-31 09:05:15',52,46,'X'),(108,'ELECTROLIGHT FRESA FCO. X 475 ML  DOC 13','2012-10-01','2012-10-31','M',NULL,NULL,'A','2012-10-06 09:22:16','2012-10-06 09:59:51',46,46,'X'),(109,'YOGURT YOLEICITO FRESA VASO *110GR C/CUCHARITA + PIREX','2012-10-01','2012-12-31','P',NULL,1,'I','2012-10-06 11:00:22','2013-01-07 15:18:56',46,46,'X'),(110,'ELECTROLIGTH FRESA FCO X800 ML ','2012-10-01','2012-12-31','P',NULL,1,'I','2012-10-08 15:11:10','2013-01-31 09:05:20',52,46,'X'),(111,'ELECTROLIGTH GRANADILLA FCO X 800ML ','2012-10-01','2012-12-31','P',NULL,1,'A','2012-10-08 15:12:15','2013-01-31 09:05:26',52,46,'X'),(112,'JABON LUX * 90 GR DOC 14','2012-10-01','2012-11-30','M',NULL,NULL,'A','2012-10-24 11:42:34','2012-11-06 11:57:58',52,52,'X'),(113,'JABON LUX ENCANTAME * 90 GR + DOC 14','2013-01-01','2013-05-02','M',NULL,NULL,'A','2012-10-24 11:46:51','2013-04-01 11:19:46',52,46,'X'),(114,'JABON LUX REFRESCATE * 90 GR + DOC 14','2013-01-01','2013-05-02','M',NULL,NULL,'A','2012-10-24 11:49:12','2013-04-01 11:19:56',52,46,'X'),(115,'JABON LUX TONO LUMINOSO * 90 GR + DOC 14','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-10-24 11:50:18','2013-04-01 11:19:59',52,46,'X'),(116,'JABON REXONA * 90 GR + DOC 13','2012-10-01','2012-11-30','M',NULL,NULL,'A','2012-10-24 11:53:09','2012-11-06 11:59:37',52,52,'X'),(117,'JABON REX ACQUA FRESH * 90 GR + DOC 13','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-10-24 11:54:35','2013-04-01 11:28:29',52,46,'X'),(118,'JABON REX MENTA FRESH * 90 GR+DOC 13','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-10-24 11:57:32','2013-04-01 11:28:32',52,46,'X'),(119,'JABON REX SENSIBLE FRESH * 90 GR+DOC 13','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-10-24 11:58:26','2013-04-01 11:28:35',52,46,'X'),(120,'LECHE MAGNESIA CLASISA + JABON ETIQUET BARRA * 90 GR','2014-01-06','2014-07-31','P',NULL,1,'I','2012-11-16 07:02:53','2014-10-01 22:09:10',16,46,'X'),(121,'LECHE MAGNESIA KIDS DURAZNO + JABON ETIQUET BARRA *90 GR','2014-01-06','2014-10-23','P',NULL,1,'A','2012-11-16 07:03:49','2014-12-05 10:26:53',16,46,'X'),(122,'LECHE MAGNESIA CEREZA SUSP. * 120ML + JABON ETIQUET BARRA *90 GR','2014-01-06','2014-07-31','P',NULL,1,'I','2012-11-16 07:04:54','2014-10-01 22:09:13',16,46,'X'),(123,'VASELINA HINDS PERF DSP 24 LATAS X 5G + BONIF. JABON ETIQUET BARRA * 90 GR','2014-01-06','2014-12-31','M',NULL,NULL,'A','2012-11-16 07:22:22','2015-01-12 19:18:21',16,2,'X'),(124,'YOGURT PROBIOTICO YOLEIT DURAZNO - COBERTURA','2012-11-21','2012-12-31','P',NULL,1,'A','2012-11-22 13:20:22','2013-01-07 11:56:54',46,46,'X'),(125,'YOGURT PROBIOTICO YOLEIT FRESA - COBERTURA','2012-11-21','2012-12-31','P',NULL,1,'A','2012-11-22 13:21:18','2013-01-07 11:56:57',46,46,'X'),(126,'YOGURT PROBIOTICO YOLEIT V AINILLA - COBERTURA','2012-11-21','2012-12-31','P',NULL,1,'A','2012-11-22 13:23:32','2013-01-07 11:56:59',46,46,'X'),(127,'YOGURT PROBIOTICO YOLEIT LUCUMA - COBERTURA','2012-11-21','2012-12-31','P',NULL,1,'A','2012-11-22 13:25:12','2013-01-07 11:57:02',46,46,'X'),(128,'YOGURT PROBIOTICO YOLEIT PIÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‘A - COBERTURA','2012-11-21','2012-12-31','P',NULL,1,'A','2012-11-22 13:37:18','2013-01-07 11:57:08',46,46,'X'),(129,'YOGURT PROBIOTICO YOLEIT GUANABANA - COBERTURA','2013-01-01','2013-01-31','P',NULL,1,'A','2012-11-22 13:40:17','2013-01-07 11:57:04',46,46,'X'),(130,'1 JUGUETE +  1 MUS = 1 PIRIX','2012-11-24','2012-12-31','M',NULL,NULL,'A','2012-11-24 07:59:30','2013-01-07 11:12:09',46,46,'X'),(131,'ARROZ CON LECHE ','2012-11-24','2012-11-24','M',NULL,NULL,'A','2012-11-24 08:11:21','2013-01-07 11:12:16',46,46,'X'),(132,'2 YOGURT YOLEIT FRESA1K+1 YOGURT YOLEITDURAZNO1K  = YOLEICITO','2012-11-24','2012-11-30','P',NULL,1,'A','2012-11-24 08:33:42','2012-11-24 08:43:18',46,46,'X'),(133,'1YOLEIT FRESA1K+2 YOGURT YOLEIT FRESA1K+1 YOGURT YOLEITDURAZNO1K  + 2 YOGURT YOL','2012-11-24','2012-11-30','P',NULL,1,'A','2012-11-24 08:35:35','2012-11-24 08:43:15',46,46,'X'),(134,'1 YOLEIT FRESA1K+1 YOLEIT DURAZNO1K + 2 YOGURT YOLEIT FRESA1K+1 YOLEIT PIÃ‘A 1K ','2012-11-24','2012-11-24','P',NULL,1,'A','2012-11-24 08:37:19','2012-11-24 08:43:21',46,46,'X'),(135,'COMBO YOGURT 1K LUCUMA + DURAZNO + VAINILLA','2012-11-26','2012-12-31','P',NULL,1,'A','2012-11-26 09:13:37','2012-12-22 08:25:41',46,46,'X'),(136,' GRATED JUREL A-1 A/S A/F (12+1)','2013-01-01','2013-07-31','M',NULL,NULL,'A','2012-12-05 10:40:42','2013-07-03 13:48:32',46,46,'X'),(137,'GOLOSINA JUGUETE BEN 10 DISP X UND - COBERTURA','2013-01-01','2013-01-31','P',NULL,1,'A','2012-12-06 08:06:29','2013-01-31 08:12:53',46,46,'X'),(138,'GOLOSINA JUGUETE BEN 10 X UND - PUEBLOS','2013-01-01','2013-01-31','P',NULL,4,'A','2012-12-06 08:22:32','2013-01-31 08:15:20',46,46,'X'),(139,'GOLOSINA JUGUETE BEN 10 DISP X 24 X 19G - MCDO','2013-01-01','2013-01-01','P',NULL,3,'I','2012-12-06 08:29:02','2013-01-31 08:13:38',46,46,'X'),(140,'GOLOSINA JUGUETE BEN 10 DISP X 24 X 19G MAYORISTA','2013-01-01','2013-01-31','P',NULL,2,'A','2012-12-06 08:31:38','2013-01-31 08:13:54',46,46,'X'),(141,'COMBO YOGURT 1K LUCUMA + DURAZNO + VAINILLA PUEBLOS','2012-12-06','2012-12-31','P',NULL,4,'A','2012-12-06 08:36:41','2012-12-17 13:58:54',46,46,'X'),(142,'JARRA SURTIDA +  PIRIX - PUEBLOS','2013-01-01','2013-04-01','P',NULL,4,'A','2012-12-06 08:39:18','2013-04-01 11:30:43',46,46,'X'),(143,'LECHE MAGNESIA CLASISA + JABON ETIQUET BARRA * 90 GR- PUEBLOS','2014-01-06','2014-07-31','P',NULL,4,'I','2012-12-06 13:27:22','2014-10-01 22:08:51',46,46,'X'),(144,'2 BOGIE SURTIDO + 1 CAFE ALTOMAYO - COB','2014-11-05','2015-01-31','P',NULL,1,'A','2012-12-06 13:28:48','2015-01-12 19:18:48',46,2,'A'),(145,'LECHE MAGNESIA CEREZA SUSP. * 120ML + JABON ETIQUET BARRA *90 GR PUEBLOS','2014-01-06','2014-07-31','P',NULL,4,'I','2012-12-06 13:29:59','2014-10-01 22:08:55',46,46,'X'),(146,'C. AL AGUA TEKNOWAX C/TAPA X 330','2013-01-01','2013-04-01','M',NULL,NULL,'A','2012-12-08 11:11:59','2013-04-01 10:56:52',46,46,'X'),(147,'AVENA STA CATALINA MAYORISTA - 25+1','2012-12-01','2012-12-31','M',NULL,NULL,'A','2012-12-12 09:06:53','2012-12-12 09:14:10',46,46,'X'),(148,'AVENA 25+1','2012-12-01','2012-12-31','M',NULL,NULL,'A','2012-12-12 09:19:58','2012-12-12 10:17:07',46,46,'X'),(149,'JABON DROWA  BARRA X 150G (6+1)','2014-02-28','2014-07-31','M',NULL,NULL,'I','2012-12-12 09:28:19','2014-10-01 22:08:58',46,46,'X'),(150,'ELECTROLIGHT FRESA  475ML   12+1','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:12:55','2013-06-01 10:35:49',46,1,'X'),(151,'ELECTROLIGHT PIÃ‘A X 475 ML 12+1','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:14:42','2013-06-01 10:35:52',46,1,'X'),(152,'ELECTROLIGTH  NARANJA X 475 + 2 YOLEICITOS','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:16:50','2013-06-01 10:35:53',46,1,'X'),(153,'ELECTROLIGH MANDARINA FCO X 475 ML 12+1','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:20:44','2013-06-01 10:35:55',46,1,'X'),(154,'ELECTROLIGH GRANADILLA FCO X 475 ML 12+1','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:23:45','2013-06-01 10:35:57',46,1,'X'),(155,'ELECTROLIGHT MARACUYA FCO X 475 ML + 2 YOLEIITOS','2013-01-01','2013-06-03','P',NULL,4,'A','2012-12-12 11:27:40','2013-06-01 10:35:58',46,1,'X'),(156,'AVENA 25+1','2012-12-01','2012-12-31','M',NULL,NULL,'A','2012-12-13 17:27:48','2013-01-07 07:35:19',46,46,'X'),(157,'10 CAJAS REYENITO + 1 JUGUETE','2012-12-15','2012-12-31','P',NULL,3,'A','2012-12-15 14:54:00','2013-01-07 11:13:30',46,46,'X'),(158,'DANESA X 45 X 24 BRIDGE + MANDIL','2013-01-01','2013-01-31','M',NULL,NULL,'A','2012-12-17 07:54:40','2013-02-28 09:47:18',46,46,'X'),(159,'SAL DE ANDREWS TRIPLE ACCION + 2 JABON EXFOLIANTE','2014-01-06','2014-07-31','M',NULL,NULL,'I','2012-12-27 13:13:59','2014-10-01 22:09:02',46,46,'X'),(160,'48 UND DE REYENITO + 2 UND DE BONIF. MERCADO','2013-01-01','2013-04-01','P',NULL,3,'A','2013-01-10 11:32:27','2013-03-18 08:14:59',46,46,'X'),(161,'24 UND. REYENITO + 1 UND DE REYENITO DE  BONIF   COBERTURA','2013-01-11','2013-01-31','P',NULL,1,'A','2013-01-11 12:25:13','2013-01-22 14:59:13',46,46,'X'),(162,'24 REYENITO ANIV CHOCOLATE + 1 BONIF. REYENITO - PUEBLOS','2013-01-11','2013-01-31','P',NULL,4,'A','2013-01-11 12:29:07','2013-01-22 14:59:24',46,46,'X'),(163,'48 UND DE REYENITO + 2 UND DE BONIF. MAYORISTA','2013-01-01','2013-04-01','P',NULL,2,'A','2013-01-16 07:43:23','2013-03-21 16:02:22',46,46,'X'),(164,'1 DISPLEY DE JUGUETE+ BONIF. 2 UND JUGUETE - COBERTURA','2013-01-15','2013-01-31','P',NULL,1,'A','2013-01-16 12:32:31','2013-01-31 07:42:20',46,46,'X'),(165,'1 DISPLEY DE JUGUETE + BONIF. 2 UND JUGUETE - PUEBLOS','2013-01-15','2013-02-28','P',NULL,4,'A','2013-01-16 12:36:16','2013-02-18 10:48:04',46,46,'X'),(166,'1 TIRA REYENITO + 1 UND JUGUETE HALLOWEEN-COBERTURA','2013-01-19','2013-04-01','P',NULL,1,'A','2013-01-17 09:41:17','2013-03-21 16:02:25',46,46,'X'),(167,'PROMOCION 1REYENITO +1 JUGUETE HALLOWEEN','2013-01-17','2013-02-09','P',NULL,5,'A','2013-01-17 10:27:42','2013-02-18 07:56:24',46,46,'X'),(168,'1 DISPLEY DE MUSS + 1 YOLEICITO','2013-01-19','2013-06-03','P',NULL,1,'A','2013-01-19 10:06:08','2013-05-09 08:56:55',46,46,'X'),(169,'1 DISPLEY DE MUSS + 1 YOLEICITO PUEBLOS','2013-01-19','2013-06-03','P',NULL,4,'A','2013-01-19 10:06:56','2013-05-09 08:56:59',46,46,'X'),(170,'10 BOLSAS DE GELATINALEAL 5K + 1 BOLSA FLAN 5K','2013-01-17','2013-01-31','P',NULL,2,'A','2013-01-19 11:47:11','2013-01-19 12:03:07',46,46,'X'),(171,'10 BOLSAS DE GELATINA 5K + 1 BOLSA FLAN 5K','2013-01-17','2013-01-31','P',NULL,2,'A','2013-01-19 11:48:21','2013-01-19 12:03:09',46,46,'X'),(172,'10 BOLSAS GELATINA 5K +1 BOLSA FLAN 5K','2013-01-18','2013-01-31','P',NULL,2,'A','2013-01-19 11:51:02','2013-01-19 12:03:12',46,46,'X'),(173,'GELATINA UNIVERSAL FRESA SOBRE 100GR/24 DOC 13','2013-01-18','2013-06-03','P',NULL,1,'A','2013-01-19 12:05:54','2013-06-01 11:21:44',46,1,'X'),(174,'GELATINA UNIVERSAL NARANJA SOBRE 100GR/24 DOC 13','2013-01-18','2013-06-03','P',NULL,1,'A','2013-01-19 12:07:06','2013-06-01 11:21:47',46,1,'X'),(175,'GELATINA UNIVERSAL PIÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚ÂƒÃƒÂƒÃ‚Â‚ÃƒÂ‚Ã‚ÂƒÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‚ÃƒÂƒÃ‚Â‚ÃƒÂ','2013-01-18','2013-06-03','P',NULL,1,'A','2013-01-19 12:07:59','2013-06-01 11:21:50',46,1,'X'),(176,'1 TIRA REYENITO + 1 UND JUGUETE HALLOWEEN-PUEBLOS','2013-01-18','2013-04-01','P',NULL,4,'A','2013-01-21 11:24:46','2013-03-21 16:02:27',46,46,'X'),(177,'PROMOCION REYENITO  DOC13-COBERTURA','2013-01-22','2013-04-01','P',NULL,1,'A','2013-01-23 11:33:21','2013-03-21 16:02:36',46,46,'X'),(178,'PROMOCION REYENITO CHOCOLATE DOC13-PUEBLOS','2013-01-22','2013-04-01','P',NULL,4,'A','2013-01-23 11:34:40','2013-03-21 16:02:38',46,46,'X'),(179,'1YOGURT YOLEIT 1K DURAZNO + 1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:44:33','2013-03-13 09:54:26',46,46,'X'),(180,'1 YOGURT YOLEIT FRESA 1K + 1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:45:30','2013-03-13 09:54:29',46,46,'X'),(181,'1 YOGURT YOLEIT GUANABANA 1K + 1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:47:01','2013-03-13 09:54:31',46,46,'X'),(182,'1 YOGURT YOLEIT LUCUMA 1K +1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:48:14','2013-03-13 09:54:33',46,46,'X'),(183,'YOGURT YOLEIT VAINILLA FRANCESA 1K + 1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:49:14','2013-03-13 09:54:35',46,46,'X'),(184,'1 YOGURT YOLEIT PIÃƒÂƒÃ‚Â‘ÃƒÂ‚Ã‚Â‘A 1K + 1 JUGUETE','2013-01-26','2013-04-01','P',NULL,1,'A','2013-01-26 14:50:16','2013-03-13 09:54:38',46,46,'X'),(185,'1 DISPLEY DE JUGUETE HALLOWEEN + 1 YOLEICITO - COBERTURA','2013-01-28','2013-06-03','P',NULL,1,'A','2013-01-28 15:14:21','2013-05-09 09:07:13',46,46,'X'),(186,'1 CAJA DE JUGUETE + 1 DISPLEY DE JUGUETE - MERCADO','2013-01-28','2013-04-01','P',NULL,3,'A','2013-01-28 15:15:29','2013-03-05 09:18:39',46,46,'X'),(187,'1 CAJA DE JUGUETE +  1 DISPLEY DE JUGUETE - MAYORISTA','2013-01-28','2013-04-01','P',NULL,2,'A','2013-01-28 15:16:27','2013-03-05 09:18:43',46,46,'X'),(188,' YOLEIT MIX VAINILLA CEREAL C/DUL VASO 6+1','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:47:03','2013-03-23 16:05:31',46,46,'X'),(189,'YOLEIT MIX FRESA C/COLORES 6+1','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:53:42','2013-03-23 16:05:33',46,46,'X'),(190,'YOLEIT MIX LUCUMA C/BOLITS CHOC','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:55:17','2013-03-23 16:05:35',46,46,'X'),(191,' YOLEIT MIX VAINILLA C/BOLITAS COLORES 6+1','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:56:21','2013-03-23 16:05:37',46,46,'X'),(192,'YOLEIT MIX FRESA CEREAL C/DUL 6+1','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:58:06','2013-03-23 16:05:39',46,46,'X'),(193,'YOLEIT MIX VAINILLA C/BOLITAS CHOC','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 11:59:25','2013-03-23 16:05:43',46,46,'X'),(194,'YOLEIT MIX GUANABANA C/BOLAS','2013-02-04','2013-02-28','P',NULL,1,'A','2013-02-04 12:00:36','2013-02-04 12:02:05',46,46,'X'),(195,'YOLEIT MIX FRESA C/BOLITAS CHOC','2013-02-04','2013-04-01','P',NULL,1,'A','2013-02-04 12:01:39','2013-03-23 16:05:45',46,46,'X'),(196,'YOLEIT MIX VAINILLA CEREAL C/DUL ','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:49:25','2013-03-23 16:05:48',46,46,'X'),(197,'YOLEIT MIX FRESA C/COLORES','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:50:23','2013-03-23 16:05:51',46,46,'X'),(198,'YOLEIT MIX VAINILLA C/BOLITAS COLORES','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:51:32','2013-03-23 16:05:56',46,46,'X'),(199,'YOLEIT MIX FRESA CEREAL C/DUL','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:54:10','2013-03-23 16:05:58',46,46,'X'),(200,'YOLEIT MIX VAINILLA C/BOLITAS CHOC 6+1','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:57:46','2013-03-23 16:06:00',46,46,'X'),(201,' YOLEIT MIX FRESA C/BOLITAS CHOC 6+1','2013-02-04','2013-04-01','P',NULL,4,'A','2013-02-05 11:59:13','2013-03-23 16:06:03',46,46,'X'),(202,'GOLOSINA JUGUETE HALLOWEEN DISP + 4 JUGUETE','2013-02-01','2013-02-28','P',NULL,1,'A','2013-02-07 07:25:03','2013-02-18 10:51:02',46,46,'X'),(203,'GOLOSINA JUGUETE HALLOWEEN + 2','2013-02-01','2013-02-28','P',NULL,4,'A','2013-02-07 07:26:55','2013-02-18 07:51:47',46,46,'X'),(204,'REYENITO 24 CAJAS + 1CAJA  MERCADO','2013-02-09','2013-02-28','P',NULL,3,'A','2013-02-11 10:01:10','2013-02-18 10:44:20',46,46,'X'),(205,'REYENITO 48 CAJAS + 3 CAJAS MERCADO','2013-02-09','2013-02-28','P',NULL,3,'A','2013-02-11 10:05:49','2013-02-18 10:44:23',46,46,'X'),(206,'REYENITO 96 CAJAS + 7 CAJAS -MERCADO','2013-02-09','2013-02-28','P',NULL,3,'A','2013-02-11 10:14:01','2013-02-18 10:44:26',46,46,'X'),(207,'REYENITO 24+ 3UND COBERTURA','2013-02-09','2013-04-01','P',NULL,1,'A','2013-02-11 11:04:17','2013-03-21 16:02:41',46,46,'X'),(208,'PROMOCION 1 CAJA + 7 UND COBERTURA','2013-02-09','2013-02-28','P',NULL,1,'A','2013-02-11 11:07:02','2013-02-12 07:43:59',46,46,'X'),(209,'REYENITO 48 + 7 COBERTURA','2013-02-09','2013-04-01','P',NULL,1,'A','2013-02-11 11:17:52','2013-03-21 16:02:43',46,46,'X'),(210,'REYENITO 24+ 3UND PUEBLOS','2013-02-09','2013-04-01','P',NULL,4,'A','2013-02-11 14:13:07','2013-03-21 16:02:50',46,46,'X'),(211,'REYENITO 48 + 7 PUEBLOS','2013-02-09','2013-04-01','P',NULL,4,'A','2013-02-11 14:14:18','2013-03-21 16:02:52',46,46,'X'),(212,'1YOGURT YOLEIT 1K DURAZNO + 1 JUGUETE -PUEBLOS','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:27:22','2013-03-13 09:54:41',46,46,'X'),(213,'1 YOGURT YOLEIT FRESA 1K + 1 JUGUETE -PUEBLOS','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:28:15','2013-03-13 09:54:43',46,46,'X'),(214,'1 YOGURT YOLEIT GUANABANA 1K + 1 JUGUETE PUEBLOS','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:29:09','2013-03-13 09:54:46',46,46,'X'),(215,'1 YOGURT YOLEIT LUCUMA 1K +1 JUGUETE PUEBLOS','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:29:53','2013-03-13 09:54:49',46,46,'X'),(216,'1 YOGURT YOLEIT VAINILLA FRANCESA 1K + 1 JUGUETE','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:30:39','2013-03-13 09:54:52',46,46,'X'),(217,'	1 YOGURT YOLEIT PIÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‘ÃƒÂƒÃ‚Â‚ÃƒÂ‚Ã‚Â‘A 1K + 1 JUGUETE','2013-02-11','2013-04-01','P',NULL,4,'A','2013-02-12 11:31:19','2013-03-13 09:54:54',46,46,'X'),(218,'1 DISPLEY DE JUGUETE HALLOWEEN + 1 YOLEICITO','2013-02-01','2013-06-03','P',NULL,4,'A','2013-02-18 10:52:24','2013-05-09 09:07:11',46,46,'X'),(219,'GELATINA UNIVERSAL FRESA SOBRE 100GR/24 DOC 13	-PUEBLOS','2013-02-20','2013-06-03','P',NULL,4,'A','2013-02-21 09:05:08','2013-06-01 11:21:53',46,1,'X'),(220,'GELATINA UNIVERSAL NARANJA SOBRE 100GR/24 DOC 13 -PUEBLOS','2013-02-20','2013-06-03','P',NULL,4,'A','2013-02-21 09:06:03','2013-06-01 11:21:56',46,1,'X'),(221,'	GELATINA UNIVERSAL PIÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‘A SOBRE 100GR/24 DOC 13 -PUEBLOS','2013-02-20','2013-06-03','P',NULL,4,'A','2013-02-21 09:06:59','2013-06-01 11:21:59',46,1,'X'),(222,'VIGOR MIX FRESA C/CEREAL TRIGO DCE VASO DOC 13','2013-03-01','2013-06-03','P',NULL,1,'A','2013-03-01 07:59:22','2013-05-09 08:11:17',46,46,'X'),(223,'VIGOR MIX FRESA C/CEREAL ARITOS VAS X 90 GR DOC 13','2013-03-01','2013-06-03','P',NULL,4,'A','2013-03-02 14:34:41','2013-05-09 08:11:20',46,46,'X'),(224,'VIGOR MIX FRESA C/CEREAL MACA VASO X 90GR','2013-03-02','2013-06-03','P',NULL,1,'A','2013-03-02 14:35:49','2013-05-09 08:11:22',46,46,'X'),(225,'VIGOR MIX FRESA C/CEREAL ARITOS VAS X 90 GR ','2013-05-06','2013-06-03','P',NULL,1,'A','2013-03-02 14:38:27','2013-05-09 08:11:29',46,46,'X'),(226,'VIGOR MIX FRESA C/CEREAL TRIGO DCE VASO','2013-03-02','2013-06-03','P',NULL,4,'A','2013-03-02 14:39:30','2013-05-09 08:11:31',46,46,'X'),(227,'VIGOR MIX FRESA C/CEREAL MACA VASO X 90G','2013-03-02','2013-06-03','P',NULL,4,'A','2013-03-02 14:40:17','2013-05-09 08:11:33',46,46,'X'),(228,'YOLEICITO','2013-03-08','2013-03-08','P',NULL,5,'A','2013-03-08 12:21:36','2013-03-23 14:16:55',46,46,'X'),(229,'REYENITO 50 +3','2013-03-22','2013-03-30','P',NULL,5,'A','2013-03-22 08:10:55','2013-04-01 12:27:37',46,46,'X'),(230,'1 DISPLEY JUGUETE DRAGONBALL Z + 2 UND ','2013-04-01','2013-05-02','P',NULL,1,'A','2013-04-01 11:25:44','2013-04-12 13:45:48',46,46,'X'),(231,'1 DISPLEY JUGUETE DRAGONBALL Z + 2 UND -PUEBLOS','2013-04-01','2013-05-02','P',NULL,4,'A','2013-04-01 11:27:23','2013-04-12 13:45:51',46,46,'X'),(232,'50 CAJAS REYENITO + 1 CAJA','2013-05-01','2013-06-03','P',NULL,3,'A','2013-04-08 10:37:20','2013-05-25 07:33:58',46,46,'X'),(233,'1CAJA REYENITO + 1YOLEICITO - COBERTURA','2013-04-08','2013-06-03','P',NULL,1,'A','2013-04-08 10:44:43','2013-05-09 09:08:14',46,46,'X'),(234,'03 CAJ REYENITO + 1 CRACKEÃƒÂ‘A','2013-04-08','2013-06-12','P',NULL,2,'A','2013-04-08 10:46:57','2013-06-28 18:07:56',46,46,'X'),(235,'1 CAJA REYENITO + 1 YOLEICITO - PUEBLOS','2013-04-08','2013-06-03','P',NULL,4,'A','2013-04-08 10:48:28','2013-05-09 09:08:18',46,46,'X'),(236,'YOLEIT 1K','2013-04-13','2013-04-30','M',NULL,NULL,'A','2013-04-15 12:57:30','2013-04-15 13:35:05',46,46,'X'),(237,'YOLEIT','2013-04-13','2013-04-30','M',NULL,NULL,'A','2013-04-15 13:37:39','2013-04-18 11:23:17',46,46,'X'),(238,'1 CAJA NUCITA + 3 YOLEICITOS','2013-04-13','2013-06-03','P',NULL,3,'A','2013-04-16 08:15:05','2013-05-17 16:24:26',46,46,'X'),(239,'1 CAJA JUGUETE + 2 YOLEICITOS','2013-04-13','2013-06-30','P',NULL,3,'A','2013-04-16 08:37:44','2013-06-07 08:28:05',46,46,'X'),(240,'1 CAJA DE MUSS + 2 YOLEICITOS','2013-05-01','2013-06-03','P',NULL,3,'A','2013-04-16 08:38:34','2013-05-20 10:07:54',46,46,'X'),(241,'50 CAJAS REYENITO + 12YOLEICITOS','2013-04-13','2013-04-30','P',NULL,3,'A','2013-04-16 08:51:10','2013-04-16 08:59:58',46,46,'X'),(242,'ELECTROLIGHT FRESA X475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:06:13','2013-04-29 14:24:11',46,46,'X'),(243,'ELECTROLIGTH PIÃ‘A X 475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:07:51','2013-04-29 14:24:14',46,46,'X'),(244,'ELECTROLIGTH NARANJA X475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:09:03','2013-04-29 14:24:16',46,46,'X'),(245,'ELECTROLIGH GRANADILLA X 475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:10:52','2013-04-29 14:24:24',46,46,'X'),(246,'ELECTROLIGH MANDARINA X 475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:11:49','2013-04-29 14:24:20',46,46,'X'),(247,'ELECTROLIGHT MARACUYA X 475 + 1 YOLEICITO','2013-04-13','2013-05-03','P',NULL,3,'A','2013-04-16 09:12:34','2013-04-29 14:24:22',46,46,'X'),(248,'YOLEIT','2013-06-03','2013-06-03','M',NULL,NULL,'A','2013-04-19 09:22:11','2013-05-09 08:11:43',46,46,'X'),(249,'YOLEIT DURAZNO','2013-04-18','2013-06-03','P',NULL,3,'A','2013-04-19 09:22:51','2013-05-08 10:25:00',46,46,'X'),(250,'YOLEIT VAIN','2013-04-18','2013-06-03','P',NULL,3,'A','2013-04-19 09:23:23','2013-05-08 10:24:59',46,46,'X'),(251,'YOLEIT LUCUMA','2013-04-18','2013-06-03','P',NULL,3,'A','2013-04-19 09:24:01','2013-05-08 10:24:56',46,46,'X'),(252,'YOLEIT GUANABANA','2013-04-18','2013-06-03','P',NULL,3,'A','2013-04-19 09:24:45','2013-05-08 10:24:55',46,46,'X'),(253,'PRUEBA1','2013-05-27','2013-06-30','P',NULL,1,'A','2013-04-25 14:33:03','2013-06-01 11:22:56',46,1,'X'),(254,'GELATINA 5K + 1 RICOCHIPS','2013-04-24','2013-06-03','P',NULL,4,'A','2013-04-25 14:34:50','2013-06-01 10:47:47',46,1,'X'),(255,'GELATINA 5K NARAN + 1 RICOCHIPS','2013-04-24','2013-06-03','P',NULL,4,'A','2013-04-25 14:35:52','2013-06-01 10:47:50',46,1,'X'),(256,'GELATINA 5K PIÃƒÂ‘A + 1 RICOCHIPS','2013-04-24','2013-06-03','P',NULL,4,'A','2013-04-25 14:36:44','2013-06-01 10:47:53',46,1,'X'),(257,'GELATINA 5K NARANJA +1 RICOCHIPS','2013-04-24','2013-06-03','P',NULL,1,'A','2013-04-25 14:37:48','2013-06-01 10:47:55',46,1,'X'),(258,'GELATINA 5K PIÃƒÂ‘A + 1 RICOCHIPS-CO','2013-04-24','2013-06-03','P',NULL,1,'A','2013-04-25 14:43:32','2013-06-01 10:48:01',46,1,'X'),(259,'YOGURT BEBIBLE VIGOR FRESA X 160G 24+1','2013-04-27','2013-06-03','P',NULL,1,'A','2013-04-27 12:06:22','2013-05-09 08:11:35',46,46,'X'),(260,'GELATINA 5K 10+1','2013-04-27','2013-06-03','P',NULL,2,'A','2013-04-15 13:03:11','2013-05-09 08:55:36',46,46,'X'),(261,'GELATINA 5K MERCADO','2013-04-27','2013-06-03','P',NULL,3,'A','2013-04-27 13:05:46','2013-05-07 11:08:18',46,46,'X'),(262,'MUSS 12 DISPLEY + 2 YOLEICITOS','2013-05-03','2013-06-15','P',NULL,2,'I','2013-05-03 12:57:36','2013-07-01 13:50:25',46,46,'X'),(263,'GELATINA 5K ','2013-05-03','2013-05-31','P',NULL,3,'A','2013-05-03 14:14:24','2013-05-07 11:08:21',46,46,'X'),(264,'YOLEIT PIÃ‘A','2013-05-01','2013-06-03','P',NULL,3,'A','2013-05-06 08:56:57','2013-05-08 10:24:53',46,46,'X'),(265,'GELATINA 5K + 1 BOLSA FLAN','2013-05-16','2013-05-16','M',NULL,NULL,'A','2013-05-16 12:25:44','2013-05-16 13:33:47',46,46,'X'),(266,'10 MIX GELATINA LEAL X 5KG + 1 FLAN X 5KG - MAYORISTA','2013-05-27','2013-08-21','P',NULL,2,'A','2013-05-16 13:33:55','2013-10-01 10:05:49',1,46,'X'),(267,'10 MIX GELATINA LEAL X 5KG + 1 FLAN X 5KG - MERCADO','2013-05-27','2013-08-21','P',NULL,3,'A','2013-05-16 13:34:47','2013-10-01 10:05:54',1,46,'X'),(268,'JABON LUX ENCANTAME 12+2','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:33:35','2015-11-03 22:24:09',46,11,'A'),(269,'JABON LUX REFRESCATE 12+2','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:34:55','2015-11-03 22:24:33',46,11,'A'),(270,'JABON LUX SORPRENDEME 12+2','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:35:50','2015-11-03 22:24:48',46,11,'A'),(271,'JABON LUX TONO LUMINOSO 12+2','2014-01-06','2015-05-31','M',NULL,NULL,'A','2013-05-18 12:37:25','2015-05-06 19:00:09',46,11,'A'),(272,'JABON LUX SUAVIDAD PETALOS 12+2','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:38:11','2015-11-03 22:25:06',46,11,'A'),(273,'JABON REX ACQUA FRESH 12+1','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:40:35','2015-11-16 14:32:05',46,11,'A'),(274,'JABON REX MENTA FRESH 12+1','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:41:47','2015-11-16 14:31:44',46,11,'A'),(275,'JABON REX SENSIBLE FRESH 12+1','2014-01-06','2015-11-30','M',NULL,NULL,'A','2013-05-18 12:42:46','2015-11-16 14:31:18',46,11,'A'),(276,'12 REYENITO FRESA + 1 JUGUETE COBERTUR','2014-05-07','2014-06-30','P',NULL,1,'A','2013-05-21 15:37:14','2014-07-08 14:55:31',46,46,'X'),(277,'NICK BARRA PLEGADIZA +2 UND','2013-05-20','2013-11-30','P',NULL,4,'A','2013-05-21 15:38:23','2013-11-11 08:58:02',46,46,'X'),(278,'50 CAJ REYENITO + 1 CAJ REYENITO','2013-06-01','2013-10-31','P',NULL,3,'A','2013-05-25 07:33:40','2013-10-11 07:28:11',46,46,'X'),(279,'5 CAJAS + RICOCHIP','2013-05-25','2013-06-02','P',NULL,3,'A','2013-05-25 10:01:51','2013-05-25 11:41:57',46,46,'X'),(280,'VIGOR ','2013-05-28','2013-06-18','P',NULL,1,'A','2013-05-28 14:18:29','2013-07-01 13:48:49',46,46,'X'),(281,'VIGOR VAINILLA','2013-05-28','2013-06-18','P',NULL,1,'A','2013-05-28 15:02:18','2013-07-01 13:48:54',46,46,'X'),(282,'VIGOR FRESA','2013-05-28','2013-06-18','P',NULL,4,'A','2013-05-28 15:03:06','2013-07-01 13:48:57',46,46,'X'),(283,'VIGOR VAINILLA - PUEBLOS','2013-05-28','2013-06-18','P',NULL,4,'A','2013-05-28 15:05:13','2013-07-01 13:49:01',46,46,'X'),(284,'1 DISPLAY DE FOSFORO + 1 AJI-NO-MEN -PUEBLOS','2014-08-04','2014-09-01','P',NULL,4,'A','2013-06-03 15:12:48','2014-10-01 22:10:44',46,46,'X'),(285,'06 MIX CEREAL ATOMICO X 110 + 1','2013-06-01','2013-11-30','M',NULL,NULL,'A','2013-06-04 12:45:08','2013-11-11 08:57:06',1,46,'X'),(286,'10 CAJ REYENITO + 1 MILLOW FOGATA AUTO','2013-06-01','2013-06-22','P',NULL,3,'A','2013-06-04 12:50:53','2013-10-01 11:08:11',1,1,'X'),(287,'REYENITO 24+1 COBERTURA','2013-06-03','2013-06-30','P',NULL,1,'A','2013-06-04 14:15:46','2013-06-06 15:37:18',46,46,'X'),(288,'REYENITO 24+1 PUEBLOS','2013-06-03','2013-06-30','P',NULL,4,'A','2013-06-04 14:16:30','2013-06-06 15:37:21',46,46,'X'),(289,'YOLEICITO FRESA 12+1','2013-06-03','2013-09-17','M',NULL,NULL,'A','2013-06-04 14:17:35','2013-10-01 10:05:22',46,46,'X'),(290,'YOLEICITO FRESA  24+ 2 MERCADO','2013-06-03','2013-08-31','P',NULL,3,'A','2013-06-04 14:18:17','2013-08-23 13:00:20',46,46,'X'),(291,'YOLEICITO VAINILLA  24+2','2013-06-04','2013-08-31','P',NULL,2,'A','2013-06-04 14:22:32','2013-08-23 13:00:23',46,46,'X'),(292,'YOLEICITO VAINILLA 12+1','2013-06-03','2013-09-17','M',NULL,NULL,'A','2013-06-04 14:23:20','2013-10-01 10:05:18',46,46,'X'),(293,'YOLEICITO DURAZNO 21+1','2013-06-03','2013-09-17','M',NULL,NULL,'A','2013-06-04 14:24:36','2013-10-01 10:05:11',46,46,'X'),(294,'YOLEICITO VAINILLA 24+2','2013-06-03','2013-08-31','P',NULL,3,'A','2013-06-04 14:25:28','2013-08-23 13:00:34',46,46,'X'),(295,'DANESA X 2K + 1 DANESA 225 GR','2014-01-06','2014-08-31','M',NULL,NULL,'A','2013-06-07 10:26:36','2014-10-01 22:08:35',46,46,'X'),(296,'DANESA X 10K + 1 DANESA 225GR','2014-01-06','2014-08-31','M',NULL,NULL,'A','2013-06-07 10:27:39','2014-10-01 22:08:46',46,46,'X'),(297,'5 MIX AVENAS SANTA CATALINA + 6 UND 24X170GR','2014-01-06','2015-03-31','M',NULL,NULL,'A','2013-06-21 11:59:04','2015-03-12 12:12:12',1,11,'A'),(298,'MUSS','2013-06-26','2013-07-31','P',NULL,3,'A','2013-06-28 07:30:58','2013-07-22 09:08:13',46,46,'X'),(299,'1 CAJA DE DANESA X 45G + 1 UND DANES X 45GR','2013-06-26','2013-09-30','M',NULL,NULL,'A','2013-06-28 11:44:34','2013-09-25 14:53:27',46,46,'X'),(300,'1 CAJA DE DANESA X 90G + 1 UND DANES X 45GR','2013-06-27','2013-09-30','M',NULL,NULL,'A','2013-06-28 11:45:48','2013-09-25 14:53:30',46,46,'X'),(301,'120 UND CUATES + 12 UND. FREE PAPA NATURAL MAYONESA X15','2013-07-01','2013-09-30','M',NULL,NULL,'A','2013-07-03 08:02:18','2013-09-27 09:10:21',46,46,'X'),(302,'12 MIX Y. BEBIBLE VIGOR X 160G + 1 - COBERTURA','2013-07-17','2013-08-01','P',NULL,1,'A','2013-07-19 13:09:18','2013-10-01 10:05:04',1,46,'X'),(303,'12 MIX Y. BEBIBLE VIGOR X 160G + 1 - PUEBLOS','2013-07-17','2013-08-01','P',NULL,4,'A','2013-07-19 13:10:00','2013-10-01 10:04:59',1,46,'X'),(304,'12 MAZAMORRA 150 GR/24 + 1 UND','2013-07-22','2013-10-31','M',NULL,NULL,'A','2013-07-22 10:48:09','2013-10-07 15:08:40',46,46,'X'),(305,'8 JAMONADA + 8 MORTADELA = 1 MORTADELA -COBERTURA','2013-08-23','2013-09-20','P',NULL,1,'A','2013-07-27 07:37:11','2013-09-25 14:59:30',46,46,'X'),(306,'JAMONADA 15+1-PUEBLOS','2013-07-27','2013-08-01','P',NULL,4,'A','2013-07-27 07:38:09','2013-08-24 10:10:10',46,46,'X'),(307,'MORTADELA 15+1 - COBERTURA','2013-07-27','2013-08-01','P',NULL,1,'A','2013-07-27 07:39:10','2013-08-24 10:09:03',46,46,'X'),(308,'8 JAMONADA + 8 MORTADELA = 1 MORTADELA -PUEBLOS','2013-08-23','2013-09-20','P',NULL,4,'A','2013-07-27 07:39:58','2013-09-25 14:59:33',46,46,'X'),(309,'1 MIX INFUSIONES HORNIMANS DISPLAY X 100 FILTRANTES + 8 SOBRES','2013-07-27','2013-11-30','P',NULL,1,'A','2013-07-27 10:37:56','2013-11-11 08:55:47',1,46,'X'),(310,'1 MIX INFUSIONES HORNIMANS DISPLAY X 100 FILTRANTES + 8 SOB -PUEBLOS','2013-07-27','2013-11-30','P',NULL,4,'A','2013-07-31 09:52:09','2013-11-11 08:55:50',46,46,'X'),(311,'1 MIX INFUSIONES HORNIMANS DISPLAY X 100 FILTRANTES + 1 DISPLAY 25','2013-07-27','2013-11-30','P',NULL,3,'A','2013-07-31 10:00:54','2013-11-11 08:55:52',46,46,'X'),(312,'12 YOLEICITOS FRESA + 1','2013-08-02','2013-08-31','P',NULL,1,'A','2013-08-05 13:16:16','2013-08-23 13:00:36',46,46,'X'),(313,'12 YOLEICITOS VAINILLA+ 1','2013-08-02','2013-08-31','P',NULL,1,'A','2013-08-12 15:32:45','2013-08-23 13:00:38',46,46,'X'),(314,'12 YOLEICITOS DURAZNO + 1 ','2013-08-02','2013-08-31','P',NULL,1,'A','2013-08-12 15:33:44','2013-08-23 12:59:38',46,46,'X'),(315,'12 YOLEICITOS FRESA + 1 -PUEBLOS','2013-08-01','2013-08-31','P',NULL,4,'A','2013-08-14 11:29:43','2013-08-23 12:59:36',46,46,'X'),(316,'12 YOLEICITOS VAINILLA+ 1  PUEBLOS','2013-08-01','2013-08-31','P',NULL,4,'A','2013-08-14 11:30:27','2013-08-23 12:59:34',46,46,'X'),(317,'12 YOLEICITOS DURAZNO + 1 - PUEBLOS','2013-08-01','2013-08-31','P',NULL,4,'A','2013-08-14 12:27:25','2013-08-23 12:59:32',46,46,'X'),(318,'24 REYENITOS + 1 UND -COBERTURA','2013-08-19','2013-09-06','P',NULL,1,'A','2013-08-21 10:20:53','2013-10-01 10:04:16',46,46,'X'),(319,'24 REYENITOS + 1 UND LECHE - PUEBLOS','2013-08-19','2013-09-06','P',NULL,4,'A','2013-08-21 10:42:45','2013-10-01 10:04:23',46,46,'X'),(320,'YOLEICITO FRESA  24+ 2 MAYORISTA','2013-08-19','2013-08-31','P',NULL,2,'A','2013-08-21 10:48:46','2013-08-23 12:59:30',46,46,'X'),(321,'2 CAJAS DE MUSS + 1 GRISSLY AROS','2013-08-20','2013-10-31','P',NULL,3,'A','2013-08-22 07:53:09','2013-10-02 12:48:03',46,46,'X'),(322,'2 CAJAS JUGUETE + 1 GRISSLY AROS','2013-08-21','2013-09-30','P',NULL,3,'A','2013-08-23 08:19:09','2013-09-27 08:10:21',46,46,'X'),(323,'2  PAQX6 UND  LECHE CHOCO. VIGOR TETRA 200 ML + 1 UND','2013-08-22','2013-09-16','P',NULL,1,'A','2013-08-24 09:42:04','2013-10-01 10:04:34',46,46,'X'),(324,' 20 PAQ 6 LECHE CHOCOLATDA VIGO X 200 ML + 6 UND','2013-08-22','2013-09-16','P',NULL,2,'A','2013-08-24 09:43:54','2013-10-01 10:04:39',46,46,'X'),(325,' 20 PAQ 6 LECHE CHOCOLATDA VIGO X 200 ML + 6 UND-MCDO','2013-08-22','2013-09-16','P',NULL,3,'A','2013-08-24 09:47:18','2013-10-01 10:04:44',46,46,'X'),(326,'2 PAQX6 UND LECHE CHOCO. VIGOR TETRA 200 ML + 1 UND','2013-08-22','2013-09-16','P',NULL,4,'A','2013-08-24 09:48:23','2013-10-01 10:04:49',46,46,'X'),(327,'1 CAJA DE REYENITO MANJAR  + 2 UND','2014-05-19','2014-07-31','P',NULL,3,'A','2013-08-24 17:30:40','2014-07-10 14:30:39',46,46,'X'),(328,'8 MORTADELA + 8 JAMONADAS= 1 MORTADELA -COBERTURA','2013-08-23','2013-09-30','P',NULL,1,'A','2013-08-28 07:42:35','2013-09-25 15:01:22',46,46,'X'),(329,'8 MORTADELA+ 8 JAMONADA  = 1 MORTADELA -PUEBLOS','2013-08-23','2013-09-30','P',NULL,4,'A','2013-08-28 07:43:37','2013-09-25 15:01:24',46,46,'X'),(330,'50 CAJAS JUGUETE + 12 MUSS -MERCADO','2013-08-26','2013-09-30','P',NULL,3,'A','2013-08-28 07:47:49','2013-09-27 08:07:02',46,46,'X'),(331,'1 DANESA 45 + 1 JABON','2014-01-06','2014-09-30','M',NULL,NULL,'A','2013-09-25 14:54:50','2014-10-02 15:36:51',46,46,'X'),(332,'1 DANESA 90 + 1 JABON','2014-01-06','2014-09-24','M',NULL,NULL,'A','2013-09-25 14:55:41','2014-10-02 15:36:54',46,46,'X'),(333,'6 JAMONADAS +1','2013-09-01','2013-09-21','M',NULL,NULL,'A','2013-09-25 15:01:14','2013-09-27 09:10:53',46,46,'X'),(334,'6 JAMONADA + 1','2013-09-01','2013-09-20','M',NULL,NULL,'A','2013-09-25 15:02:19','2013-09-25 15:18:12',46,46,'X'),(335,'50 CAJAS JUGUETES + 12 DISPLAY','2013-09-01','2013-09-30','P',NULL,3,'A','2013-09-27 08:07:50','2013-09-27 11:52:28',46,46,'X'),(336,'120 CUATES + 2  ARROZ ATOMICO 125GR','2013-09-01','2013-10-31','M',NULL,NULL,'A','2013-09-27 09:10:15','2013-10-15 12:48:44',46,46,'X'),(337,'6 MIX ELECTROLIGHT X 475ML + 1 - PUEBLOS','2014-01-06','2014-02-28','P',NULL,4,'A','2013-09-27 13:58:47','2014-02-07 16:37:33',46,46,'X'),(338,'6 MIX ELECTROLIGHT X 475ML + 1 - COBERTURA','2014-01-06','2014-02-28','P',NULL,1,'A','2013-09-27 13:59:35','2014-02-07 16:37:36',46,46,'X'),(339,'1 CAJA DE SALTICAS + 2 UND COBERTURA','2013-09-24','2013-11-30','P',NULL,1,'A','2013-09-27 14:26:37','2013-11-11 08:57:10',46,46,'X'),(340,'1 CAJA DE SALTICAS + 2 UND PUEBLOS','2013-09-24','2013-12-31','P',NULL,4,'A','2013-09-27 14:27:34','2014-03-04 12:52:22',46,46,'X'),(341,'2 JUGUETIN + 1 ','2013-10-03','2013-10-31','M',NULL,NULL,'A','2013-10-04 12:55:22','2013-10-17 13:55:36',46,46,'X'),(342,'100 CAJ REYENITO + 2 CAJ + 1 CAJA VIGOR SACHET 800','2013-10-10','2013-10-31','P',NULL,3,'A','2013-10-11 07:14:18','2013-10-11 07:28:02',46,46,'X'),(343,'50 CAJ REYENITO + 1 CAJ REYENITO	','2013-10-01','2013-10-31','P',NULL,3,'A','2013-10-11 07:28:46','2013-10-14 08:30:18',46,46,'X'),(344,'50 CAJAS REYENITO + 1 CAJA','2013-10-01','2013-10-31','P',NULL,3,'A','2013-10-14 08:31:20','2013-10-16 07:19:58',46,46,'X'),(345,'50 CAJAS REYENITO + 1 CAJA','2013-10-01','2013-10-31','P',NULL,3,'A','2013-10-16 07:21:20','2013-10-18 08:04:49',46,46,'X'),(346,'12 CAJAS DE JUGUETE + 1 CAJA REYENITO','2014-03-29','2014-07-31','P',NULL,3,'A','2013-10-17 07:16:53','2014-07-10 14:30:44',46,46,'X'),(347,'YOLEICITO FRESA 6+1','2014-06-13','2014-12-31','M',NULL,NULL,'A','2013-10-17 08:16:48','2014-12-05 10:33:49',46,46,'X'),(348,'25 CAJAS REYENITO + 1 CAJA MERCA','2014-01-06','2014-07-06','P',NULL,3,'A','2013-10-18 08:05:30','2014-07-10 14:31:00',46,46,'X'),(349,'12 REYENITO + 6 JUGUETIN- COBERTURA','2013-10-22','2013-11-30','P',NULL,1,'A','2013-10-22 15:38:30','2013-11-11 08:57:23',72,46,'X'),(350,'1 DISP MUS + 6 JUGUETINES - COBERTURA','2013-10-22','2013-11-30','P',NULL,1,'A','2013-10-22 15:39:56','2013-11-11 08:57:26',72,46,'X'),(351,'LISTA DE PRUEBA','2013-10-01','2013-10-12','P',NULL,5,'A','2013-10-23 11:00:21','2013-10-31 17:05:42',1,1,'X'),(352,'12 REYENITO + 6 JUGUETIN- PUEBLOS','2013-10-22','2013-11-30','P',NULL,4,'A','2013-10-24 17:19:29','2013-11-11 08:57:54',72,46,'X'),(353,'1 DISP MUS + 6 JUGUETINES - PUEBLOS','2013-10-23','2013-11-30','P',NULL,4,'A','2013-10-24 17:21:04','2013-11-11 08:57:27',72,46,'X'),(354,'BONIF PAPA NATURAL MAYONESA 12CAJ+ 1CAJ CUATES MAYORISTA','2013-10-25','2013-11-30','P',NULL,2,'I','2013-10-26 10:00:59','2013-10-28 15:26:25',72,72,'X'),(355,'BONIF FREE PAPA ONDULADA PICANTE X 20 12 CAJ + 1 CAJ CUATE MAYORISTA','2013-10-25','2013-11-30','P',NULL,2,'I','2013-10-26 10:03:26','2013-10-28 15:26:54',72,72,'X'),(356,'BONIF LOS CUATES PICANTE  X 45 GR X120 T 12 CAJ + 1 CAJ CUATE MAYORISTA','2013-10-25','2013-11-30','P',NULL,2,'I','2013-10-26 10:05:00','2013-10-28 15:26:58',72,72,'X'),(357,'BONIF KARINTRIXS QUESO X 26 GR X144 12 CAJ + 1 CAJ CUATE MAYORISTA','2013-10-25','2013-11-30','P',NULL,2,'I','2013-10-26 10:06:43','2013-10-28 15:27:01',72,72,'X'),(358,'BONIF KARINTRIXS PICANTE X 26 GR X96 T 12 CAJ +1 CAJ DE CUATE MAYORISTA ','2013-10-25','2013-11-30','P',NULL,2,'I','2013-10-26 10:08:19','2013-10-28 15:27:04',72,72,'X'),(359,'BONIF LOS CUATES NATURAL  X45GRX120 T DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:09:46','2013-10-28 15:27:08',72,72,'X'),(360,'BONIF LOS CUATES PICANTE  X 45 GR X120 T DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:10:52','2013-10-28 15:27:11',72,72,'X'),(361,'BONIF FREE PAPA NATURAL MAYONESA X15 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:14:24','2013-10-28 15:27:15',72,72,'X'),(362,'BONIF FREE PAPA ONDULADA NATURAL X 13 DOC COBERTURA ','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:18:02','2013-10-28 15:27:17',72,72,'X'),(363,'BONIF FREE PAPA ONDULADA PICANTE X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:22:18','2013-10-28 15:27:20',72,72,'X'),(364,'BONIF SNAPS QUESO PICANTE X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:23:58','2013-10-28 15:27:22',72,72,'X'),(365,'BONIF KARINTRIXS QUESO X 26 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:26:04','2013-10-28 15:27:25',72,72,'X'),(366,'BONIF MANI CON PASAS X 38 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:29:32','2013-10-28 15:27:28',72,72,'X'),(367,'BONIF KARINTRIXS PICANTE X 26 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:30:55','2013-10-28 15:27:30',72,72,'X'),(368,'BONIF MANI PICANTE X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:31:58','2013-10-28 15:27:33',72,72,'X'),(369,'BONIF MANI SALADO X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:33:26','2013-10-28 15:27:36',72,72,'X'),(370,'BONIF MANI CONFITADO X 20 GR DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 10:35:32','2013-10-28 15:27:39',72,72,'X'),(371,'BONIF LOS CUATES NATURAL  X45GRX120 T DOC 13 PUEBLOS ','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:38:23','2013-10-28 15:27:41',72,72,'X'),(372,'BONIF LOS CUATES PICANTE  X 45 GR X120 T DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:39:55','2013-10-28 15:27:44',72,72,'X'),(373,'BONIF FREE PAPA NATURAL MAYONESA X15 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:42:27','2013-10-28 15:27:47',72,72,'X'),(374,'BONIF FREE PAPA ONDULADA NATURAL X 13 DOC PUEBLO','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:45:16','2013-10-28 15:27:54',72,72,'X'),(375,'BONIF FREE PAPA ONDULADA PICANTE X 20 DOC 13 PUEBLO','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:47:34','2013-10-28 15:27:56',72,72,'X'),(376,'BONIF SNAPS QUESO PICANTE X 20 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:51:20','2013-10-28 15:27:59',72,72,'X'),(377,'BONIF LOS CUATES PICANTE X 45 X 26 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:53:31','2013-10-28 15:28:02',72,72,'X'),(378,'BONIF MANI CON PASAS X 38 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:55:10','2013-10-28 15:28:05',72,72,'X'),(379,'BONIF KARINTRIXS PICANTE X 26 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:56:53','2013-10-28 15:28:08',72,72,'X'),(380,'BONIF MANI PICANTE X 20 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:58:28','2013-10-28 15:28:10',72,72,'X'),(381,'BONIF MANI SALADO X 20 DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 10:59:48','2013-10-28 15:28:12',72,72,'X'),(382,'BONIF MANI CONFITADO X 20 GR DOC 13 PUEBLOS','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 11:00:52','2013-10-28 15:28:15',72,72,'X'),(383,'BONIF SNAPS QUESO  X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,1,'I','2013-10-26 11:14:40','2013-10-28 15:28:18',72,72,'X'),(384,'BONIF SNAPS QUESO X 20 DOC 13 COBERTURA','2013-10-25','2013-11-30','P',NULL,4,'I','2013-10-26 11:15:34','2013-10-28 15:28:20',72,72,'X'),(385,'BONIF LOS CUATES PICANTE  X 45 GR X120 T DOC 15','2013-10-28','2013-11-30','M',NULL,NULL,'A','2013-10-28 14:24:34','2013-10-28 15:28:23',72,72,'X'),(386,'BONIF MUSS CHOCO TURRON DBZ X 16 G. D24 24+ 01 SACETON MAYORISTA','2013-10-28','2013-11-30','P',NULL,2,'A','2013-10-28 14:27:32','2013-10-28 15:28:26',72,72,'X'),(387,'BONIF MUSS CHOCO TURRON DBZ X 16 G. D24 24+ 01 SACHETON MERCADO','2013-10-28','2013-11-30','P',NULL,3,'A','2013-10-28 14:33:47','2013-10-28 15:28:28',72,72,'X'),(388,'BONIF LOS CUATES DOC 15','2013-10-26','2013-11-30','M',NULL,NULL,'A','2013-10-28 15:32:40','2013-10-31 07:09:58',72,72,'X'),(389,'MUSS CHOCO TURRON DBZ X 16 G. D24 + 01 SACHETON','2013-10-28','2013-11-30','P',NULL,2,'A','2013-10-28 15:40:30','2013-11-11 08:55:08',72,46,'X'),(390,'MUSS CHOCO TURRON DBZ D24 + 01 SACHETON','2013-10-28','2013-11-30','P',NULL,3,'A','2013-10-28 15:42:41','2013-11-11 08:58:24',72,46,'X'),(391,'BONIF LOS CUATES PICANTE DOC 15','2013-10-01','2013-11-30','M',NULL,NULL,'A','2013-10-31 07:09:49','2013-11-05 15:49:12',72,46,'X'),(392,'BONIFICACION DE PRUEBA','2013-10-01','2013-10-19','P',NULL,1,'A','2013-10-31 16:55:47','2013-10-31 17:05:37',1,1,'X'),(393,'12 JAMONADA+  12 MORTADELAS = 1JAMONADA','2013-11-05','2013-11-30','P',NULL,1,'A','2013-11-07 12:03:49','2013-11-11 08:55:05',46,46,'X'),(394,'12 JAMONADA+ 12 MORTADELAS = 1JAMONADA','2013-11-05','2013-11-30','P',NULL,1,'A','2013-11-07 12:09:25','2013-11-11 08:57:40',46,46,'X'),(395,'12JAMONADA+ 12 MORTADELAS = 1JAMONADA','2013-11-05','2013-11-30','P',NULL,4,'A','2013-11-07 12:10:45','2013-11-11 08:57:49',46,46,'X'),(396,'12 JAMONADA+  12 MORTADELAS =1JAMONADA','2013-11-05','2013-11-30','P',NULL,4,'A','2013-11-07 12:11:39','2013-11-11 08:57:46',46,46,'X'),(397,'1 CAJA DE SALTICAS + 2 UND COBERTURA','2013-11-01','2013-12-31','P',NULL,1,'A','2013-11-11 09:01:05','2014-03-04 12:52:25',46,46,'X'),(398,'15 CAJAS CUATES+ 3 TIRAS CUATES','2013-11-11','2013-12-31','M',NULL,NULL,'A','2013-11-11 09:20:35','2014-01-07 10:34:42',46,46,'X'),(399,'12 REYENITOS + 1-COBERTURA','2014-01-06','2014-02-10','P',NULL,1,'A','2013-11-21 18:56:22','2014-03-04 12:53:56',80,46,'X'),(400,'12 REYENITOS + 1-PUEBLOS','2014-01-06','2014-02-10','P',NULL,4,'A','2013-12-02 09:10:23','2014-03-04 12:53:59',46,46,'X'),(401,'1 DISPLAY DE JUGUETIN + 2 UND JUGUETIN -COBERTURA','2013-12-01','2013-12-31','P',NULL,1,'A','2013-12-02 09:15:24','2013-12-19 13:20:44',46,46,'X'),(402,'1 DISPLAY DE JUGUETIN + 2 UND JUGUETIN -PUEBLOS','2013-12-01','2013-12-31','P',NULL,4,'A','2013-12-02 09:16:36','2013-12-19 13:20:44',46,46,'X'),(403,'6 MIX YOGURT BEBIBLE VIGOR X 160G + 1 REY}}-COBO','2014-07-18','2014-08-01','P',NULL,1,'A','2013-12-02 09:19:29','2014-10-01 22:09:22',46,46,'X'),(404,'VIGOR BEBIBLE DURAZNO 12+1','2014-01-06','2014-01-31','M',NULL,NULL,'A','2013-12-02 09:21:16','2014-01-13 10:00:36',46,46,'X'),(405,'VIGOR BEBIBLE VAINILLA	12+1','2014-01-06','2014-01-31','M',NULL,NULL,'A','2013-12-02 09:24:14','2014-01-13 10:00:38',46,46,'X'),(406,'3 YOLEIT MIX FRES C/CHOC + 2 JUGUETIN','2013-12-01','2013-12-31','P',NULL,1,'A','2013-12-02 09:47:02','2013-12-14 09:08:57',46,46,'X'),(407,'3 YOLEIT MIX FRES C/CHOC + 2 JUGUETIN -PUEBLOS','2013-12-01','2013-12-31','P',NULL,4,'A','2013-12-02 09:48:01','2013-12-14 09:09:00',46,46,'X'),(408,'3 YOLEIT MIX FRES C/COLORES + 2 JUGUETIN','2013-12-01','2013-12-31','P',NULL,1,'A','2013-12-02 09:49:28','2013-12-14 09:09:04',46,46,'X'),(409,'3 YOLEIT MIX FRES C/COLORES + 2 JUGUETIN-PUEBLOS','2013-12-01','2013-12-31','P',NULL,4,'A','2013-12-02 09:50:28','2013-12-14 09:09:06',46,46,'X'),(410,'20 TIRAS CUATES PICANTES + 1 TIRA','2013-12-09','2013-12-31','P',NULL,3,'A','2013-12-09 13:14:41','2014-01-07 10:34:37',46,46,'X'),(411,'ISAAC KOLA 500 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:12:48','2014-03-04 12:53:48',46,46,'X'),(412,'ISAAC KOLA 3000 12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:14:01','2014-03-04 12:53:52',46,46,'X'),(413,'PERUCOLA LIMON 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:15:11','2014-03-04 12:54:06',46,46,'X'),(414,'PERUCOLA NARANJA 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:16:05','2014-03-04 12:54:08',46,46,'X'),(415,'PERUCOLA FRESA 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:16:50','2014-03-04 12:54:10',46,46,'X'),(416,'PERUCOLA GUARANA 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:17:38','2014-03-04 12:54:13',46,46,'X'),(417,'PERUCOLA NEGRA 3000  12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:22:19','2014-03-04 12:54:15',46,46,'X'),(418,'PERUCOLA LIMON 3000 12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:23:40','2014-03-04 12:54:18',46,46,'X'),(419,'PERUCOLA NARANJA 3000 12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:24:54','2014-03-04 12:54:21',46,46,'X'),(420,'PERUCOLA FRESA 3000 12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:26:11','2014-03-04 12:54:24',46,46,'X'),(421,'PERUCOLA GUARANA 3000 12+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-11 14:27:07','2014-03-04 12:54:28',46,46,'X'),(422,'12 REYENITO FRESA + 1 JUGUETE PUEBLOS','2014-05-01','2014-06-05','P',NULL,4,'A','2013-12-11 14:38:41','2014-07-08 14:55:40',46,46,'X'),(423,'1 DISPLAY DE FOSFORO + 1 AJI-NO-MEN -COB','2014-08-04','2014-09-01','P',NULL,1,'A','2013-12-11 14:39:58','2014-10-01 22:10:38',46,46,'X'),(424,'PERU COLA NEGRA X 500 15+1','2013-12-10','2013-12-27','M',NULL,NULL,'A','2013-12-13 11:41:47','2014-03-04 12:54:37',46,46,'X'),(425,'10 CAJAS REYENITO + 2 REYE','2013-12-17','2014-02-10','P',NULL,2,'A','2013-12-18 15:15:55','2014-03-04 12:54:43',46,46,'X'),(426,'3 MIX FRESA COLORES + 1 YOLEICITO - COB','2014-02-06','2014-02-06','P',NULL,1,'A','2013-12-18 15:19:39','2014-03-04 12:54:46',46,46,'X'),(427,'3 MIX FRESA CEREAL+ 1 YOLEICITO - PUEBLOS','2014-01-06','2014-02-06','P',NULL,4,'A','2013-12-18 15:20:30','2014-03-04 12:54:49',46,46,'X'),(428,'PAPA NATURAL 12+1 COB','2014-01-06','2014-01-23','P',NULL,1,'A','2014-01-07 09:45:59','2014-03-04 12:54:52',46,46,'X'),(429,'PAPA NATURAL 12+1 PUEBLOS','2014-01-06','2014-01-23','P',NULL,4,'A','2014-01-07 09:46:41','2014-03-04 12:54:54',46,46,'X'),(430,'HABAS SALADAS 12+1 HABA - COB','2014-01-06','2014-02-19','P',NULL,1,'A','2014-01-07 09:48:44','2014-03-04 12:54:57',46,46,'X'),(431,'HABAS SALADAS 12+1 HABA- PUEBLOS','2014-01-06','2014-02-19','P',NULL,4,'A','2014-01-07 09:49:32','2014-03-04 12:55:00',46,46,'X'),(432,'PAPA PICANTE 12+1 UND PAPA NATURAL-COB','2014-01-06','2014-01-23','P',NULL,1,'A','2014-01-07 09:50:34','2014-03-04 12:55:02',46,46,'X'),(433,'PAPA PICANTE 12+1 UND PAPA NATURAL-PUEBLOS','2014-01-06','2014-01-23','P',NULL,4,'A','2014-01-07 09:51:25','2014-03-04 12:55:05',46,46,'X'),(434,'4 CAJAS CUATES + 1 TIRA PAPA NATURAL - MAY','2014-01-06','2014-01-31','P',NULL,2,'A','2014-01-07 09:52:59','2014-01-17 21:18:35',46,46,'X'),(435,'24 TIRAS CUATES PICANTE + 1 TIRA PAPA NATURAL - MCDO','2014-01-06','2014-01-31','P',NULL,3,'A','2014-01-07 09:54:38','2014-01-17 21:18:38',46,46,'X'),(436,'YOLEICITO FRESA 12+1 - MAY','2014-01-06','2014-01-31','P',NULL,2,'A','2014-01-07 09:59:32','2014-01-14 14:02:50',46,46,'X'),(437,'YOLEICITO DURAZNO 12+1 - MAY','2014-01-06','2014-02-06','P',NULL,2,'A','2014-01-07 10:01:35','2014-03-04 12:55:12',46,46,'X'),(438,'YOLEICITO FRESA 12+1 - MCDO','2014-01-06','2014-01-31','P',NULL,3,'A','2014-01-07 10:03:34','2014-01-14 14:03:00',46,46,'X'),(439,'YOLEICITO DURAZNO 12+1 - MCDO','2014-01-06','2014-01-31','P',NULL,3,'A','2014-01-07 10:04:31','2014-01-14 14:03:05',46,46,'X'),(440,'3 MIX FRESA COLORES + 2 YOLEICITO - MCDO','2014-01-06','2014-01-31','P',NULL,3,'A','2014-01-07 10:13:31','2014-01-14 14:03:13',46,46,'X'),(441,'3 MIX FRESA COLORES + 2 YOLEICITO - MAY','2014-01-06','2014-02-06','P',NULL,2,'A','2014-01-07 10:14:18','2014-03-04 12:55:18',46,46,'X'),(442,'YOGURT BEBIBLE FRESA X 160 12+1','2014-01-06','2014-01-31','M',NULL,NULL,'A','2014-01-07 15:13:13','2014-01-08 11:08:04',46,46,'X'),(443,'YOGURT BEBIBLE VAINILLA X 160','2014-01-06','2014-01-31','M',NULL,NULL,'A','2014-01-07 15:14:10','2014-01-08 11:08:06',46,46,'X'),(444,'YOGURT BEBIBLE DURAZNO X 160','2014-01-06','2014-01-31','M',NULL,NULL,'A','2014-01-07 15:14:51','2014-01-08 11:08:08',46,46,'X'),(445,'3 MIX FRESA CEREAL+ 1 YOLEICITO - COB','2014-01-06','2014-02-06','P',NULL,1,'A','2014-01-09 12:03:13','2014-03-04 12:55:20',46,46,'X'),(446,'3 MIX FRESA COLORES+ 1 YOLEICITO - PUEBLOS','2014-01-06','2014-02-06','P',NULL,4,'A','2014-01-09 12:04:50','2014-03-04 12:55:23',46,46,'X'),(447,'3 MIX FRESA CEREAL + 2 YOLEICITO - MCDO','2014-01-06','2014-02-06','P',NULL,3,'A','2014-01-09 12:13:47','2014-03-04 12:55:32',46,46,'X'),(448,'3 MIX FRESA CEREAL + 2 YOLEICITO - MAY','2014-01-06','2014-02-06','P',NULL,2,'A','2014-01-09 12:15:09','2014-03-04 12:55:37',46,46,'X'),(449,'YOLEICITO FRESA 12+1','2014-01-06','2014-02-06','P',NULL,2,'A','2014-01-14 14:39:31','2014-03-04 12:55:42',46,46,'X'),(450,'6 YOLEIT MIX FRESA /COLORES+ 1 YOLEICITO','2014-03-24','2014-12-31','M',NULL,NULL,'A','2014-03-08 11:43:11','2014-12-05 10:33:55',46,46,'X'),(451,'6 YOLEIT MIX FRESA /CHOCO+ 1 YOLEICITO ','2014-03-24','2014-12-31','M',NULL,NULL,'A','2014-03-10 09:21:39','2014-12-05 10:33:52',46,46,'X'),(452,'YOLEICITO DURAZNO 6+1','2014-06-13','2014-11-30','M',NULL,NULL,'A','2014-04-05 13:42:16','2014-12-05 10:33:14',46,46,'X'),(453,'YOLEICITO VAINILLA 6+1','2014-06-13','2014-11-30','M',NULL,NULL,'A','2014-04-05 13:43:20','2014-12-05 10:33:17',46,46,'X'),(454,'PROMOCION REYENITO CHOCOLATE 6+1 -COB','2014-08-14','2014-10-31','P',NULL,1,'A','2014-04-22 14:52:01','2014-10-02 15:47:36',46,46,'X'),(455,'6 VIGOR MIX TRIGO+ 1 REYENITO PUEBLOS','2014-04-18','2014-08-01','P',NULL,4,'A','2014-04-22 14:54:11','2014-10-01 22:09:57',46,46,'X'),(456,'6 YOLEIT MIX FRESA /CEREAL+ 1 YOLEICITO','2014-04-21','2014-11-30','M',NULL,NULL,'A','2014-04-25 14:57:16','2014-12-05 10:33:20',46,46,'X'),(457,'6 YOLEIT MIX VAINILLA/CEREAL+ 1 YOLEICITO','2014-04-21','2014-11-30','M',NULL,NULL,'A','2014-04-25 14:58:40','2014-12-05 10:33:24',46,46,'X'),(458,'DISPLAY DE CURITA + 1 JABON ETIQUET','2014-04-26','2015-09-30','M',NULL,NULL,'A','2014-04-28 10:17:29','2015-09-02 21:55:53',46,11,'A'),(459,'2 DISPLAY DE CURITA + 1 UND ESPARADRAPO TRANSP.','2014-04-26','2015-01-31','P',NULL,4,'A','2014-04-28 10:19:16','2015-01-12 19:48:43',46,2,'A'),(460,'3 YOLEIT1K FRESA+ 1 REYENITO MANJAR ','2014-07-18','2014-08-01','M',NULL,NULL,'A','2014-04-29 14:54:21','2014-10-01 22:09:55',46,46,'X'),(461,'12 REYENITO CHOCOLATE + 1 REYENITO -PUEBLOS','2014-08-01','2014-10-31','P',NULL,4,'A','2014-04-29 14:55:08','2014-10-07 10:40:20',46,46,'X'),(462,'3  YOLEIT VAINILLA 1K + 1 REYENITO MANJAR','2014-07-18','2014-08-01','M',NULL,NULL,'A','2014-04-29 14:55:56','2014-10-01 22:09:52',46,46,'X'),(463,'3 YOLEIT LUCUMA 1K + 1 REYENITO MANJAR','2014-07-18','2014-08-01','M',NULL,NULL,'A','2014-04-29 14:56:43','2014-10-01 22:09:49',46,46,'X'),(464,'3 YOLEIT GUANANBANA 1K + 1 REYENITO MANJAR','2014-07-18','2014-08-01','M',NULL,NULL,'A','2014-04-29 14:57:30','2014-10-01 22:09:46',46,46,'X'),(465,'3 YOLEIT 1K  PIÃƒÂ±A+ 1REYENITO MANJAR','2014-07-18','2014-08-01','M',NULL,NULL,'A','2014-04-29 14:58:18','2014-10-01 22:09:43',46,46,'X'),(466,'1 YUPI TAPER + 1 REYENITO MANJAR COB','2014-07-18','2014-08-01','P',NULL,1,'A','2014-05-03 12:17:09','2014-10-01 22:10:00',46,46,'X'),(467,'PROMOCION REYENITO CHOCOLATE 6+1 PUEBLOS','2014-08-14','2014-10-31','P',NULL,4,'A','2014-05-03 12:17:57','2014-10-02 15:47:37',46,46,'X'),(468,'SIBARITA GIGANTE  + TUCO COB','2014-10-16','2014-12-31','P',NULL,1,'A','2014-05-03 12:18:41','2014-12-09 16:14:42',46,46,'X'),(469,'SIBARITA GIGANTE  + TUCO - PUEBLOS','2014-10-16','2014-12-31','P',NULL,4,'A','2014-05-03 12:19:22','2014-12-09 16:14:45',46,46,'X'),(470,'2 CAJAS MUS + 6 UND REYENITO','2014-08-30','2014-09-15','P',NULL,3,'A','2014-05-03 12:20:12','2014-10-07 08:22:31',46,46,'X'),(471,'3 SELVA MANGO X 1 LT + 1 REYENITO MANJAR -PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-05-03 12:20:56','2014-10-01 22:09:40',46,46,'X'),(472,'2 CAJAS DE MUSS + 6 UNID REYENITO','2014-07-18','2014-10-31','P',NULL,2,'A','2014-05-05 07:34:29','2014-12-05 10:35:09',46,46,'X'),(473,' 1 CAJA REYENITO CHOCOLATE+ 2UND','2014-06-09','2014-07-31','P',NULL,2,'A','2014-05-08 13:37:41','2014-07-10 14:31:25',46,46,'X'),(474,'4 CAJAS DE REYENITO  + 1 ACEIT','2014-05-22','2014-05-23','P',NULL,3,'A','2014-05-23 07:38:04','2014-05-23 07:39:13',46,46,'X'),(475,'1 CAJAS DE REYENITOCHOCOLATE  + 2 UND','2014-06-09','2014-07-31','P',NULL,3,'A','2014-05-23 07:41:27','2014-07-10 14:31:31',46,46,'X'),(476,'12 REYENITO MANJ + 1 JUGUETE PUEBLOS	','2014-05-20','2014-06-05','P',NULL,4,'A','2014-05-24 12:43:39','2014-07-08 14:55:44',46,46,'X'),(477,'1 CAJA DE REYENITO MANJAR+ 2UND','2014-05-24','2014-07-31','P',NULL,2,'A','2014-05-26 08:16:59','2014-07-10 14:31:37',46,46,'X'),(478,'12 REYENITO MANJ + 1 JUGUETE COBERTUR','2014-05-22','2014-06-05','P',NULL,1,'A','2014-05-26 13:29:08','2014-07-08 14:55:35',46,46,'X'),(479,'1 CAJA DE REYENITO FRESA+ 2 UND','2014-06-09','2014-07-31','P',NULL,2,'A','2014-05-30 07:36:42','2014-07-10 14:31:42',46,46,'X'),(480,'1CAJAS REYENITO FRESA + 2UND','2014-05-21','2014-07-31','P',NULL,3,'A','2014-06-02 07:26:40','2014-07-10 14:31:48',46,46,'X'),(481,'12 CAJAS DE MUSS  +  1 CAJA REYENITO','2014-06-18','2014-11-30','P',NULL,3,'A','2014-06-27 07:33:48','2014-12-05 10:35:43',46,46,'X'),(482,'12 CAJAS DE JUGUETE  + 1 CAJA REYENITO','2014-06-18','2014-11-30','P',NULL,3,'A','2014-06-27 07:34:59','2014-12-05 10:35:57',46,46,'X'),(483,'6 MIX YOGURT BEBIBLE VIGOR X 160G + 1 REY-PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-18 15:49:50','2014-10-01 22:09:38',46,46,'X'),(484,'2 CAJAS DE JUGUETE + 6 REYENITOS	','2014-07-18','2014-10-31','P',NULL,2,'A','2014-07-19 12:57:27','2014-12-05 10:36:00',46,46,'X'),(485,'6 REYENITO MANJAR + 1 UND -PUEBLOS','2014-07-18','2014-08-31','P',NULL,4,'A','2014-07-19 13:22:13','2014-08-15 13:49:14',46,46,'X'),(486,'12 REYENITO CHOCOLATE + 1 REYENITO -COB','2014-07-18','2014-10-31','P',NULL,1,'A','2014-07-19 13:40:03','2014-10-07 10:40:14',46,46,'X'),(487,'1 CAJA REYENITO CHOC + 4 MANJAR','2014-08-20','2014-10-01','P',NULL,3,'A','2014-07-19 13:40:50','2014-10-07 08:23:09',46,46,'X'),(488,'12 REYENITO CHOCOLATE + 1 REYENITO -COB','2014-07-18','2014-08-31','P',NULL,1,'A','2014-07-19 13:42:24','2014-08-20 09:14:59',46,46,'X'),(489,'12 REYENITO CHOCOLATE + 1 REYENITO -PUEBLOS','2014-07-18','2014-08-31','P',NULL,4,'A','2014-07-19 13:50:56','2014-08-20 09:14:53',46,46,'X'),(490,'2 CAJAS + 6 UND REYENITO','2014-07-18','2014-08-31','P',NULL,3,'A','2014-07-19 14:21:04','2014-08-09 07:09:39',46,46,'X'),(491,'6 VIGOR MIX ARITOS+ 1 REYENITO PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-19 14:43:43','2014-10-01 22:09:33',46,46,'X'),(492,'6 VIGOR MIX TRIGO+ 1 REYENITO COBERTURA','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 14:46:50','2014-10-01 22:09:30',46,46,'X'),(493,'6 VIGOR MIX ARITOS+ 1 REYENITO COBERTURA','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 14:47:53','2014-10-01 22:09:26',46,46,'X'),(494,'3 SELVA PIÃƒÂ±A X 1 LT + 1 REYENITO MANJAR -PUEBLO','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-19 14:55:43','2014-10-01 22:10:02',46,46,'X'),(495,'3 SELVA DURAZNO X 1 LT + 1 REYENITO MANJAR -PUEBLO','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-19 14:56:56','2014-10-01 22:10:05',46,46,'X'),(496,'	3 SELVA MANGO X 1 LT + 1 REYENITO MANJAR -COBERTURA','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 14:58:02','2014-10-01 22:10:31',46,46,'X'),(497,'3 SELVA PIÃƒÂ±A X 1 LT + 1 REYENITO MANJAR -COBERTURA','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 14:59:09','2014-10-01 22:10:34',46,46,'X'),(498,'	3 SELVA DURAZNO X 1 LT + 1 REYENITO MANJAR -COBERTURA','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 15:01:17','2014-10-01 22:10:25',46,46,'X'),(499,'6 SELVA BOTELLA DURAZNO X 250 ML + 1 REYENITO - COB','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 15:03:19','2014-10-01 22:10:28',46,46,'X'),(500,'6 SELVA BOTELLA MANGO X 250 ML + 1 REYENITO - COB','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-19 15:04:46','2014-10-01 22:09:35',46,46,'X'),(501,'6 SELVA BOTELLA DURAZNO X 250 ML + 1 REYENITO -PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-19 15:06:43','2014-10-01 22:10:22',46,46,'X'),(502,'20 DISPLAY + 30 UND FOSFORO - MAYORISTA','2014-08-05','2015-01-31','P',NULL,2,'A','2014-07-19 15:07:53','2015-01-12 19:48:34',46,2,'A'),(503,'6SELVA BOT. VIDRIO MANGO X 400 ML +1 REYENITO MANJAR','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-21 07:51:20','2014-10-01 22:10:19',46,46,'X'),(504,'SELVA  BOT. VIDRIO  DURAZNO X 400 ML + 1 REYENITO MANJAR','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-21 07:52:46','2014-10-01 22:10:16',46,46,'X'),(505,'SELVA BOT. VIDRIO PIÃƒÂ‘A X 400 ML +1 REYENITO MANJAR','2014-07-18','2014-08-01','P',NULL,1,'A','2014-07-21 07:54:19','2014-10-01 22:10:14',46,46,'X'),(506,'6 SELVA BOT.VIDRIO MANGO X 400 ML +1 REYENITO MANJAR - PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-21 07:55:53','2014-10-01 22:10:12',46,46,'X'),(507,'6 SELVA BOT.VIDRIO DURAZNO X 400 ML +1 REYENITO MANJAR - PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-21 07:56:51','2014-10-01 22:10:10',46,46,'X'),(508,'6 SELVA BOT.VIDRIO PIÃƒÂ‘A X 400 ML +1 REYENITO MANJAR - PUEBLOS','2014-07-18','2014-08-01','P',NULL,4,'A','2014-07-21 07:58:12','2014-10-01 22:10:07',46,46,'X'),(509,'1 CAJA REYENITO CHOCOLATE + 3 UND CHOCOLATE','2014-07-29','2014-08-31','P',NULL,3,'A','2014-07-31 07:46:58','2014-08-20 09:12:56',46,46,'X'),(510,'1 CAJA DE REYENITO FRESA + 3 UND CHOCOLATE','2014-07-30','2014-08-31','P',NULL,3,'A','2014-08-01 07:34:43','2014-08-20 09:14:33',46,46,'X'),(511,'1 CAJA REYENITO +4 UND - MAYORISTA','2014-08-11','2014-08-31','P',NULL,2,'A','2014-08-11 13:38:27','2014-08-20 09:14:28',46,46,'X'),(512,'50 UND REYENITO + CONTADO','2014-08-04','2014-10-26','P',NULL,3,'A','2014-08-19 08:02:38','2014-12-05 10:36:20',46,46,'X'),(513,'EXHIBIDOR JUGUETE+MUSS	- PUEBLOS','2014-09-01','2014-09-20','P',NULL,4,'A','2014-09-16 12:24:05','2014-10-01 22:13:21',46,46,'X'),(514,'GELATINA 75 GR FRESA + UN CAÃƒÂƒÃ‚Â‘ONAZO','2015-04-21','2015-01-01','P',NULL,1,'A','2014-10-22 16:17:44','2015-04-22 10:32:31',46,11,'A'),(515,'GELATINA 75 GR PIÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‘A + UN CAÃƒÂƒÃ‚ÂƒÃƒÂ‚Ã‚Â‘ONAZO','2015-04-21','2015-04-01','P',NULL,4,'A','2014-10-22 16:18:18','2015-04-22 10:33:09',46,11,'A'),(516,'REYENITO 6+1 COBERTURA','2014-10-22','2014-11-30','P',NULL,1,'A','2014-10-24 13:05:10','2014-12-05 10:36:38',46,46,'X'),(517,'REYENITO 6+1 PUEBLOS','2014-10-22','2014-11-30','P',NULL,4,'A','2014-10-24 13:06:20','2014-12-05 10:36:40',46,46,'X'),(518,'REYENITO FRESA 6+1 COBERTURA','2014-10-22','2014-11-30','P',NULL,1,'A','2014-10-24 13:11:40','2014-12-05 10:36:42',46,46,'X'),(519,'REYENITO FRESA 6+1 PUEBLOS','2014-10-22','2014-11-30','P',NULL,4,'A','2014-10-24 13:12:21','2014-12-05 10:37:02',46,46,'X'),(520,'REYENITO MANJAR 6+1 COBERTURA','2014-10-22','2014-11-30','P',NULL,1,'A','2014-10-24 15:54:09','2014-12-05 10:37:05',46,46,'X'),(521,'REYENITO MANJAR 6+1 PUEBLOS','2014-10-22','2014-11-30','P',NULL,4,'A','2014-10-24 15:54:52','2014-12-05 10:37:08',46,46,'X'),(522,'25 PAQ LEJIA 309  + 1PAQLEJIA 309 COB ','2014-11-04','2014-12-31','P',NULL,1,'A','2014-11-05 13:31:13','2014-12-05 10:37:52',46,46,'A'),(523,'25 PAQ LEJIA 616  + 1PAQLEJIA 616 COB ','2014-11-04','2014-12-31','P',NULL,1,'A','2014-11-05 13:33:25','2014-12-05 10:38:07',46,46,'A'),(524,'25 PAQ LEJIA 309  + 1PAQLEJIA 309 PUE','2014-11-04','2014-12-31','P',NULL,4,'A','2014-11-05 13:35:02','2014-12-05 10:38:28',46,46,'A'),(525,'25 PAQ LEJIA 616  + 1PAQLEJIA 616 PUEB','2014-11-04','2014-12-31','P',NULL,4,'A','2014-11-05 13:35:50','2014-12-05 10:38:48',46,46,'A'),(526,'2 BOGIE SURTIDO + 1 CAFE ALTOMAYO - PUEB','2014-11-06','2015-01-31','P',NULL,4,'A','2014-11-07 16:09:30','2015-01-12 19:52:21',46,2,'A'),(527,'CERA SAP.AMARILLA 6+1 LIMPIATODO LAVANDA -COB','2014-11-24','2015-03-02','P',NULL,1,'A','2014-11-25 15:32:38','2015-03-11 15:51:17',46,11,'A'),(528,'CERA SAP.AMARILLA 6+1 LIMPIATODO LAVANDA','2014-11-24','2015-03-07','P',NULL,4,'A','2014-11-25 15:34:09','2015-03-11 15:51:57',46,11,'A'),(529,'CERA SAP.ROJA 6+1 LIMPIATODO LAVANDA-COB','2014-11-24','2015-03-07','P',NULL,1,'A','2014-11-25 15:36:12','2015-03-11 15:52:13',46,11,'A'),(530,'CERA SAP.ROJA6+1 LIMPIATODO LAVANDA-PUEB','2014-11-24','2015-03-07','P',NULL,4,'A','2014-11-25 15:37:01','2015-03-11 15:52:27',46,11,'A'),(531,'CERA SAP.NEGRA 6+1 LIMPIATODO LAVANDA COB','2014-11-24','2015-03-07','P',NULL,1,'A','2014-11-25 15:38:10','2015-03-11 15:52:49',46,11,'A'),(532,'CERA SAP.NEGRA 6+1 LIMPIATODO LAVANDA -PUEB','2014-11-25','2015-03-07','P',NULL,4,'A','2014-11-25 15:38:47','2015-03-11 15:53:30',46,11,'A'),(533,'1 CAJ. CERA SAP.AMARILLAX36 +8LIMPIATODO COB','2014-11-25','2015-03-07','P',NULL,1,'A','2014-11-25 15:40:28','2015-03-11 15:53:45',46,11,'A'),(534,'	1 CAJ. CERA SAP.AMARILLAX36 +8LIMPIATODO PUEB','2014-11-25','2015-03-07','P',NULL,4,'A','2014-11-25 15:41:18','2015-03-11 15:54:07',46,11,'A'),(535,'1 CAJ. CERA SAP.ROJAX36 +8LIMPIATODO COB','2014-11-25','2015-02-28','P',NULL,1,'A','2014-11-25 15:42:08','2015-01-31 16:02:48',46,2,'A'),(536,'1 CAJ. CERA SAP.ROJAX36 +8LIMPIATODO PUEB','2014-11-25','2015-02-28','P',NULL,4,'A','2014-11-25 15:42:52','2015-01-31 16:04:24',46,2,'A'),(537,'1 CAJ. CERA SAP.NEGRAX36 +8LIMPIATODO COB','2014-11-25','2015-02-28','P',NULL,1,'A','2014-11-25 15:43:30','2015-01-31 16:06:41',46,2,'A'),(538,'1 CAJ. CERA SAP.NEGRAX36 +8LIMPIATODO PUEB','2014-11-25','2015-02-28','P',NULL,4,'A','2014-11-25 15:44:16','2015-01-31 16:07:53',46,2,'A'),(539,'2 PLANCHAS PAPEL SUAVE + 1 TUCO GIGANTE -COB','2014-11-25','2014-11-30','P',NULL,1,'A','2014-11-25 15:45:46','2014-12-01 15:28:16',46,46,'X'),(540,'2 PLANCHAS PAPEL SUAVE + 1 TUCO GIGANTE -PUEB','2014-11-24','2014-11-30','P',NULL,4,'A','2014-11-25 15:46:34','2014-12-01 15:28:18',46,46,'X'),(541,'2 ESPARADRAPO TELA+2 ESPARADRAPO TRANS = PELOTA','2014-11-27','2015-01-31','P',NULL,1,'A','2014-11-27 16:06:25','2015-01-12 20:04:20',46,2,'A'),(542,'2 ESPARADRAPO TELA+2 ESPARADRAPO TRANS = PELOTA PUEB','2014-11-27','2015-01-31','P',NULL,5,'A','2014-11-27 16:07:08','2015-01-12 20:04:50',46,2,'A'),(543,'PIMIENTA CON COMINO SIBARITA X66 UND+ UN PLATO DE BONIF','2015-10-01','2015-10-31','M',NULL,NULL,'A','2014-11-27 16:08:50','2015-10-27 18:50:17',46,11,'A'),(544,'12 ELECTROLIGTH MANDARINA + 1 -COB','2014-11-27','2014-12-31','P',NULL,1,'A','2014-11-27 16:09:41','2014-12-05 10:44:53',46,46,'A'),(545,'12 ELECTROLIGTH PIÃƒÂ±A + 1 -COB','2014-11-27','2014-12-31','P',NULL,1,'A','2014-11-27 16:10:22','2014-12-05 10:33:05',46,46,'A'),(546,'12 ELECTROLIGTH NARANJA + 1 -PUEB','2014-11-27','2014-12-31','P',NULL,4,'A','2014-11-27 16:11:24','2014-12-05 10:44:33',46,46,'A'),(547,'12 ELECTROLIGTH MANDARINA+ 1 -PUEB','2014-11-27','2014-12-31','P',NULL,4,'A','2014-11-27 16:12:07','2014-12-05 10:32:53',46,46,'A'),(548,'12 ELECTROLIGTH PIÃƒÂ±A+ 1 -PUEB','2014-11-26','2014-12-31','P',NULL,4,'A','2014-11-27 16:12:53','2014-12-05 10:32:41',46,46,'A'),(549,'DETERGENTE PATITO PAQ. +2 UND','2014-12-11','2015-03-07','P',NULL,1,'A','2014-12-12 20:21:55','2015-03-11 15:54:49',46,11,'A'),(550,'DETERGENTE PATITO PAQ. +2 UND	','2014-12-11','2015-03-07','P',NULL,1,'A','2014-12-12 20:24:39','2015-03-11 15:55:05',46,11,'A'),(551,'DETERGENTE LIMON PATITO PAQ. +2 UND -PUEBLO','2014-12-11','2015-03-07','P',NULL,4,'A','2014-12-12 20:26:48','2015-03-11 15:55:21',46,11,'A'),(552,'DETERGENTE BEBE PATITO PAQ. +2 UND	','2014-12-11','2015-03-07','P',NULL,4,'A','2014-12-12 20:27:54','2015-03-11 15:55:40',46,11,'A'),(553,'SAP.LIMPIATODO LAVANDA 250MLX24','2014-12-17','2015-05-31','P',NULL,1,'A','2014-12-18 16:10:40','2015-05-06 19:02:18',46,11,'A'),(554,'SAP.LIMPIATODO FLORAL 250MLX24+1','2014-12-17','2015-03-31','P',NULL,1,'A','2014-12-18 16:11:31','2015-03-02 22:33:26',46,11,'A'),(555,'SAP.LIMPIATODO BEBE 250MLX24+1','2014-12-17','2015-04-30','P',NULL,1,'A','2014-12-18 16:12:44','2015-04-01 16:42:23',46,11,'A'),(556,'PATITO LAVAV.LIMON MELL C/E 180GRX2X12+1','2014-12-17','2015-02-28','P',NULL,1,'A','2014-12-18 16:15:01','2015-01-31 16:42:17',46,2,'A'),(557,'PATITO LAVAVAJILLA MANZANA MELL 180GRX2/12+1','2014-12-17','2015-02-28','P',NULL,1,'A','2014-12-18 16:15:47','2015-01-31 16:41:56',46,2,'A'),(558,'SAP.LIMPIATODO LAVANDA 250MLX24 +1PUEB','2015-01-01','2015-03-31','P',NULL,4,'A','2014-12-18 16:23:47','2015-03-02 22:34:41',46,11,'A'),(559,'SAP.LIMPIATODO FLORAL 250MLX24+1 PUEB','2014-12-17','2015-03-31','P',NULL,4,'A','2014-12-18 16:24:35','2015-03-02 22:36:08',46,11,'A'),(560,'SAP.LIMPIATODO BEBE 250MLX24+1 PUEB','2014-12-17','2015-03-31','P',NULL,4,'A','2014-12-18 16:25:26','2015-03-02 22:36:36',46,11,'A'),(561,'6 RON POMALCA X 250 + 1 VASO','2014-12-23','2015-11-30','P',NULL,1,'A','2014-12-26 17:14:03','2015-11-03 22:27:21',46,11,'A'),(562,'6 RON POMALCA X 250 + 1 VASO RON','2014-12-23','2015-11-30','P',NULL,4,'A','2014-12-26 17:15:03','2015-11-03 22:27:42',46,11,'A'),(563,'3 RON POMALCA X 750 + 1 VASO CRISTRAL','2014-12-23','2015-11-30','P',NULL,1,'A','2014-12-26 17:15:58','2015-11-03 22:28:06',46,11,'A'),(564,'3 RON POMALCA X 750 + 1 VASO RON','2014-12-23','2015-11-30','P',NULL,4,'A','2014-12-26 17:17:08','2015-11-03 22:28:26',46,11,'A'),(565,'1 CAJA BOGGI SURTIDO + 2 DISPLAY','2014-12-23','2015-01-31','P',NULL,3,'A','2014-12-26 20:42:33','2015-01-12 19:56:22',46,2,'A'),(566,'1 CAJA BOGGI SURTIDO + 2 DISPLAY .MAY','2014-12-01','2015-01-31','P',NULL,2,'A','2014-12-31 15:38:09','2014-12-31 15:38:09',46,46,'A'),(567,'ESP.C/MOSQUITOS + 1 UND FOSFORO','2015-01-01','2015-02-28','M',NULL,NULL,'A','2015-01-12 18:16:17','2015-01-31 16:55:56',2,2,'A'),(568,'6 VINAGRE BUENAVENTURO TINTO 1000X12 +1VINAGRE DE BONIF','2015-10-01','2015-11-30','M',NULL,NULL,'A','2015-01-14 15:47:40','2015-10-27 17:03:31',2,11,'A'),(569,'PATITO LEJIA ORIGINAL 250G+23%X24+ UN PAQ AJI-NO-MOTO','2015-01-22','2015-02-28','P',NULL,2,'A','2015-01-23 17:32:53','2015-02-07 15:44:16',2,2,'A'),(570,'PATITO LEJIA ORIGINAL 250G+23%X24+ UN PAQ DE AJI-NO-MOTO','2015-01-22','2015-02-02','P',NULL,3,'A','2015-01-23 17:45:49','2015-02-07 15:40:46',2,2,'A'),(571,'	PATITO LEJIA ORIGINAL 500G+23%X12','2015-01-22','2015-01-31','P',NULL,2,'A','2015-01-23 18:07:59','2015-01-23 18:11:44',2,2,'X'),(572,'	PATITO LEJIA ORIGINAL 500G+23%X12+UN PAQ AJI-NO-MOTO','2015-01-22','2015-02-02','P',NULL,3,'A','2015-01-23 18:10:07','2015-02-07 15:41:30',2,2,'A'),(573,'	PATITO LEJIA ORIGINAL 500G+23%X12+UN AJI-NO-MOYO','2015-01-22','2015-01-31','P',NULL,3,'A','2015-01-23 18:32:47','2015-01-23 18:33:29',2,2,'X'),(574,'INSEC.CUCARACHA 360 Y.INSEC.MOSCA 360','2015-01-28','2015-02-28','P',NULL,1,'A','2015-01-28 17:22:05','2015-02-07 15:43:25',2,2,'A'),(575,'.CUCARACHA Y MOSCA','2015-01-28','2015-02-28','P',NULL,4,'A','2015-01-28 17:33:24','2015-02-07 15:43:52',2,2,'A'),(576,'GELATINA UNVERSAL 75 GR 3 UND + UN ALTOMAYO','2015-02-18','2015-02-28','P',NULL,1,'A','2015-02-18 11:48:24','2015-02-19 16:28:57',11,11,'X'),(577,'GELATINA UNIV. FRESA  75GR X 3 UN ALTOMAYO','2015-02-18','2015-02-28','P',NULL,1,'A','2015-02-19 16:31:34','2015-02-19 16:34:35',11,11,'A'),(578,'CARAMELO SIAGI CAFE CAJ/16 BLSX100 15CAJAS +1CAJA MAS','2015-03-07','2015-04-01','P',NULL,5,'A','2015-03-08 20:23:02','2015-04-12 23:59:40',11,11,'A'),(579,'OREGANO SIBARITA * 50 + 1BUENAVENTURA TINTO BONIF','2015-10-01','2015-11-30','M',NULL,NULL,'A','2015-03-30 10:08:29','2015-11-03 22:28:51',11,11,'A'),(580,'HISOPOS BENDI X100 +UN PQ HISOPO DE 50UNUD','2015-03-30','2015-04-30','M',NULL,NULL,'A','2015-03-30 11:18:31','2015-03-30 11:23:46',11,11,'X'),(581,'HISOPOS BENDI X100 +UN DISP 50 UND','2015-03-30','2015-08-31','M',NULL,NULL,'A','2015-03-30 11:25:57','2015-08-03 17:14:21',11,11,'A'),(582,'HISOPOS BENDI X100+ DSP 50','2015-03-30','2015-08-31','M',NULL,NULL,'A','2015-03-30 12:06:35','2015-08-03 17:14:45',11,11,'A'),(583,'CAMAY ROMANTIC X90GR12+2','2015-05-28','2015-07-01','M',NULL,NULL,'A','2015-06-02 18:39:23','2015-07-21 15:01:39',11,11,'A'),(584,'CAMAY CLASICO IT NEMO MAX CP X 90GR 12+2','2015-04-29','2015-07-01','M',NULL,NULL,'A','2015-06-03 15:57:50','2015-07-21 15:02:01',11,11,'A'),(585,'CAMAY PINK IT NEMO MAX CP X 90G 12+2','2015-05-29','2015-07-01','M',NULL,NULL,'A','2015-06-03 15:59:19','2015-07-21 15:02:19',11,11,'A');
/*!40000 ALTER TABLE `_sv_bonificacion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_bonificacion_bonif`
--

DROP TABLE IF EXISTS `_sv_bonificacion_bonif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_bonificacion_bonif` (
  `id_bonif` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `id_um` varchar(10) DEFAULT NULL,
  `cantidad` double DEFAULT NULL,
  `cuota` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_bonif`,`id_producto`),
  KEY `fk_bonif_bonif_producto` (`id_producto`),
  KEY `fk_bonif_bonif_um` (`id_um`),
  CONSTRAINT `fk_bonif_bonif_bonif` FOREIGN KEY (`id_bonif`) REFERENCES `_sv_bonificacion` (`id_bonif`),
  CONSTRAINT `fk_bonif_bonif_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_bonif_bonif_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_bonificacion_bonif`
--

LOCK TABLES `_sv_bonificacion_bonif` WRITE;
/*!40000 ALTER TABLE `_sv_bonificacion_bonif` DISABLE KEYS */;
INSERT INTO `_sv_bonificacion_bonif` VALUES (1,'210001','FCO',1,0,'2013-09-05 14:59:07','2013-09-05 14:59:07',46,46,'A'),(2,'210001','FCO',1,0,'2013-09-05 14:59:17','2013-09-05 14:59:17',46,46,'A'),(2,'210002','FCO',1,0,'2013-09-27 13:56:53','2013-09-27 13:56:53',46,46,'A'),(3,'020011','UND',2,0,'2014-10-28 08:43:40','2014-10-28 08:43:40',46,46,'A'),(4,'020027','UND',1,0,'2014-08-04 14:11:59','2014-08-04 14:11:59',46,46,'A'),(5,'030036','UND',1,0,'2013-06-01 11:20:08','2013-06-01 11:20:08',1,1,'A'),(6,'030036','UND',1,0,'2013-06-01 11:21:22','2013-06-01 11:21:22',1,1,'A'),(7,'020030','VAS',0.5,0,'2013-02-28 07:57:55','2013-02-28 07:57:55',46,46,'A'),(8,'020030','VAS',0.5,0,'2013-02-28 07:58:06','2013-02-28 07:58:06',46,46,'A'),(9,'020030','VAS',0.5,0,'2013-02-28 07:58:18','2013-02-28 07:58:18',46,46,'A'),(10,'020030','VAS',0.5,0,'2013-03-05 10:50:49','2013-03-05 10:50:49',46,46,'A'),(11,'020030','VAS',0.5,0,'2013-02-28 07:58:44','2013-02-28 07:58:44',46,46,'A'),(12,'020030','VAS',0.5,0,'2013-02-28 07:58:56','2013-02-28 07:58:56',46,46,'A'),(13,'020030','VAS',0.5,0,'2013-02-28 07:59:07','2013-02-28 07:59:07',46,46,'A'),(14,'020030','VAS',0.5,0,'2013-02-28 07:59:20','2013-02-28 07:59:20',46,46,'A'),(15,'020030','VAS',0.5,0,'2012-01-19 21:52:25','2012-01-19 21:52:25',1,1,'A'),(16,'030055','UND',1,0,'2013-02-28 07:59:35','2013-02-28 07:59:35',46,46,'A'),(17,'030036','UND',0.5,0,'2012-11-30 08:21:32','2012-11-30 08:21:32',46,46,'A'),(18,'020024','VAS',0.5,0,'2012-01-31 21:00:15','2012-01-31 21:00:15',1,1,'A'),(19,'020024','VAS',0.5,0,'2012-01-31 21:01:02','2012-01-31 21:01:02',1,1,'A'),(20,'020024','VAS',0.5,0,'2012-01-31 21:02:27','2012-01-31 21:02:27',1,1,'A'),(21,'020080','VAS',0.5,0,'2012-11-30 08:21:53','2012-11-30 08:21:53',46,46,'A'),(22,'020080','VAS',0.5,0,'2012-11-30 08:22:08','2012-11-30 08:22:08',46,46,'A'),(23,'020080','VAS',0.5,0,'2012-11-30 08:22:34','2012-11-30 08:22:34',46,46,'A'),(24,'110006','UND',24,0,'2013-02-28 07:59:48','2013-02-28 07:59:48',46,46,'A'),(25,'110007','UND',48,0,'2013-02-28 08:00:02','2013-02-28 08:00:02',46,46,'A'),(26,'210001','FCO',2,0,'2013-06-01 10:51:07','2013-06-01 10:51:07',1,1,'A'),(27,'210001','FCO',1,0,'2013-05-02 08:04:01','2013-05-02 08:04:01',46,46,'A'),(28,'210001','FCO',1,0,'2013-05-02 08:04:20','2013-05-02 08:04:20',46,46,'A'),(29,'210001','FCO',1,0,'2013-05-02 08:04:51','2013-05-02 08:04:51',46,46,'A'),(30,'210001','FCO',1,0,'2013-05-02 08:05:08','2013-05-02 08:05:08',46,46,'A'),(31,'020097','BLS',1,0,'2012-12-12 10:39:47','2012-12-12 10:39:47',46,46,'A'),(32,'110007','UND',48,0,'2012-10-10 10:34:24','2012-10-10 10:34:24',52,52,'A'),(33,'110007','UND',48,0,'2012-10-10 10:34:51','2012-10-10 10:34:51',52,52,'A'),(34,'020030','VAS',0.5,0,'2013-05-08 12:52:19','2013-05-08 12:52:19',46,46,'A'),(35,'020030','VAS',0.5,0,'2013-05-08 12:52:29','2013-05-08 12:52:29',46,46,'A'),(36,'030036','UND',0.5,0,'2012-11-30 08:28:50','2012-11-30 08:28:50',46,46,'A'),(37,'030036','UND',0.5,0,'2012-11-30 08:29:13','2012-11-30 08:29:13',46,46,'A'),(38,'030055','UND',1,0,'2012-02-26 22:20:58','2012-02-26 22:20:58',1,1,'A'),(39,'030055','UND',1,0,'2012-02-26 22:20:58','2012-02-26 22:20:58',1,1,'A'),(40,'030055','UND',1,0,'2012-02-26 22:20:59','2012-02-26 22:20:59',1,1,'A'),(41,'030055','UND',0.5,0,'2012-02-26 22:20:59','2012-02-26 22:20:59',1,1,'A'),(42,'030055','UND',0.5,0,'2012-02-26 22:20:59','2012-02-26 22:20:59',1,1,'A'),(43,'030042','UND',1,0,'2013-02-28 08:03:33','2013-02-28 08:03:33',46,46,'A'),(44,'030055','UND',0.5,0,'2012-02-26 22:21:00','2012-02-26 22:21:00',1,1,'A'),(45,'030003','UND',1,0,'2012-11-30 08:35:51','2012-11-30 08:35:51',46,46,'A'),(46,'030055','UND',3,0,'2012-07-30 14:35:46','2012-07-30 14:35:46',46,46,'A'),(47,'030017','UND',0.5,0,'2012-11-30 08:36:07','2012-11-30 08:36:07',46,46,'A'),(48,'030017','UND',0.5,0,'2012-11-30 08:36:34','2012-11-30 08:36:34',46,46,'A'),(49,'030055','UND',0.5,0,'2012-02-26 22:21:03','2012-02-26 22:21:03',1,1,'A'),(50,'030055','UND',3,0,'2012-07-30 14:39:54','2012-07-30 14:39:54',46,46,'A'),(51,'030039','UND',1,0,'2012-05-08 20:09:17','2012-05-08 20:09:17',46,46,'A'),(52,'180006','UND',0.25,0,'2012-07-02 17:16:43','2012-07-02 17:16:43',46,46,'A'),(53,'180006','UND',0.25,0,'2012-07-02 17:27:45','2012-07-02 17:27:45',46,46,'A'),(54,'180006','UND',0.25,0,'2012-07-02 17:29:13','2012-07-02 17:29:13',46,46,'A'),(55,'180006','UND',0.25,0,'2013-02-28 08:03:52','2013-02-28 08:03:52',46,46,'A'),(56,'180006','UND',0.25,0,'2012-07-02 17:34:53','2012-07-02 17:34:53',46,46,'A'),(57,'180006','UND',0.25,0,'2013-02-28 08:04:07','2013-02-28 08:04:07',46,46,'A'),(58,'180006','UND',0.25,0,'2013-02-28 08:04:32','2013-02-28 08:04:32',46,46,'A'),(59,'180006','UND',0.25,0,'2013-02-28 08:04:47','2013-02-28 08:04:47',46,46,'A'),(60,'180006','UND',0.25,0,'2013-02-28 08:05:02','2013-02-28 08:05:02',46,46,'A'),(61,'180006','UND',0.25,0,'2013-02-28 08:05:22','2013-02-28 08:05:22',46,46,'A'),(62,'180006','UND',0.25,0,'2013-02-28 08:05:36','2013-02-28 08:05:36',46,46,'A'),(63,'180006','UND',0.25,0,'2013-03-30 15:32:33','2013-03-30 15:32:33',46,46,'A'),(64,'180006','UND',0.25,0,'2013-02-28 08:06:39','2013-02-28 08:06:39',46,46,'A'),(65,'210004','FCO',1,0,'2012-08-31 18:28:02','2012-08-31 18:28:02',52,52,'A'),(70,'210035','UND',1,0,'2012-11-16 06:53:37','2012-11-16 06:53:37',16,16,'A'),(71,'210035','UND',1,0,'2012-11-16 06:54:08','2012-11-16 06:54:08',16,16,'A'),(72,'210035','UND',1,0,'2012-11-16 06:54:51','2012-11-16 06:54:51',16,16,'A'),(73,'020097','BLS',1,0,'2012-12-12 10:41:00','2012-12-12 10:41:00',46,46,'A'),(74,'210001','FCO',1,0,'2013-05-02 08:05:41','2013-05-02 08:05:41',46,46,'A'),(75,'230003','UND',1,0,'2013-05-02 11:44:02','2013-05-02 11:44:02',46,46,'A'),(76,'210038','UND',1,0,'2015-07-03 16:09:51','2015-07-03 16:09:51',11,11,'A'),(77,'210038','UND',1,0,'2015-06-22 15:16:14','2015-06-22 15:16:14',11,11,'A'),(78,'090047','UND',1,0,'2015-05-06 19:05:45','2015-05-06 19:05:45',11,11,'A'),(79,'210035','UND',4,0,'2012-11-19 11:34:49','2012-11-19 11:34:49',2,2,'A'),(80,'210003','FCO',1,0,'2014-12-05 10:26:10','2014-12-05 10:26:10',46,46,'A'),(81,'020156','UND',1,0,'2014-09-24 08:02:46','2014-09-24 08:02:46',46,46,'A'),(82,'210018','FCO',1,0,'2013-02-28 08:10:07','2013-02-28 08:10:07',46,46,'A'),(83,'210019','FCO',1,0,'2013-02-28 08:10:21','2013-02-28 08:10:21',46,46,'A'),(84,'210020','FCO',1,0,'2013-02-28 08:10:35','2013-02-28 08:10:35',46,46,'A'),(85,'210012','FCO',1,0,'2013-02-28 08:33:45','2013-02-28 08:33:45',46,46,'A'),(86,'210013','FCO',1,0,'2013-02-28 08:34:08','2013-02-28 08:34:08',46,46,'A'),(87,'210044','FCO',1,0,'2013-02-28 08:34:21','2013-02-28 08:34:21',46,46,'A'),(88,'210014','FCO',1,0,'2013-02-28 08:34:42','2013-02-28 08:34:42',46,46,'A'),(89,'210015','FCO',1,0,'2013-02-28 08:34:54','2013-02-28 08:34:54',46,46,'A'),(90,'210016','FCO',1,0,'2013-02-28 08:35:10','2013-02-28 08:35:10',46,46,'A'),(91,'210017','FCO',1,0,'2013-02-28 08:35:24','2013-02-28 08:35:24',46,46,'A'),(92,'210036','UND',1,0,'2013-02-28 08:35:36','2013-02-28 08:35:36',46,46,'A'),(93,'210037','UND',1,0,'2013-02-28 08:35:51','2013-02-28 08:35:51',46,46,'A'),(94,'020116','UND',1,0,'2014-08-26 15:48:22','2014-08-26 15:48:22',46,46,'A'),(95,'210045','DSP50',1,0,'2014-08-02 10:06:25','2014-08-02 10:06:25',46,46,'A'),(96,'210038','UND',1,0,'2015-05-06 19:05:04','2015-05-06 19:05:04',11,11,'A'),(97,'210035','UND',2,0,'2013-04-01 11:13:50','2013-04-01 11:13:50',46,46,'A'),(98,'210023','FCO',1,0,'2013-05-02 11:46:13','2013-05-02 11:46:13',46,46,'A'),(99,'210025','FCO',1,0,'2012-11-30 08:50:43','2012-11-30 08:50:43',46,46,'A'),(100,'210021','TBO',1,0,'2013-05-02 11:46:31','2013-05-02 11:46:31',46,46,'A'),(101,'260028','UND',4,0,'2015-05-06 19:05:21','2015-05-06 19:05:21',11,11,'A'),(102,'030003','UND',1,0,'2012-11-30 08:51:24','2012-11-30 08:51:24',46,46,'A'),(103,'030039','UND',1,0,'2012-11-30 08:51:40','2012-11-30 08:51:40',46,46,'A'),(104,'020069','UND',0.5,0,'2012-11-30 08:51:53','2012-11-30 08:51:53',46,46,'A'),(105,'020069','UND',0.5,0,'2012-11-30 08:52:06','2012-11-30 08:52:06',46,46,'A'),(106,'020069','UND',0.5,0,'2012-11-30 08:52:22','2012-11-30 08:52:22',46,46,'A'),(107,'020069','UND',0.5,0,'2012-11-30 08:52:38','2012-11-30 08:52:38',46,46,'A'),(108,'210001','FCO',1,0,'2012-10-06 09:22:16','2012-10-06 09:22:16',46,46,'A'),(109,'030055','UND',1,0,'2012-11-30 08:52:54','2012-11-30 08:52:54',46,46,'A'),(110,'210004','FCO',1,0,'2012-11-30 08:53:13','2012-11-30 08:53:13',46,46,'A'),(111,'210004','FCO',1,0,'2012-11-30 08:53:28','2012-11-30 08:53:28',46,46,'A'),(112,'250012','UND',1,0,'2012-10-24 11:43:51','2012-10-24 11:43:51',52,52,'A'),(113,'250014','UND',0.5,0,'2013-04-01 11:17:08','2013-04-01 11:17:08',46,46,'A'),(114,'250014','UND',0.5,0,'2013-04-01 11:17:46','2013-04-01 11:17:46',46,46,'A'),(115,'250014','UND',0.5,0,'2013-02-28 08:48:52','2013-02-28 08:48:52',46,46,'A'),(116,'250019','UND',0.5,0,'2012-10-24 12:08:28','2012-10-24 12:08:28',52,52,'A'),(117,'250016','UND',1,0,'2013-02-28 08:49:05','2013-02-28 08:49:05',46,46,'A'),(118,'250016','UND',1,0,'2013-02-28 08:49:19','2013-02-28 08:49:19',46,46,'A'),(119,'250016','UND',1,0,'2013-02-28 08:49:33','2013-02-28 08:49:33',46,46,'A'),(120,'210038','UND',1,0,'2014-08-02 10:10:06','2014-08-02 10:10:06',46,46,'A'),(121,'210038','UND',1,0,'2014-10-24 21:03:36','2014-10-24 21:03:36',46,46,'A'),(122,'210038','UND',1,0,'2014-08-02 10:10:49','2014-08-02 10:10:49',46,46,'A'),(123,'210038','UND',2,0,'2014-12-05 10:27:04','2014-12-05 10:27:04',46,46,'A'),(124,'020030','VAS',1,0,'2012-11-30 08:56:30','2012-11-30 08:56:30',46,46,'A'),(125,'020030','VAS',1,0,'2012-11-30 08:56:41','2012-11-30 08:56:41',46,46,'A'),(126,'020030','VAS',1,0,'2012-11-30 08:57:03','2012-11-30 08:57:03',46,46,'A'),(127,'020030','VAS',1,0,'2012-11-30 08:57:15','2012-11-30 08:57:15',46,46,'A'),(128,'020030','VAS',1,0,'2012-11-30 08:57:29','2012-11-30 08:57:29',46,46,'A'),(129,'020030','VAS',1,0,'2013-01-07 11:14:31','2013-01-07 11:14:31',46,46,'A'),(130,'030055','UND',1,0,'2012-11-30 08:58:00','2012-11-30 08:58:00',46,46,'A'),(131,'030070','UND',1,0,'2012-11-24 08:11:21','2012-11-24 08:11:21',46,46,'A'),(132,'020030','VAS',1,0,'2012-11-24 08:33:42','2012-11-24 08:33:42',46,46,'A'),(133,'020030','VAS',1,0,'2012-11-24 08:35:35','2012-11-24 08:35:35',46,46,'A'),(134,'020030','VAS',1,0,'2012-11-24 08:37:19','2012-11-24 08:37:19',46,46,'A'),(135,'020030','VAS',1,0,'2012-11-30 08:58:20','2012-11-30 08:58:20',46,46,'A'),(136,'260009','UND',1,0,'2013-05-02 11:48:13','2013-05-02 11:48:13',46,46,'A'),(137,'020109','UND',2,0,'2013-01-07 11:09:51','2013-01-07 11:09:51',46,46,'A'),(138,'020109','UND',2,0,'2013-01-07 11:10:44','2013-01-07 11:10:44',46,46,'A'),(139,'020110','UND',1,0,'2013-01-16 12:36:47','2013-01-16 12:36:47',46,46,'A'),(140,'020110','UND',1,0,'2013-01-07 11:08:59','2013-01-07 11:08:59',46,46,'A'),(141,'020030','VAS',1,0,'2012-12-06 08:36:41','2012-12-06 08:36:41',46,46,'A'),(142,'030055','UND',1,0,'2013-02-28 08:51:15','2013-02-28 08:51:15',46,46,'A'),(143,'210038','UND',1,0,'2014-08-02 10:09:20','2014-08-02 10:09:20',46,46,'A'),(144,'160027','UND',1,0,'2015-01-12 19:18:48','2015-01-12 19:18:48',2,2,'A'),(145,'210038','UND',1,0,'2014-08-02 10:09:07','2014-08-02 10:09:07',46,46,'A'),(146,'180006','UND',0.25,0,'2013-02-28 09:30:49','2013-02-28 09:30:49',46,46,'A'),(147,'110007','UND',48,0,'2012-12-12 09:06:53','2012-12-12 09:06:53',46,46,'A'),(148,'110007','UND',48,0,'2012-12-12 09:19:58','2012-12-12 09:19:58',46,46,'A'),(149,'210061','UND',1,0,'2014-08-02 10:08:18','2014-08-02 10:08:18',46,46,'A'),(150,'210001','FCO',1,0,'2013-05-02 08:09:02','2013-05-02 08:09:02',46,46,'A'),(151,'210001','FCO',1,0,'2013-05-02 08:09:47','2013-05-02 08:09:47',46,46,'A'),(152,'210001','FCO',1,0,'2013-05-02 08:10:28','2013-05-02 08:10:28',46,46,'A'),(153,'210001','FCO',1,0,'2013-05-02 08:11:26','2013-05-02 08:11:26',46,46,'A'),(154,'210001','FCO',1,0,'2013-05-02 08:11:54','2013-05-02 08:11:54',46,46,'A'),(155,'210001','FCO',1,0,'2013-05-02 08:12:20','2013-05-02 08:12:20',46,46,'A'),(156,'110007','UND',48,0,'2012-12-13 17:27:48','2012-12-13 17:27:48',46,46,'A'),(157,'020008','DSP24',1,0,'2012-12-15 14:54:00','2012-12-15 14:54:00',46,46,'A'),(158,'250032','UND',1,0,'2013-01-16 07:50:17','2013-01-16 07:50:17',46,46,'A'),(159,'210038','UND',1,0,'2014-08-02 10:09:46','2014-08-02 10:09:46',46,46,'A'),(160,'020011','UND',2,0,'2013-03-12 10:48:35','2013-03-12 10:48:35',46,46,'A'),(161,'020011','UND',1,0,'2013-01-11 12:25:54','2013-01-11 12:25:54',46,46,'A'),(162,'020011','UND',1,0,'2013-01-11 12:29:07','2013-01-11 12:29:07',46,46,'A'),(163,'020011','UND',2,0,'2013-02-28 09:48:29','2013-02-28 09:48:29',46,46,'A'),(164,'020109','UND',2,0,'2013-01-28 10:24:04','2013-01-28 10:24:04',46,46,'A'),(165,'020109','UND',2,0,'2013-01-31 09:22:29','2013-01-31 09:22:29',46,46,'A'),(166,'020109','UND',1,0,'2013-02-28 09:48:49','2013-02-28 09:48:49',46,46,'A'),(167,'020011','UND',48,0,'2013-02-09 08:20:10','2013-02-09 08:20:10',46,46,'A'),(168,'020030','VAS',1,0,'2013-05-02 11:50:08','2013-05-02 11:50:08',46,46,'A'),(169,'020030','VAS',1,0,'2013-05-02 11:50:23','2013-05-02 11:50:23',46,46,'A'),(170,'030066','BLS',1,0,'2013-01-19 11:47:11','2013-01-19 11:47:11',46,46,'A'),(171,'030066','BLS',1,0,'2013-01-19 11:48:22','2013-01-19 11:48:22',46,46,'A'),(172,'030066','BLS',1,0,'2013-01-19 11:51:02','2013-01-19 11:51:02',46,46,'A'),(173,'030036','UND',0.5,0,'2013-05-02 11:50:48','2013-05-02 11:50:48',46,46,'A'),(174,'030036','UND',0.5,0,'2013-05-02 11:51:03','2013-05-02 11:51:03',46,46,'A'),(175,'030036','UND',0.5,0,'2013-05-02 11:51:16','2013-05-02 11:51:16',46,46,'A'),(176,'020109','UND',1,0,'2013-02-28 09:33:24','2013-02-28 09:33:24',46,46,'A'),(177,'020112','UND',1,0,'2013-02-28 09:33:36','2013-02-28 09:33:36',46,46,'A'),(178,'020112','UND',1,0,'2013-02-28 09:33:47','2013-02-28 09:33:47',46,46,'A'),(179,'020109','UND',1,0,'2013-02-28 09:34:22','2013-02-28 09:34:22',46,46,'A'),(180,'020109','UND',1,0,'2013-02-28 09:34:36','2013-02-28 09:34:36',46,46,'A'),(181,'020109','UND',1,0,'2013-02-28 09:34:58','2013-02-28 09:34:58',46,46,'A'),(182,'020109','UND',1,0,'2013-02-28 09:35:12','2013-02-28 09:35:12',46,46,'A'),(183,'020109','UND',1,0,'2013-02-28 09:35:24','2013-02-28 09:35:24',46,46,'A'),(184,'020109','UND',1,0,'2013-02-28 09:35:36','2013-02-28 09:35:36',46,46,'A'),(185,'020030','VAS',1,0,'2013-05-02 11:51:30','2013-05-02 11:51:30',46,46,'A'),(186,'020068','DSP24',1,0,'2013-02-28 09:36:08','2013-02-28 09:36:08',46,46,'A'),(187,'020068','DSP24',1,0,'2013-02-28 09:36:20','2013-02-28 09:36:20',46,46,'A'),(188,'020030','VAS',1,0,'2013-02-28 09:36:35','2013-02-28 09:36:35',46,46,'A'),(189,'020030','VAS',1,0,'2013-02-28 09:36:48','2013-02-28 09:36:48',46,46,'A'),(190,'020030','VAS',1,0,'2013-02-28 09:37:07','2013-02-28 09:37:07',46,46,'A'),(191,'020030','VAS',1,0,'2013-02-28 09:49:16','2013-02-28 09:49:16',46,46,'A'),(192,'020030','VAS',1,0,'2013-02-28 09:50:19','2013-02-28 09:50:19',46,46,'A'),(193,'020030','VAS',1,0,'2013-02-28 09:50:47','2013-02-28 09:50:47',46,46,'A'),(194,'020030','VAS',0.5,0,'2013-02-04 12:00:36','2013-02-04 12:00:36',46,46,'A'),(195,'020030','VAS',1,0,'2013-02-28 09:49:55','2013-02-28 09:49:55',46,46,'A'),(196,'020030','VAS',1,0,'2013-02-28 09:49:39','2013-02-28 09:49:39',46,46,'A'),(197,'020030','VAS',1,0,'2013-02-28 09:29:18','2013-02-28 09:29:18',46,46,'A'),(198,'020030','VAS',1,0,'2013-02-28 08:47:55','2013-02-28 08:47:55',46,46,'A'),(199,'020030','VAS',1,0,'2013-02-28 08:47:30','2013-02-28 08:47:30',46,46,'A'),(200,'020030','VAS',1,0,'2013-02-28 08:47:16','2013-02-28 08:47:16',46,46,'A'),(201,'020030','VAS',1,0,'2013-02-28 08:47:02','2013-02-28 08:47:02',46,46,'A'),(202,'020109','UND',4,0,'2013-02-07 07:25:03','2013-02-07 07:25:03',46,46,'A'),(203,'020109','UND',2,1,'2013-02-07 07:26:55','2013-02-07 07:26:55',46,46,'A'),(204,'020011','UND',48,0,'2013-02-11 10:04:35','2013-02-11 10:04:35',46,46,'A'),(205,'020011','UND',144,0,'2013-02-11 10:53:13','2013-02-11 10:53:13',46,46,'A'),(206,'020011','UND',336,0,'2013-02-12 09:48:58','2013-02-12 09:48:58',46,46,'A'),(207,'020011','UND',3,0,'2013-02-28 08:46:49','2013-02-28 08:46:49',46,46,'A'),(208,'020011','UND',7,0,'2013-02-11 11:07:02','2013-02-11 11:07:02',46,46,'A'),(209,'020011','UND',7,0,'2013-02-28 08:46:29','2013-02-28 08:46:29',46,46,'A'),(210,'020011','UND',3,0,'2013-02-28 08:46:15','2013-02-28 08:46:15',46,46,'A'),(211,'020011','UND',7,0,'2013-02-28 08:40:39','2013-02-28 08:40:39',46,46,'A'),(212,'020109','UND',1,0,'2013-02-28 08:40:26','2013-02-28 08:40:26',46,46,'A'),(213,'020109','UND',1,0,'2013-02-28 08:40:13','2013-02-28 08:40:13',46,46,'A'),(214,'020109','UND',1,0,'2013-02-28 08:39:49','2013-02-28 08:39:49',46,46,'A'),(215,'020109','UND',1,0,'2013-02-28 08:39:35','2013-02-28 08:39:35',46,46,'A'),(216,'020109','UND',1,0,'2013-02-28 08:39:20','2013-02-28 08:39:20',46,46,'A'),(217,'020109','UND',1,0,'2013-02-28 08:39:05','2013-02-28 08:39:05',46,46,'A'),(218,'020030','VAS',1,0,'2013-05-02 11:51:46','2013-05-02 11:51:46',46,46,'A'),(219,'030036','UND',0.5,0,'2013-05-02 11:51:59','2013-05-02 11:51:59',46,46,'A'),(220,'030050','UND',0.5,0,'2013-05-02 11:52:22','2013-05-02 11:52:22',46,46,'A'),(221,'030051','UND',0.5,0,'2013-05-02 11:52:59','2013-05-02 11:52:59',46,46,'A'),(222,'020054','VAS',0.5,0,'2013-05-02 11:54:56','2013-05-02 11:54:56',46,46,'A'),(223,'020054','VAS',0.5,0,'2013-05-02 11:52:41','2013-05-02 11:52:41',46,46,'A'),(224,'020054','VAS',0.5,0,'2013-05-02 11:57:58','2013-05-02 11:57:58',46,46,'A'),(225,'020054','VAS',0.5,0,'2013-05-02 11:58:39','2013-05-02 11:58:39',46,46,'A'),(226,'020054','VAS',0.5,0,'2013-05-02 11:58:56','2013-05-02 11:58:56',46,46,'A'),(227,'020054','VAS',0.5,0,'2013-05-02 11:59:13','2013-05-02 11:59:13',46,46,'A'),(228,'020030','VAS',1,0,'2013-03-08 12:21:36','2013-03-08 12:21:36',46,46,'A'),(229,'020011','UND',288,0,'2013-03-30 09:23:36','2013-03-30 09:23:36',46,46,'A'),(230,'020109','UND',2,0,'2013-04-01 11:25:44','2013-04-01 11:25:44',46,46,'A'),(231,'020109','UND',2,0,'2013-04-01 11:27:23','2013-04-01 11:27:23',46,46,'A'),(232,'020011','UND',48,0,'2013-05-11 08:40:22','2013-05-11 08:40:22',46,46,'A'),(233,'020030','VAS',1,0,'2013-05-02 12:00:05','2013-05-02 12:00:05',46,46,'A'),(235,'020030','VAS',1,0,'2013-05-02 12:01:17','2013-05-02 12:01:17',46,46,'A'),(236,'020030','VAS',1,0,'2013-04-15 13:30:42','2013-04-15 13:30:42',46,46,'A'),(237,'020030','VAS',1,0,'2013-04-18 11:17:15','2013-04-18 11:17:15',46,46,'A'),(238,'020030','VAS',3,0,'2013-05-02 12:11:55','2013-05-02 12:11:55',46,46,'A'),(239,'020032','VAS',2,0,'2013-05-22 08:27:44','2013-05-22 08:27:44',46,46,'A'),(240,'020030','VAS',2,0,'2013-05-02 12:11:39','2013-05-02 12:11:39',46,46,'A'),(241,'020030','VAS',12,0,'2013-04-16 08:51:10','2013-04-16 08:51:10',46,46,'A'),(242,'020030','VAS',1,0,'2013-04-16 09:08:06','2013-04-16 09:08:06',46,46,'A'),(243,'020030','VAS',1,0,'2013-04-16 09:07:51','2013-04-16 09:07:51',46,46,'A'),(244,'020030','VAS',1,0,'2013-04-16 09:09:03','2013-04-16 09:09:03',46,46,'A'),(245,'020030','VAS',1,0,'2013-04-16 09:10:52','2013-04-16 09:10:52',46,46,'A'),(246,'020030','VAS',1,0,'2013-04-16 09:11:49','2013-04-16 09:11:49',46,46,'A'),(247,'020030','VAS',1,0,'2013-04-16 09:12:34','2013-04-16 09:12:34',46,46,'A'),(248,'020030','VAS',1,0,'2013-05-08 10:25:36','2013-05-08 10:25:36',46,46,'A'),(249,'020030','VAS',1,0,'2013-05-02 12:20:21','2013-05-02 12:20:21',46,46,'A'),(250,'020030','VAS',1,0,'2013-05-02 12:14:01','2013-05-02 12:14:01',46,46,'A'),(251,'020030','VAS',1,0,'2013-05-02 12:13:32','2013-05-02 12:13:32',46,46,'A'),(252,'020030','VAS',1,0,'2013-05-02 11:57:43','2013-05-02 11:57:43',46,46,'A'),(253,'020067','UND',1,0,'2013-06-01 10:55:00','2013-06-01 10:55:00',1,1,'A'),(254,'020067','UND',1,0,'2013-05-09 08:52:58','2013-05-09 08:52:58',46,46,'A'),(255,'020067','UND',1,0,'2013-05-09 08:53:35','2013-05-09 08:53:35',46,46,'A'),(256,'020067','UND',1,0,'2013-05-09 09:05:31','2013-05-09 09:05:31',46,46,'A'),(257,'020067','UND',1,0,'2013-05-09 09:06:00','2013-05-09 09:06:00',46,46,'A'),(258,'020067','UND',1,0,'2013-05-09 09:06:32','2013-05-09 09:06:32',46,46,'A'),(259,'020120','UND',1,0,'2013-05-07 15:21:45','2013-05-07 15:21:45',46,46,'A'),(260,'030056','BLS',1,0,'2013-05-02 08:53:35','2013-05-02 08:53:35',46,46,'A'),(261,'030056','BLS',1,0,'2013-05-02 08:53:59','2013-05-02 08:53:59',46,46,'A'),(262,'020030','VAS',2,0,'2013-05-06 13:47:56','2013-05-06 13:47:56',46,46,'A'),(263,'030056','BLS',1,0,'2013-05-03 14:14:24','2013-05-03 14:14:24',46,46,'A'),(264,'020030','VAS',1,0,'2013-05-06 08:56:57','2013-05-06 08:56:57',46,46,'A'),(265,'030066','BLS',1,0,'2013-05-16 12:25:45','2013-05-16 12:25:45',46,46,'A'),(266,'030066','BLS',1,0,'2013-08-24 09:54:46','2013-08-24 09:54:46',46,46,'A'),(267,'030066','BLS',1,0,'2013-08-24 09:55:18','2013-08-24 09:55:18',46,46,'A'),(268,'250012','UND',1,0,'2015-11-03 22:24:09','2015-11-03 22:24:09',11,11,'A'),(269,'250012','UND',1,0,'2015-11-03 22:24:33','2015-11-03 22:24:33',11,11,'A'),(270,'250012','UND',1,0,'2015-11-03 22:24:48','2015-11-03 22:24:48',11,11,'A'),(271,'250012','UND',1,0,'2015-05-06 19:00:09','2015-05-06 19:00:09',11,11,'A'),(272,'250012','UND',1,0,'2015-11-03 22:25:06','2015-11-03 22:25:06',11,11,'A'),(273,'250018','UND',0.5,0,'2015-11-16 14:32:05','2015-11-16 14:32:05',11,11,'A'),(274,'250018','UND',0.5,0,'2015-11-16 14:31:44','2015-11-16 14:31:44',11,11,'A'),(275,'250018','UND',0.5,0,'2015-11-16 14:31:18','2015-11-16 14:31:18',11,11,'A'),(276,'020109','UND',1,0,'2014-07-04 08:31:24','2014-07-04 08:31:24',46,46,'A'),(278,'020011','UND',48,0,'2013-09-05 07:21:50','2013-09-05 07:21:50',46,46,'A'),(278,'020146','BLS',5,0,'2013-10-11 07:19:24','2013-10-11 07:19:24',46,46,'A'),(279,'020067','UND',1,0,'2013-05-25 10:01:52','2013-05-25 10:01:52',46,46,'A'),(280,'020121','FCO',0.5,0,'2013-06-20 07:40:10','2013-06-20 07:40:10',46,46,'A'),(281,'020121','FCO',0.5,0,'2013-06-20 07:40:26','2013-06-20 07:40:26',46,46,'A'),(282,'020121','FCO',0.5,0,'2013-06-20 07:40:46','2013-06-20 07:40:46',46,46,'A'),(283,'020121','FCO',0.5,0,'2013-06-20 07:41:00','2013-06-20 07:41:00',46,46,'A'),(284,'160023','UND',1,0,'2014-09-12 08:00:05','2014-09-12 08:00:05',46,46,'A'),(285,'130028','UND',1,0,'2013-11-04 10:26:38','2013-11-04 10:26:38',46,46,'A'),(287,'020011','UND',1,0,'2013-06-04 14:15:46','2013-06-04 14:15:46',46,46,'A'),(288,'020011','UND',1,0,'2013-06-04 14:16:30','2013-06-04 14:16:30',46,46,'A'),(289,'020030','VAS',1,0,'2013-09-21 14:15:03','2013-09-21 14:15:03',46,46,'A'),(290,'020030','VAS',2,0,'2013-08-21 10:45:56','2013-08-21 10:45:56',46,46,'A'),(291,'020031','VAS',2,0,'2013-08-23 12:58:38','2013-08-23 12:58:38',46,46,'A'),(292,'020031','VAS',1,0,'2013-09-21 14:15:16','2013-09-21 14:15:16',46,46,'A'),(293,'020032','VAS',1,0,'2013-09-21 14:15:32','2013-09-21 14:15:32',46,46,'A'),(294,'020032','VAS',2,0,'2013-08-20 10:28:51','2013-08-20 10:28:51',46,46,'A'),(295,'250052','POT',1,0,'2014-08-02 10:24:10','2014-08-02 10:24:10',46,46,'A'),(296,'250052','POT',1,0,'2014-08-02 10:24:23','2014-08-02 10:24:23',46,46,'A'),(297,'110006','UND',12,0,'2015-03-12 12:12:12','2015-03-12 12:12:12',11,11,'A'),(298,'020010','DSP24',12,0,'2013-06-28 07:30:58','2013-06-28 07:30:58',46,46,'A'),(299,'210035','UND',1,0,'2013-09-25 07:04:43','2013-09-25 07:04:43',46,46,'A'),(299,'250054','UND',1,0,'2013-09-05 15:10:48','2013-09-05 15:10:48',46,46,'A'),(300,'210035','UND',1,0,'2013-09-25 07:06:18','2013-09-25 07:06:18',46,46,'A'),(300,'250054','UND',1,0,'2013-09-05 15:11:03','2013-09-05 15:11:03',46,46,'A'),(301,'130028','UND',12,0,'2013-09-06 13:35:22','2013-09-06 13:35:22',46,46,'A'),(302,'020120','UND',1,0,'2013-08-03 08:00:55','2013-08-03 08:00:55',46,46,'A'),(303,'020120','UND',1,0,'2013-08-03 08:01:13','2013-08-03 08:01:13',46,46,'A'),(304,'030042','UND',1,0,'2013-09-05 15:12:02','2013-09-05 15:12:02',46,46,'A'),(305,'050014','PAQ',1,0,'2013-09-25 14:44:16','2013-09-25 14:44:16',46,46,'A'),(305,'050016','PAQ',0.5,0,'2013-09-05 15:12:15','2013-09-05 15:12:15',46,46,'A'),(306,'050014','PAQ',1,0,'2013-08-03 07:59:49','2013-08-03 07:59:49',46,46,'A'),(307,'050016','PAQ',1,0,'2013-08-03 07:59:01','2013-08-03 07:59:01',46,46,'A'),(308,'050014','PAQ',1,0,'2013-09-25 14:46:19','2013-09-25 14:46:19',46,46,'A'),(308,'050016','PAQ',0.5,0,'2013-09-05 15:12:29','2013-09-05 15:12:29',46,46,'A'),(309,'020135','SOB',8,0,'2013-11-04 10:19:58','2013-11-04 10:19:58',46,46,'A'),(310,'020135','SOB',8,0,'2013-11-04 10:20:56','2013-11-04 10:20:56',46,46,'A'),(311,'020130','DSP25',1,0,'2013-11-04 10:21:10','2013-11-04 10:21:10',46,46,'A'),(312,'020030','VAS',1,0,'2013-08-20 10:27:21','2013-08-20 10:27:21',46,46,'A'),(313,'020030','VAS',1,0,'2013-08-21 10:44:18','2013-08-21 10:44:18',46,46,'A'),(314,'020030','VAS',1,0,'2013-08-20 10:22:26','2013-08-20 10:22:26',46,46,'A'),(315,'020030','VAS',1,0,'2013-08-20 10:23:36','2013-08-20 10:23:36',46,46,'A'),(316,'020030','VAS',1,0,'2013-08-20 10:24:00','2013-08-20 10:24:00',46,46,'A'),(317,'020030','VAS',1,0,'2013-08-20 10:24:33','2013-08-20 10:24:33',46,46,'A'),(318,'020111','UND',1,0,'2013-09-10 12:46:54','2013-09-10 12:46:54',46,46,'A'),(319,'020111','UND',1,0,'2013-09-10 12:47:06','2013-09-10 12:47:06',46,46,'A'),(320,'020030','VAS',2,0,'2013-08-21 10:48:46','2013-08-21 10:48:46',46,46,'A'),(323,'020111','UND',1,0,'2013-09-20 15:10:50','2013-09-20 15:10:50',46,46,'A'),(324,'020111','UND',6,0,'2013-09-20 15:11:04','2013-09-20 15:11:04',46,46,'A'),(325,'020111','UND',6,0,'2013-09-20 15:11:19','2013-09-20 15:11:19',46,46,'A'),(326,'020111','UND',1,0,'2013-09-20 15:11:33','2013-09-20 15:11:33',46,46,'A'),(327,'020011','UND',2,0,'2014-07-02 15:00:28','2014-07-02 15:00:28',46,46,'A'),(328,'050016','PAQ',0.5,0,'2013-09-05 15:06:49','2013-09-05 15:06:49',46,46,'A'),(329,'050016','PAQ',0.5,0,'2013-09-05 15:06:35','2013-09-05 15:06:35',46,46,'A'),(330,'020010','DSP24',6,0,'2013-09-05 15:06:23','2013-09-05 15:06:23',46,46,'A'),(331,'210038','UND',1,0,'2014-09-02 14:22:45','2014-09-02 14:22:45',46,46,'A'),(332,'210038','UND',1,0,'2014-09-26 11:27:26','2014-09-26 11:27:26',46,46,'A'),(333,'050014','PAQ',1,0,'2013-09-25 15:01:14','2013-09-25 15:01:14',46,46,'A'),(334,'050014','PAQ',1,0,'2013-09-25 15:02:19','2013-09-25 15:02:19',46,46,'A'),(335,'020008','DSP24',4,0,'2013-09-27 08:07:50','2013-09-27 08:07:50',46,46,'A'),(336,'130034','UND',2,0,'2013-09-27 09:10:15','2013-09-27 09:10:15',46,46,'A'),(337,'210040','FCO',1,0,'2014-01-31 16:05:44','2014-01-31 16:05:44',46,46,'A'),(338,'210040','FCO',1,0,'2014-01-31 16:05:55','2014-01-31 16:05:55',46,46,'A'),(339,'200002','UND',2,0,'2013-11-04 09:42:56','2013-11-04 09:42:56',46,46,'A'),(340,'200002','UND',2,0,'2013-12-02 09:06:19','2013-12-02 09:06:19',46,46,'A'),(341,'020123','DSP30',1,0,'2013-10-05 08:17:09','2013-10-05 08:17:09',46,46,'A'),(342,'020146','BLS',10,0,'2013-10-11 07:14:18','2013-10-11 07:14:18',46,46,'A'),(343,'020011','UND',48,0,'2013-10-11 07:28:47','2013-10-11 07:28:47',46,46,'A'),(343,'020146','BLS',5,0,'2013-10-14 08:25:25','2013-10-14 08:25:25',46,46,'A'),(344,'020011','UND',48,0,'2013-10-14 08:31:20','2013-10-14 08:31:20',46,46,'A'),(344,'020146','BLS',5,0,'2013-10-15 07:41:22','2013-10-15 07:41:22',46,46,'A'),(345,'020011','UND',48,0,'2013-10-16 07:21:20','2013-10-16 07:21:20',46,46,'A'),(345,'020146','BLS',5,0,'2013-10-17 07:19:29','2013-10-17 07:19:29',46,46,'A'),(346,'020011','UND',48,0,'2014-07-10 10:03:33','2014-07-10 10:03:33',46,46,'A'),(347,'020030','VAS',1,0,'2014-12-05 10:31:44','2014-12-05 10:31:44',46,46,'A'),(348,'020011','UND',48,0,'2014-07-10 10:30:38','2014-07-10 10:30:38',46,46,'A'),(349,'020109','UND',6,0,'2013-10-22 15:38:30','2013-10-22 15:38:30',72,72,'A'),(350,'020109','UND',6,0,'2013-10-22 15:39:56','2013-10-22 15:39:56',72,72,'A'),(351,'020010','DSP24',1,0,'2013-10-23 11:00:21','2013-10-23 11:00:21',1,1,'A'),(352,'020109','UND',6,0,'2013-10-24 17:19:29','2013-10-24 17:19:29',72,72,'A'),(353,'020109','UND',6,0,'2013-10-24 17:21:05','2013-10-24 17:21:05',72,72,'A'),(354,'130008','UND',144,0,'2013-10-26 10:01:00','2013-10-26 10:01:00',72,72,'A'),(355,'130008','UND',144,0,'2013-10-26 10:03:27','2013-10-26 10:03:27',72,72,'A'),(356,'130008','UND',144,0,'2013-10-26 10:05:01','2013-10-26 10:05:01',72,72,'A'),(357,'130008','UND',144,0,'2013-10-26 10:06:43','2013-10-26 10:06:43',72,72,'A'),(358,'130008','UND',144,0,'2013-10-26 10:08:20','2013-10-26 10:08:20',72,72,'A'),(359,'130008','UND',1,0,'2013-10-26 10:09:46','2013-10-26 10:09:46',72,72,'A'),(360,'130008','UND',1,0,'2013-10-26 10:10:52','2013-10-26 10:10:52',72,72,'A'),(361,'130008','UND',1,0,'2013-10-26 10:14:24','2013-10-26 10:14:24',72,72,'A'),(362,'130008','UND',1,0,'2013-10-26 10:18:02','2013-10-26 10:18:02',72,72,'A'),(363,'130008','UND',1,0,'2013-10-26 10:22:18','2013-10-26 10:22:18',72,72,'A'),(364,'130008','UND',1,0,'2013-10-26 10:23:58','2013-10-26 10:23:58',72,72,'A'),(365,'130008','UND',1,0,'2013-10-26 10:26:04','2013-10-26 10:26:04',72,72,'A'),(366,'130008','UND',1,0,'2013-10-26 10:29:32','2013-10-26 10:29:32',72,72,'A'),(367,'130008','UND',1,0,'2013-10-26 10:30:55','2013-10-26 10:30:55',72,72,'A'),(368,'130008','UND',1,0,'2013-10-26 10:32:00','2013-10-26 10:32:00',72,72,'A'),(369,'130008','UND',1,0,'2013-10-26 10:33:26','2013-10-26 10:33:26',72,72,'A'),(370,'130008','UND',1,0,'2013-10-26 10:35:32','2013-10-26 10:35:32',72,72,'A'),(371,'130008','UND',1,0,'2013-10-26 10:38:23','2013-10-26 10:38:23',72,72,'A'),(372,'130008','UND',1,0,'2013-10-26 10:39:55','2013-10-26 10:39:55',72,72,'A'),(373,'130008','UND',1,0,'2013-10-26 10:42:28','2013-10-26 10:42:28',72,72,'A'),(374,'130008','UND',1,0,'2013-10-26 10:45:16','2013-10-26 10:45:16',72,72,'A'),(375,'130008','UND',1,0,'2013-10-28 14:13:57','2013-10-28 14:13:57',72,72,'A'),(376,'130008','UND',1,0,'2013-10-26 10:51:21','2013-10-26 10:51:21',72,72,'A'),(377,'130008','UND',1,0,'2013-10-26 10:53:31','2013-10-26 10:53:31',72,72,'A'),(378,'130008','UND',1,0,'2013-10-26 10:55:10','2013-10-26 10:55:10',72,72,'A'),(379,'130008','UND',1,0,'2013-10-26 10:56:53','2013-10-26 10:56:53',72,72,'A'),(380,'130008','UND',1,0,'2013-10-26 10:58:28','2013-10-26 10:58:28',72,72,'A'),(381,'130008','UND',1,0,'2013-10-26 10:59:48','2013-10-26 10:59:48',72,72,'A'),(382,'130008','UND',1,0,'2013-10-26 11:00:52','2013-10-26 11:00:52',72,72,'A'),(383,'130008','UND',1,0,'2013-10-26 11:14:41','2013-10-26 11:14:41',72,72,'A'),(384,'130008','UND',1,0,'2013-10-26 11:15:34','2013-10-26 11:15:34',72,72,'A'),(385,'130008','UND',3,0,'2013-10-28 14:24:34','2013-10-28 14:24:34',72,72,'A'),(386,'020146','BLS',1,0,'2013-10-28 14:27:32','2013-10-28 14:27:32',72,72,'A'),(387,'020146','BLS',1,0,'2013-10-28 14:33:47','2013-10-28 14:33:47',72,72,'A'),(388,'130008','UND',3,0,'2013-10-28 15:32:42','2013-10-28 15:32:42',72,72,'A'),(389,'020146','BLS',1,0,'2013-10-28 15:40:30','2013-10-28 15:40:30',72,72,'A'),(390,'020146','BLS',1,0,'2013-11-07 07:47:46','2013-11-07 07:47:46',46,46,'A'),(391,'130008','UND',3,0,'2013-10-31 07:09:49','2013-10-31 07:09:49',72,72,'A'),(392,'020012','UND',1,0,'2013-10-31 17:04:50','2013-10-31 17:04:50',1,1,'A'),(393,'050014','PAQ',0.5,0,'2013-11-07 12:08:11','2013-11-07 12:08:11',46,46,'A'),(394,'050014','PAQ',0.5,0,'2013-11-07 12:09:25','2013-11-07 12:09:25',46,46,'A'),(395,'050014','PAQ',0.5,0,'2013-11-07 12:10:45','2013-11-07 12:10:45',46,46,'A'),(396,'050014','PAQ',0.5,0,'2013-11-07 12:11:39','2013-11-07 12:11:39',46,46,'A'),(397,'200002','UND',2,0,'2013-12-02 09:04:57','2013-12-02 09:04:57',46,46,'A'),(398,'130008','UND',36,0,'2013-12-09 13:22:21','2013-12-09 13:22:21',46,46,'A'),(399,'020011','UND',1,1,'2014-02-12 08:12:09','2014-02-12 08:12:09',46,46,'A'),(400,'020011','UND',1,0,'2014-02-12 08:12:27','2014-02-12 08:12:27',46,46,'A'),(401,'020109','UND',2,0,'2013-12-02 09:15:24','2013-12-02 09:15:24',46,46,'A'),(402,'020109','UND',2,0,'2013-12-02 09:16:37','2013-12-02 09:16:37',46,46,'A'),(403,'020027','UND',1,0,'2014-08-02 10:19:37','2014-08-02 10:19:37',46,46,'A'),(404,'020120','UND',0.5,0,'2014-01-08 11:05:20','2014-01-08 11:05:20',46,46,'A'),(405,'020120','UND',0.5,0,'2014-01-08 11:06:23','2014-01-08 11:06:23',46,46,'A'),(406,'020109','UND',2,0,'2013-12-02 09:47:02','2013-12-02 09:47:02',46,46,'A'),(407,'020109','UND',2,0,'2013-12-02 09:48:01','2013-12-02 09:48:01',46,46,'A'),(408,'020109','UND',2,0,'2013-12-02 09:49:29','2013-12-02 09:49:29',46,46,'A'),(409,'020109','UND',2,0,'2013-12-02 09:50:28','2013-12-02 09:50:28',46,46,'A'),(410,'130008','UND',12,0,'2013-12-12 07:58:59','2013-12-12 07:58:59',46,46,'A'),(422,'020109','UND',1,0,'2014-06-06 16:14:29','2014-06-06 16:14:29',46,46,'A'),(423,'160023','UND',1,0,'2014-09-12 08:00:23','2014-09-12 08:00:23',46,46,'A'),(425,'020011','UND',2,0,'2014-02-12 08:12:44','2014-02-12 08:12:44',46,46,'A'),(426,'020030','VAS',1,0,'2014-02-06 15:57:47','2014-02-06 15:57:47',46,46,'A'),(427,'020030','VAS',1,0,'2014-02-06 15:56:45','2014-02-06 15:56:45',46,46,'A'),(428,'130011','UND',1,0,'2014-01-25 07:47:32','2014-01-25 07:47:32',46,46,'A'),(429,'130011','UND',1,0,'2014-01-25 07:47:46','2014-01-25 07:47:46',46,46,'A'),(430,'130023','UND',1,0,'2014-02-20 11:40:09','2014-02-20 11:40:09',46,46,'A'),(431,'130023','UND',1,0,'2014-02-20 11:40:24','2014-02-20 11:40:24',46,46,'A'),(432,'130011','UND',1,0,'2014-01-25 07:48:03','2014-01-25 07:48:03',46,46,'A'),(433,'130011','UND',1,0,'2014-01-25 07:48:18','2014-01-25 07:48:18',46,46,'A'),(434,'130011','UND',12,0,'2014-01-11 15:38:05','2014-01-11 15:38:05',46,46,'A'),(435,'130011','UND',12,0,'2014-01-11 15:40:37','2014-01-11 15:40:37',46,46,'A'),(436,'020030','VAS',1,0,'2014-01-13 08:51:32','2014-01-13 08:51:32',46,46,'A'),(437,'020030','VAS',1,0,'2014-02-06 15:55:30','2014-02-06 15:55:30',46,46,'A'),(438,'020030','VAS',1,0,'2014-01-13 09:22:32','2014-01-13 09:22:32',46,46,'A'),(439,'020030','VAS',1,0,'2014-01-13 09:22:51','2014-01-13 09:22:51',46,46,'A'),(440,'020030','VAS',2,0,'2014-01-07 10:13:32','2014-01-07 10:13:32',46,46,'A'),(441,'020030','VAS',2,0,'2014-02-06 15:57:02','2014-02-06 15:57:02',46,46,'A'),(442,'020120','UND',1,0,'2014-01-07 15:17:07','2014-01-07 15:17:07',46,46,'A'),(443,'020120','UND',1,0,'2014-01-07 15:19:35','2014-01-07 15:19:35',46,46,'A'),(444,'020120','UND',1,0,'2014-01-07 15:19:10','2014-01-07 15:19:10',46,46,'A'),(445,'020030','VAS',1,0,'2014-02-06 15:57:17','2014-02-06 15:57:17',46,46,'A'),(446,'020030','VAS',1,0,'2014-02-06 15:57:31','2014-02-06 15:57:31',46,46,'A'),(447,'020030','VAS',2,0,'2014-02-06 15:56:13','2014-02-06 15:56:13',46,46,'A'),(448,'020030','VAS',2,0,'2014-02-06 15:55:56','2014-02-06 15:55:56',46,46,'A'),(449,'020030','VAS',1,0,'2014-02-06 15:55:16','2014-02-06 15:55:16',46,46,'A'),(450,'020030','VAS',0.5,0,'2014-12-05 10:32:03','2014-12-05 10:32:03',46,46,'A'),(451,'020030','VAS',0.5,0,'2014-12-05 10:32:17','2014-12-05 10:32:17',46,46,'A'),(452,'020030','VAS',1,0,'2014-11-03 14:01:50','2014-11-03 14:01:50',46,46,'A'),(453,'020030','VAS',1,0,'2014-11-03 14:02:23','2014-11-03 14:02:23',46,46,'A'),(454,'020011','UND',1,0,'2014-10-02 15:43:19','2014-10-02 15:43:19',46,46,'A'),(455,'020027','UND',1,0,'2014-08-02 10:24:40','2014-08-02 10:24:40',46,46,'A'),(456,'020030','VAS',0.5,0,'2014-11-03 14:02:38','2014-11-03 14:02:38',46,46,'A'),(457,'020030','VAS',0.5,0,'2014-11-03 14:02:51','2014-11-03 14:02:51',46,46,'A'),(458,'210038','UND',1,0,'2015-09-02 21:55:53','2015-09-02 21:55:53',11,11,'A'),(459,'060033','UND',1,0,'2015-01-12 19:48:43','2015-01-12 19:48:43',2,2,'A'),(460,'020027','UND',1,0,'2014-08-02 10:28:58','2014-08-02 10:28:58',46,46,'A'),(461,'020011','UND',1,0,'2014-10-02 15:45:59','2014-10-02 15:45:59',46,46,'A'),(462,'020027','UND',1,0,'2014-08-02 10:22:12','2014-08-02 10:22:12',46,46,'A'),(463,'020027','UND',1,0,'2014-08-02 10:21:54','2014-08-02 10:21:54',46,46,'A'),(464,'020027','UND',1,0,'2014-08-02 10:21:40','2014-08-02 10:21:40',46,46,'A'),(465,'020027','UND',1,0,'2014-08-02 10:21:01','2014-08-02 10:21:01',46,46,'A'),(466,'020027','UND',1,0,'2014-08-02 10:20:29','2014-08-02 10:20:29',46,46,'A'),(467,'020011','UND',1,0,'2014-10-02 15:46:18','2014-10-02 15:46:18',46,46,'A'),(468,'190033','UND',1,0,'2014-12-05 10:34:44','2014-12-05 10:34:44',46,46,'A'),(469,'190033','UND',1,0,'2014-12-05 10:35:00','2014-12-05 10:35:00',46,46,'A'),(470,'020011','UND',6,0,'2014-09-19 15:44:48','2014-09-19 15:44:48',46,46,'A'),(471,'020027','UND',1,0,'2014-08-02 10:22:28','2014-08-02 10:22:28',46,46,'A'),(472,'020011','UND',6,0,'2014-10-02 15:46:50','2014-10-02 15:46:50',46,46,'A'),(473,'020011','UND',2,0,'2014-07-09 08:16:11','2014-07-09 08:16:11',46,46,'A'),(474,'100003','BOT',0.5,0,'2014-05-23 07:38:04','2014-05-23 07:38:04',46,46,'A'),(475,'020011','UND',2,0,'2014-07-10 10:31:27','2014-07-10 10:31:27',46,46,'A'),(476,'020109','UND',1,0,'2014-06-06 16:15:04','2014-06-06 16:15:04',46,46,'A'),(477,'020011','UND',2,0,'2014-07-02 15:02:06','2014-07-02 15:02:06',46,46,'A'),(478,'020109','UND',1,0,'2014-06-06 16:15:20','2014-06-06 16:15:20',46,46,'A'),(479,'020011','UND',2,0,'2014-07-02 15:01:49','2014-07-02 15:01:49',46,46,'A'),(480,'020011','UND',2,0,'2014-07-10 10:31:04','2014-07-10 10:31:04',46,46,'A'),(481,'020011','UND',48,0,'2014-11-03 13:54:00','2014-11-03 13:54:00',46,46,'A'),(482,'020011','UND',48,0,'2014-11-03 13:56:55','2014-11-03 13:56:55',46,46,'A'),(483,'020027','UND',1,0,'2014-08-02 10:25:25','2014-08-02 10:25:25',46,46,'A'),(484,'020011','UND',6,0,'2014-10-02 15:42:49','2014-10-02 15:42:49',46,46,'A'),(485,'020011','UND',1,0,'2014-08-12 12:10:29','2014-08-12 12:10:29',46,46,'A'),(486,'020011','UND',1,0,'2014-10-02 15:48:07','2014-10-02 15:48:07',46,46,'A'),(487,'020011','UND',4,0,'2014-10-03 07:45:34','2014-10-03 07:45:34',46,46,'A'),(488,'020011','UND',1,0,'2014-08-12 12:09:27','2014-08-12 12:09:27',46,46,'A'),(489,'020011','UND',1,0,'2014-08-12 12:08:41','2014-08-12 12:08:41',46,46,'A'),(490,'020011','UND',6,0,'2014-08-06 10:18:50','2014-08-06 10:18:50',46,46,'A'),(491,'020027','UND',1,0,'2014-08-02 10:01:47','2014-08-02 10:01:47',46,46,'A'),(492,'020027','UND',1,0,'2014-08-02 10:41:38','2014-08-02 10:41:38',46,46,'A'),(493,'020027','UND',1,0,'2014-08-02 10:34:53','2014-08-02 10:34:53',46,46,'A'),(494,'020027','UND',1,0,'2014-08-02 10:34:15','2014-08-02 10:34:15',46,46,'A'),(495,'020027','UND',1,0,'2014-08-02 10:28:34','2014-08-02 10:28:34',46,46,'A'),(496,'020027','UND',1,0,'2014-08-02 10:19:17','2014-08-02 10:19:17',46,46,'A'),(497,'020027','UND',1,0,'2014-08-02 10:27:41','2014-08-02 10:27:41',46,46,'A'),(498,'020027','UND',1,0,'2014-08-02 10:27:03','2014-08-02 10:27:03',46,46,'A'),(499,'020027','UND',1,0,'2014-08-02 10:26:45','2014-08-02 10:26:45',46,46,'A'),(500,'020027','UND',1,0,'2014-08-02 10:26:15','2014-08-02 10:26:15',46,46,'A'),(501,'020027','UND',1,0,'2014-08-02 10:26:30','2014-08-02 10:26:30',46,46,'A'),(502,'160024','UND',30,0,'2015-01-12 19:48:34','2015-01-12 19:48:34',2,2,'A'),(503,'020027','UND',0.5,0,'2014-08-02 10:25:44','2014-08-02 10:25:44',46,46,'A'),(504,'020027','UND',0.5,0,'2014-08-02 10:25:07','2014-08-02 10:25:07',46,46,'A'),(505,'020027','UND',0.5,0,'2014-08-02 10:24:54','2014-08-02 10:24:54',46,46,'A'),(506,'020027','UND',0.5,0,'2014-08-02 10:19:02','2014-08-02 10:19:02',46,46,'A'),(507,'020027','UND',0.5,0,'2014-08-02 10:18:44','2014-08-02 10:18:44',46,46,'A'),(508,'020027','UND',0.5,0,'2014-08-02 10:18:15','2014-08-02 10:18:15',46,46,'A'),(509,'020011','UND',3,0,'2014-08-19 07:47:25','2014-08-19 07:47:25',46,46,'A'),(510,'020011','UND',3,0,'2014-08-19 07:47:03','2014-08-19 07:47:03',46,46,'A'),(511,'020011','UND',4,0,'2014-08-11 13:38:27','2014-08-11 13:38:27',46,46,'A'),(512,'020112','UND',5,0,'2014-10-28 08:43:52','2014-10-28 08:43:52',46,46,'A'),(513,'020156','UND',1,0,'2014-09-24 08:02:59','2014-09-24 08:02:59',46,46,'A'),(514,'020011','UND',1,0,'2015-04-22 10:32:31','2015-04-22 10:32:31',11,11,'A'),(515,'020011','UND',1,0,'2015-04-22 10:33:09','2015-04-22 10:33:09',11,11,'A'),(516,'020011','UND',1,0,'2014-11-14 18:43:36','2014-11-14 18:43:36',46,46,'A'),(517,'020011','UND',1,0,'2014-11-14 18:43:58','2014-11-14 18:43:58',46,46,'A'),(518,'020011','UND',1,0,'2014-11-14 18:44:14','2014-11-14 18:44:14',46,46,'A'),(519,'020011','UND',1,0,'2014-11-14 18:44:30','2014-11-14 18:44:30',46,46,'A'),(520,'020011','UND',1,0,'2014-11-14 18:44:44','2014-11-14 18:44:44',46,46,'A'),(521,'020011','UND',1,0,'2014-11-14 18:45:16','2014-11-14 18:45:16',46,46,'A'),(522,'250064','UND',20,0,'2014-12-05 10:37:52','2014-12-05 10:37:52',46,46,'A'),(523,'250065','UND',20,0,'2014-12-05 10:38:07','2014-12-05 10:38:07',46,46,'A'),(524,'250064','UND',20,0,'2014-12-05 10:38:28','2014-12-05 10:38:28',46,46,'A'),(525,'250065','UND',20,0,'2014-12-05 10:38:48','2014-12-05 10:38:48',46,46,'A'),(526,'160027','UND',1,1,'2015-01-12 19:52:21','2015-01-12 19:52:21',2,2,'A'),(527,'080006','UND',1,0,'2015-03-11 15:51:17','2015-03-11 15:51:17',11,11,'A'),(528,'080006','UND',1,0,'2015-03-11 15:51:57','2015-03-11 15:51:57',11,11,'A'),(529,'080006','UND',1,0,'2015-03-11 15:52:13','2015-03-11 15:52:13',11,11,'A'),(530,'080006','UND',1,0,'2015-03-11 15:52:27','2015-03-11 15:52:27',11,11,'A'),(531,'080006','UND',1,0,'2015-03-11 15:52:49','2015-03-11 15:52:49',11,11,'A'),(532,'080006','UND',1,0,'2015-03-11 15:53:30','2015-03-11 15:53:30',11,11,'A'),(533,'080006','UND',8,0,'2015-03-11 15:53:45','2015-03-11 15:53:45',11,11,'A'),(534,'080006','UND',8,0,'2015-03-11 15:54:07','2015-03-11 15:54:07',11,11,'A'),(535,'080006','UND',8,0,'2015-01-31 16:02:48','2015-01-31 16:02:48',2,2,'A'),(536,'080006','UND',8,1,'2015-01-31 16:04:24','2015-01-31 16:04:24',2,2,'A'),(537,'080006','UND',8,0,'2015-01-31 16:06:41','2015-01-31 16:06:41',2,2,'A'),(538,'080006','UND',8,0,'2015-01-31 16:07:53','2015-01-31 16:07:53',2,2,'A'),(539,'190033','UND',1,0,'2014-11-25 15:45:46','2014-11-25 15:45:46',46,46,'A'),(540,'190033','UND',1,0,'2014-11-25 15:46:34','2014-11-25 15:46:34',46,46,'A'),(541,'060030','UND',1,0,'2015-01-12 20:04:20','2015-01-12 20:04:20',2,2,'A'),(542,'060030','UND',1,0,'2015-01-12 20:04:50','2015-01-12 20:04:50',2,2,'A'),(543,'190001','DSP',1,1,'2015-10-27 18:50:17','2015-10-27 18:50:17',11,11,'A'),(544,'210068','FCO',1,0,'2014-12-05 10:44:53','2014-12-05 10:44:53',46,46,'A'),(545,'210068','FCO',1,0,'2014-12-05 10:33:05','2014-12-05 10:33:05',46,46,'A'),(546,'210068','FCO',1,0,'2014-12-05 10:44:33','2014-12-05 10:44:33',46,46,'A'),(547,'210068','FCO',1,0,'2014-12-05 10:32:53','2014-12-05 10:32:53',46,46,'A'),(548,'210068','FCO',1,0,'2014-12-05 10:32:41','2014-12-05 10:32:41',46,46,'A'),(549,'080023','UND',1,0,'2015-03-11 15:54:49','2015-03-11 15:54:49',11,11,'A'),(550,'080023','UND',1,0,'2015-03-11 15:55:05','2015-03-11 15:55:05',11,11,'A'),(551,'080023','UND',0.5,0,'2015-03-11 15:55:21','2015-03-11 15:55:21',11,11,'A'),(552,'080023','UND',1,0,'2015-03-11 15:55:40','2015-03-11 15:55:40',11,11,'A'),(553,'080006','UND',1,0,'2015-05-06 19:02:18','2015-05-06 19:02:18',11,11,'A'),(554,'080006','UND',1,0,'2015-03-02 22:33:26','2015-03-02 22:33:26',11,11,'A'),(555,'080006','UND',0.5,0,'2015-04-01 16:42:23','2015-04-01 16:42:23',11,11,'A'),(556,'080022','UND',1,0,'2015-01-31 16:42:17','2015-01-31 16:42:17',2,2,'A'),(557,'080022','UND',1,0,'2015-01-31 16:41:56','2015-01-31 16:41:56',2,2,'A'),(558,'080006','UND',0.5,0,'2015-03-02 22:34:41','2015-03-02 22:34:41',11,11,'A'),(559,'080006','UND',0.5,0,'2015-03-02 22:36:08','2015-03-02 22:36:08',11,11,'A'),(560,'080006','UND',1,0,'2015-03-02 22:36:36','2015-03-02 22:36:36',11,11,'A'),(561,'020012','UND',1,0,'2015-11-03 22:27:21','2015-11-03 22:27:21',11,11,'A'),(562,'020012','UND',1,0,'2015-11-03 22:27:42','2015-11-03 22:27:42',11,11,'A'),(563,'020012','UND',1,0,'2015-11-03 22:28:06','2015-11-03 22:28:06',11,11,'A'),(564,'020012','UND',1,0,'2015-11-03 22:28:26','2015-11-03 22:28:26',11,11,'A'),(565,'090012','DSP',2,0,'2015-01-12 19:56:22','2015-01-12 19:56:22',2,2,'A'),(566,'090012','DSP',2,0,'2014-12-31 15:38:09','2014-12-31 15:38:09',46,46,'A'),(567,'260028','UND',1,0,'2015-01-31 16:55:56','2015-01-31 16:55:56',2,2,'A'),(568,'190057','DSP',1,1,'2015-10-27 17:03:31','2015-10-27 17:03:31',11,11,'A'),(569,'160029','PAQ 5',1,1,'2015-02-07 15:44:16','2015-02-07 15:44:16',2,2,'A'),(570,'160029','PAQ 5',1,0,'2015-02-07 15:40:46','2015-02-07 15:40:46',2,2,'A'),(571,'160029','PAQ 5',1,1,'2015-01-23 18:11:57','2015-01-23 18:11:57',2,2,'A'),(572,'160029','PAQ 5',1,1,'2015-02-07 15:41:30','2015-02-07 15:41:30',2,2,'A'),(573,'160029','PAQ 5',1,1,'2015-01-23 18:32:47','2015-01-23 18:32:47',2,2,'A'),(574,'160029','PAQ 5',1,0,'2015-02-07 15:43:25','2015-02-07 15:43:25',2,2,'A'),(575,'160029','PAQ 5',1,0,'2015-02-07 15:43:52','2015-02-07 15:43:52',2,2,'A'),(576,'160027','UND',1,1,'2015-02-19 16:26:58','2015-02-19 16:26:58',11,11,'A'),(577,'160027','UND',1,1,'2015-02-19 16:34:35','2015-02-19 16:34:35',11,11,'A'),(578,'070014','BLS',1,1,'2015-04-12 23:59:40','2015-04-12 23:59:40',11,11,'A'),(579,'190057','DSP',1,1,'2015-11-03 22:28:52','2015-11-03 22:28:52',11,11,'A'),(580,'060039','DSP',1,0,'2015-03-30 11:18:31','2015-03-30 11:18:31',11,11,'A'),(581,'060039','DSP',1,1,'2015-08-03 17:14:21','2015-08-03 17:14:21',11,11,'A'),(582,'060041','DSP50',1,0,'2015-08-03 17:14:45','2015-08-03 17:14:45',11,11,'A'),(583,'250013','UND',1,0,'2015-07-21 15:01:39','2015-07-21 15:01:39',11,11,'A'),(584,'250013','UND',1,0,'2015-07-21 15:02:04','2015-07-21 15:02:04',11,11,'A'),(585,'250013','UND',1,0,'2015-07-21 15:02:19','2015-07-21 15:02:19',11,11,'A');
/*!40000 ALTER TABLE `_sv_bonificacion_bonif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_bonificacion_cliente`
--

DROP TABLE IF EXISTS `_sv_bonificacion_cliente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_bonificacion_cliente` (
  `id_bonif` int(11) NOT NULL DEFAULT '0',
  `id_cliente` int(11) NOT NULL DEFAULT '0',
  `tope` double DEFAULT '100',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_udate` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_bonif`,`id_cliente`),
  KEY `fk_bonif_cliente_cliente` (`id_cliente`),
  CONSTRAINT `fk_bonif_cliente_bonif` FOREIGN KEY (`id_bonif`) REFERENCES `_sv_bonificacion` (`id_bonif`),
  CONSTRAINT `fk_bonif_cliente_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_bonificacion_cliente`
--

LOCK TABLES `_sv_bonificacion_cliente` WRITE;
/*!40000 ALTER TABLE `_sv_bonificacion_cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_bonificacion_cliente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_bonificacion_venta`
--

DROP TABLE IF EXISTS `_sv_bonificacion_venta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_bonificacion_venta` (
  `id_bonif` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL DEFAULT '',
  `id_um` varchar(10) DEFAULT NULL,
  `cantidad` double DEFAULT NULL,
  `minimo` double DEFAULT '0',
  `maximo` double DEFAULT '9999',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_bonif`,`id_producto`),
  KEY `fk_bonif_venta_producto` (`id_producto`),
  KEY `fk_bonif_venta_um` (`id_um`),
  CONSTRAINT `fk_bonif_venta_bonif` FOREIGN KEY (`id_bonif`) REFERENCES `_sv_bonificacion` (`id_bonif`),
  CONSTRAINT `fk_bonif_venta_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_bonif_venta_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_bonificacion_venta`
--

LOCK TABLES `_sv_bonificacion_venta` WRITE;
/*!40000 ALTER TABLE `_sv_bonificacion_venta` DISABLE KEYS */;
INSERT INTO `_sv_bonificacion_venta` VALUES (3,'020011','UND',50,0,99999,'2014-10-28 08:43:40','2014-10-28 08:43:40',46,46,'A'),(4,'020027','UND',6,6,9999,'2014-08-04 14:11:59','2014-08-04 14:11:59',46,46,'A'),(7,'020043','FCO',3,0,9999,'2013-02-28 07:57:55','2013-02-28 07:57:55',46,46,'A'),(8,'020052','VAS',6,0,9999,'2013-02-28 07:58:06','2013-02-28 07:58:06',46,46,'A'),(9,'020035','VAS',6,0,9999,'2013-02-28 07:58:18','2013-02-28 07:58:18',46,46,'A'),(10,'020044','VAS',6,0,9999,'2013-03-05 10:50:49','2013-03-05 10:50:49',46,46,'A'),(11,'020046','VAS',6,0,9999,'2013-02-28 07:58:44','2013-02-28 07:58:44',46,46,'A'),(12,'020047','VAS',6,0,9999,'2013-02-28 07:58:56','2013-02-28 07:58:56',46,46,'A'),(13,'020048','VAS',6,0,9999,'2013-02-28 07:59:07','2013-02-28 07:59:07',46,46,'A'),(14,'020049','VAS',6,0,9999,'2013-02-28 07:59:20','2013-02-28 07:59:20',46,46,'A'),(15,'020050','VAS',6,0,9999,'2012-01-19 21:52:25','2012-01-19 21:52:25',1,1,'A'),(16,'030021','JAR36',1,0,9999,'2013-02-28 07:59:35','2013-02-28 07:59:35',46,46,'A'),(17,'030036','UND',6,0,999,'2012-11-30 08:21:32','2012-11-30 08:21:32',46,46,'A'),(18,'020020','UND',3,0,9999,'2012-01-31 21:00:15','2012-01-31 21:00:15',1,1,'A'),(19,'020021','UND',3,0,9999,'2012-01-31 21:01:02','2012-01-31 21:01:02',1,1,'A'),(20,'020022','UND',3,0,9999,'2012-01-31 21:02:27','2012-01-31 21:02:27',1,1,'A'),(21,'020023','VAS',5,0,9999,'2012-11-30 08:21:53','2012-11-30 08:21:53',46,46,'A'),(22,'020024','VAS',5,0,9999,'2012-11-30 08:22:08','2012-11-30 08:22:08',46,46,'A'),(23,'020054','VAS',5,0,9999,'2012-11-30 08:22:34','2012-11-30 08:22:34',46,46,'A'),(24,'110006','UND',600,0,9999,'2013-02-28 07:59:48','2013-02-28 07:59:48',46,46,'A'),(27,'210046','FCO',6,0,9999,'2013-05-02 08:04:01','2013-05-02 08:04:01',46,46,'A'),(28,'210040','FCO',6,0,9999,'2013-05-02 08:04:20','2013-05-02 08:04:20',46,46,'A'),(29,'210060','FCO',6,0,9999,'2013-05-02 08:04:51','2013-05-02 08:04:51',46,46,'A'),(30,'210003','FCO',6,0,9999,'2013-05-02 08:05:08','2013-05-02 08:05:08',46,46,'A'),(31,'020007','FCO',6,0,9999,'2012-12-12 10:39:47','2012-12-12 10:39:47',46,46,'A'),(32,'110006','UND',1200,0,9999,'2012-10-10 10:34:24','2012-10-10 10:34:24',52,52,'A'),(33,'110007','UND',2400,0,9999,'2012-10-10 10:34:51','2012-10-10 10:34:51',52,52,'A'),(34,'020031','VAS',12,0,9999,'2013-05-08 12:52:18','2013-05-08 12:52:18',46,46,'A'),(35,'020032','VAS',12,0,9999,'2013-05-08 12:52:29','2013-05-08 12:52:29',46,46,'A'),(36,'030050','UND',6,0,9999,'2012-11-30 08:28:50','2012-11-30 08:28:50',46,46,'A'),(37,'030051','UND',6,0,9999,'2012-11-30 08:29:13','2012-11-30 08:29:13',46,46,'A'),(38,'030040','DSP36',1,0,9999,'2012-02-26 22:18:57','2012-02-26 22:18:57',1,1,'A'),(39,'030025','DSP36',1,0,9999,'2012-02-26 22:18:57','2012-02-26 22:18:57',1,1,'A'),(40,'030057','BLS',1,0,9999,'2012-02-26 22:18:58','2012-02-26 22:18:58',1,1,'A'),(41,'030039','UND',6,0,9999,'2012-02-26 22:18:58','2012-02-26 22:18:58',1,1,'A'),(42,'030031','UND',6,0,9999,'2012-02-26 22:18:58','2012-02-26 22:18:58',1,1,'A'),(43,'030042','UND',12,0,99999,'2013-02-28 08:03:33','2013-02-28 08:03:33',46,46,'A'),(44,'030033','UND',6,0,9999,'2012-02-26 22:18:59','2012-02-26 22:18:59',1,1,'A'),(45,'030003','UND',12,0,9999,'2012-11-30 08:35:51','2012-11-30 08:35:51',46,46,'A'),(47,'030017','UND',6,0,9999,'2012-11-30 08:36:07','2012-11-30 08:36:07',46,46,'A'),(48,'030018','UND',6,0,9999,'2012-11-30 08:36:34','2012-11-30 08:36:34',46,46,'A'),(49,'030032','UND',6,0,9999,'2012-02-26 22:19:00','2012-02-26 22:19:00',1,1,'A'),(51,'030021','JAR36',1,0,9999,'2012-05-08 20:09:17','2012-05-08 20:09:17',46,46,'A'),(52,'180001','UND',3,0,9999,'2012-07-02 17:16:43','2012-07-02 17:16:43',46,46,'A'),(53,'180002','UND',3,0,9999,'2012-07-02 17:27:45','2012-07-02 17:27:45',46,46,'A'),(54,'180003','UND',3,0,9999,'2012-07-02 17:29:13','2012-07-02 17:29:13',46,46,'A'),(55,'180001','UND',3,0,9999,'2013-02-28 08:03:52','2013-02-28 08:03:52',46,46,'A'),(56,'180007','UND',3,0,99999,'2012-07-02 17:34:53','2012-07-02 17:34:53',46,46,'A'),(57,'180002','UND',3,0,9999,'2013-02-28 08:04:07','2013-02-28 08:04:07',46,46,'A'),(58,'180003','UND',3,0,9999,'2013-02-28 08:04:32','2013-02-28 08:04:32',46,46,'A'),(59,'180005','UND',3,0,9999,'2013-02-28 08:04:47','2013-02-28 08:04:47',46,46,'A'),(60,'180007','UND',3,0,9999,'2013-02-28 08:05:02','2013-02-28 08:05:02',46,46,'A'),(61,'180009','UND',3,0,9999,'2013-02-28 08:05:22','2013-02-28 08:05:22',46,46,'A'),(62,'180004','UND',3,0,9999,'2013-02-28 08:05:36','2013-02-28 08:05:36',46,46,'A'),(63,'180013','UND',3,0,9999,'2013-03-30 15:32:33','2013-03-30 15:32:33',46,46,'A'),(64,'180008','UND',3,0,9999,'2013-02-28 08:06:39','2013-02-28 08:06:39',46,46,'A'),(65,'210004','FCO',6,0,9999,'2012-08-31 18:28:02','2012-08-31 18:28:02',52,52,'A'),(66,'020008','DSP24',1,0,576,'2012-09-08 11:21:48','2012-09-08 11:21:48',52,52,'A'),(67,'020008','DSP24',12,0,576,'2012-09-12 16:38:20','2012-09-12 16:38:20',52,52,'A'),(68,'020008','DSP24',12,0,576,'2012-09-12 16:38:43','2012-09-12 16:38:43',52,52,'A'),(69,'020008','DSP24',1,0,576,'2012-09-12 16:39:23','2012-09-12 16:39:23',52,52,'A'),(70,'210005','FCO',100,0,9999,'2012-11-16 06:53:37','2012-11-16 06:53:37',16,16,'A'),(71,'210006','FCO',100,0,9999,'2012-11-16 06:54:08','2012-11-16 06:54:08',16,16,'A'),(72,'210007','FCO',100,0,9999,'2012-11-16 06:54:51','2012-11-16 06:54:51',16,16,'A'),(73,'020006','FCO',6,0,9999,'2012-12-12 10:41:00','2012-12-12 10:41:00',46,46,'A'),(74,'210002','FCO',6,0,9999,'2013-05-02 08:05:41','2013-05-02 08:05:41',46,46,'A'),(75,'230001','PAQ100',1,0,9999,'2013-05-02 11:44:02','2013-05-02 11:44:02',46,46,'A'),(76,'210035','UND',6,6,9999,'2015-07-03 16:09:51','2015-07-03 16:09:51',11,11,'A'),(77,'210038','UND',6,6,9999,'2015-06-22 15:16:14','2015-06-22 15:16:14',11,11,'A'),(78,'090047','UND',12,0,9999,'2015-05-06 19:05:45','2015-05-06 19:05:45',11,11,'A'),(79,'210028','DSP30',1,0,9999,'2012-11-19 11:34:49','2012-11-19 11:34:49',2,2,'A'),(80,'210027','DSP12',1,1,9999,'2014-12-05 10:26:10','2014-12-05 10:26:10',46,46,'A'),(81,'020008','DSP24',1,0,99999,'2014-09-24 08:02:46','2014-09-24 08:02:46',46,46,'A'),(81,'020010','DSP24',1,0,99999,'2014-09-24 08:02:46','2014-09-24 08:02:46',46,46,'A'),(82,'210018','FCO',5,0,9999,'2013-02-28 08:10:07','2013-02-28 08:10:07',46,46,'A'),(83,'210019','FCO',5,0,9999,'2013-02-28 08:10:21','2013-02-28 08:10:21',46,46,'A'),(84,'210020','FCO',5,0,9999,'2013-02-28 08:10:35','2013-02-28 08:10:35',46,46,'A'),(85,'210012','FCO',5,0,9999,'2013-02-28 08:33:45','2013-02-28 08:33:45',46,46,'A'),(86,'210013','FCO',5,0,9999,'2013-02-28 08:34:08','2013-02-28 08:34:08',46,46,'A'),(87,'210044','FCO',5,0,9999,'2013-02-28 08:34:21','2013-02-28 08:34:21',46,46,'A'),(88,'210014','FCO',5,0,9999,'2013-02-28 08:34:41','2013-02-28 08:34:41',46,46,'A'),(89,'210015','FCO',5,0,9999,'2013-02-28 08:34:54','2013-02-28 08:34:54',46,46,'A'),(90,'210016','FCO',5,0,9999,'2013-02-28 08:35:10','2013-02-28 08:35:10',46,46,'A'),(91,'210017','FCO',5,0,9999,'2013-02-28 08:35:24','2013-02-28 08:35:24',46,46,'A'),(92,'210036','UND',6,0,9999,'2013-02-28 08:35:36','2013-02-28 08:35:36',46,46,'A'),(93,'210037','UND',6,0,9999,'2013-02-28 08:35:51','2013-02-28 08:35:51',46,46,'A'),(94,'020116','UND',6,6,9999,'2014-08-26 15:48:22','2014-08-26 15:48:22',46,46,'A'),(95,'210033','CAJ100',1,1,9999,'2014-08-02 10:06:25','2014-08-02 10:06:25',46,46,'A'),(96,'250077','UND',15,0,9999,'2015-05-06 19:05:04','2015-05-06 19:05:04',11,11,'A'),(97,'210034','DSP24',1,0,9999,'2013-04-01 11:13:50','2013-04-01 11:13:50',46,46,'A'),(98,'210023','FCO',6,0,9999,'2013-05-02 11:46:13','2013-05-02 11:46:13',46,46,'A'),(99,'210025','FCO',6,0,9999,'2012-11-30 08:50:43','2012-11-30 08:50:43',46,46,'A'),(100,'210021','TBO',12,0,9999,'2013-05-02 11:46:31','2013-05-02 11:46:31',46,46,'A'),(101,'250072','UND',15,0,9999,'2015-05-06 19:05:21','2015-05-06 19:05:21',11,11,'A'),(102,'030003','UND',12,0,9999,'2012-11-30 08:51:24','2012-11-30 08:51:24',46,46,'A'),(103,'030039','UND',3,0,9999,'2012-11-30 08:51:40','2012-11-30 08:51:40',46,46,'A'),(104,'020102','FCO',6,0,9999,'2012-11-30 08:51:53','2012-11-30 08:51:53',46,46,'A'),(105,'020083','FCO',6,0,9999,'2012-11-30 08:52:06','2012-11-30 08:52:06',46,46,'A'),(107,'020069','UND',6,0,9999,'2012-11-30 08:52:38','2012-11-30 08:52:38',46,46,'A'),(108,'020002','FCO',6,0,999999,'2012-10-06 09:22:16','2012-10-06 09:22:16',46,46,'A'),(109,'020030','VAS',48,0,9999,'2012-11-30 08:52:54','2012-11-30 08:52:54',46,46,'A'),(110,'210004','FCO',6,0,99999,'2012-11-30 08:53:13','2012-11-30 08:53:13',46,46,'A'),(111,'210042','FCO',6,0,9999,'2012-11-30 08:53:28','2012-11-30 08:53:28',46,46,'A'),(112,'250012','UND',6,0,9999,'2012-10-24 11:43:51','2012-10-24 11:43:51',52,52,'A'),(113,'250013','UND',6,0,9999,'2013-04-01 11:17:08','2013-04-01 11:17:08',46,46,'A'),(114,'250014','UND',6,0,9999,'2013-04-01 11:17:46','2013-04-01 11:17:46',46,46,'A'),(115,'250015','UND',6,0,9999,'2013-02-28 08:48:52','2013-02-28 08:48:52',46,46,'A'),(116,'250019','UND',12,0,9999,'2012-10-24 12:08:28','2012-10-24 12:08:28',52,52,'A'),(117,'250016','UND',12,0,9999,'2013-02-28 08:49:05','2013-02-28 08:49:05',46,46,'A'),(118,'250017','UND',12,0,9999,'2013-02-28 08:49:19','2013-02-28 08:49:19',46,46,'A'),(119,'250018','UND',12,0,9999,'2013-02-28 08:49:33','2013-02-28 08:49:33',46,46,'A'),(120,'210005','FCO',1,0,9999,'2014-08-02 10:10:06','2014-08-02 10:10:06',46,46,'A'),(121,'210006','FCO',1,0,9999,'2014-10-24 21:03:36','2014-10-24 21:03:36',46,46,'A'),(122,'210007','FCO',1,0,9999,'2014-08-02 10:10:49','2014-08-02 10:10:49',46,46,'A'),(123,'210034','DSP24',1,0,9999,'2014-12-05 10:27:04','2014-12-05 10:27:04',46,46,'A'),(124,'020039','FCO',3,0,9999,'2012-11-30 08:56:30','2012-11-30 08:56:30',46,46,'A'),(125,'020038','FCO',3,0,9999,'2012-11-30 08:56:41','2012-11-30 08:56:41',46,46,'A'),(126,'020040','FCO',3,0,9999,'2012-11-30 08:57:03','2012-11-30 08:57:03',46,46,'A'),(127,'020041','FCO',3,0,9999,'2012-11-30 08:57:15','2012-11-30 08:57:15',46,46,'A'),(128,'020043','FCO',3,0,9999,'2012-11-30 08:57:29','2012-11-30 08:57:29',46,46,'A'),(129,'020042','FCO',3,0,9999,'2013-01-07 11:14:31','2013-01-07 11:14:31',46,46,'A'),(130,'020008','DSP24',1,0,99999,'2012-11-30 08:58:00','2012-11-30 08:58:00',46,46,'A'),(130,'020010','DSP24',1,0,99999,'2012-11-30 08:58:00','2012-11-30 08:58:00',46,46,'A'),(131,'030070','UND',3,0,9999,'2012-11-24 08:11:21','2012-11-24 08:11:21',46,46,'A'),(132,'020038','FCO',2,0,9999,'2012-11-24 08:33:42','2012-11-24 08:33:42',46,46,'A'),(132,'020039','FCO',1,0,9999,'2012-11-24 08:33:42','2012-11-24 08:33:42',46,46,'A'),(133,'020038','FCO',1,0,9999,'2012-11-24 08:35:35','2012-11-24 08:35:35',46,46,'A'),(133,'020039','FCO',1,0,9999,'2012-11-24 08:35:35','2012-11-24 08:35:35',46,46,'A'),(133,'020040','FCO',1,0,9999,'2012-11-24 08:35:35','2012-11-24 08:35:35',46,46,'A'),(134,'020038','FCO',1,0,9999,'2012-11-24 08:37:19','2012-11-24 08:37:19',46,46,'A'),(134,'020039','FCO',1,0,9999,'2012-11-24 08:37:19','2012-11-24 08:37:19',46,46,'A'),(134,'020043','FCO',1,0,9999,'2012-11-24 08:37:19','2012-11-24 08:37:19',46,46,'A'),(135,'020039','FCO',1,0,9999,'2012-11-30 08:58:20','2012-11-30 08:58:20',46,46,'A'),(135,'020040','FCO',1,0,9999,'2012-11-30 08:58:20','2012-11-30 08:58:20',46,46,'A'),(135,'020041','FCO',1,0,9999,'2012-11-30 08:58:20','2012-11-30 08:58:20',46,46,'A'),(136,'260009','UND',12,0,9999,'2013-05-02 11:48:13','2013-05-02 11:48:13',46,46,'A'),(137,'020008','DSP24',1,0,9999,'2013-01-07 11:09:51','2013-01-07 11:09:51',46,46,'A'),(138,'020008','DSP24',1,0,9999,'2013-01-07 11:10:44','2013-01-07 11:10:44',46,46,'A'),(139,'020008','DSP24',6,0,9999,'2013-01-16 12:36:46','2013-01-16 12:36:46',46,46,'A'),(140,'020008','DSP24',6,0,9999,'2013-01-07 11:08:59','2013-01-07 11:08:59',46,46,'A'),(141,'020039','FCO',1,0,9999,'2012-12-06 08:36:41','2012-12-06 08:36:41',46,46,'A'),(141,'020040','FCO',1,0,9999,'2012-12-06 08:36:41','2012-12-06 08:36:41',46,46,'A'),(141,'020041','FCO',1,0,9999,'2012-12-06 08:36:41','2012-12-06 08:36:41',46,46,'A'),(142,'030021','JAR36',1,0,9999,'2013-02-28 08:51:15','2013-02-28 08:51:15',46,46,'A'),(143,'210005','FCO',1,0,9999,'2014-08-02 10:09:20','2014-08-02 10:09:20',46,46,'A'),(144,'090012','DSP',2,0,9999,'2015-01-12 19:18:48','2015-01-12 19:18:48',2,2,'A'),(145,'210007','FCO',1,0,9999,'2014-08-02 10:09:07','2014-08-02 10:09:07',46,46,'A'),(146,'180006','UND',3,0,9999,'2013-02-28 09:30:49','2013-02-28 09:30:49',46,46,'A'),(147,'110006','UND',360,0,99999,'2012-12-12 09:06:53','2012-12-12 09:06:53',46,46,'A'),(147,'110007','UND',480,0,99999,'2012-12-12 09:06:53','2012-12-12 09:06:53',46,46,'A'),(148,'110006','UND',360,0,9999,'2012-12-12 09:19:58','2012-12-12 09:19:58',46,46,'A'),(148,'110007','UND',480,0,9999,'2012-12-12 09:19:58','2012-12-12 09:19:58',46,46,'A'),(149,'210061','UND',6,0,9999,'2014-08-02 10:08:18','2014-08-02 10:08:18',46,46,'A'),(150,'210001','FCO',6,0,9999,'2013-05-02 08:09:02','2013-05-02 08:09:02',46,46,'A'),(151,'210002','FCO',6,0,9999,'2013-05-02 08:09:47','2013-05-02 08:09:47',46,46,'A'),(152,'210003','FCO',6,0,9999,'2013-05-02 08:10:28','2013-05-02 08:10:28',46,46,'A'),(153,'210040','FCO',6,0,9999,'2013-05-02 08:11:26','2013-05-02 08:11:26',46,46,'A'),(154,'210042','FCO',6,0,9999,'2013-05-02 08:11:54','2013-05-02 08:11:54',46,46,'A'),(155,'210060','FCO',6,0,9999,'2013-05-02 08:12:20','2013-05-02 08:12:20',46,46,'A'),(156,'110006','UND',360,0,99999,'2012-12-13 17:27:48','2012-12-13 17:27:48',46,46,'A'),(156,'110007','UND',480,0,99999,'2012-12-13 17:27:48','2012-12-13 17:27:48',46,46,'A'),(157,'020011','UND',480,0,9999,'2012-12-15 14:54:00','2012-12-15 14:54:00',46,46,'A'),(158,'250010','CAJ24',1,0,9999,'2013-01-16 07:50:17','2013-01-16 07:50:17',46,46,'A'),(159,'210028','DSP30',1,0,99999,'2014-08-02 10:09:46','2014-08-02 10:09:46',46,46,'A'),(160,'020011','UND',48,0,9999,'2013-03-12 10:48:35','2013-03-12 10:48:35',46,46,'A'),(161,'020011','UND',24,0,9999,'2013-01-11 12:25:54','2013-01-11 12:25:54',46,46,'A'),(162,'020011','UND',24,0,99999,'2013-01-11 12:29:07','2013-01-11 12:29:07',46,46,'A'),(163,'020011','UND',48,0,9999,'2013-02-28 09:48:29','2013-02-28 09:48:29',46,46,'A'),(164,'020008','DSP24',1,0,99999,'2013-01-28 10:24:04','2013-01-28 10:24:04',46,46,'A'),(165,'020008','DSP24',1,0,9999,'2013-01-31 09:22:29','2013-01-31 09:22:29',46,46,'A'),(166,'020011','UND',6,0,9999,'2013-02-28 09:48:49','2013-02-28 09:48:49',46,46,'A'),(167,'020011','UND',1248,0,9999,'2013-02-09 08:20:10','2013-02-09 08:20:10',46,46,'A'),(168,'020010','DSP24',1,0,9999,'2013-05-02 11:50:08','2013-05-02 11:50:08',46,46,'A'),(169,'020010','DSP24',1,0,9999,'2013-05-02 11:50:23','2013-05-02 11:50:23',46,46,'A'),(170,'030056','BLS',10,0,99999,'2013-01-19 11:47:11','2013-01-19 11:47:11',46,46,'A'),(171,'030062','BLS',10,0,9999,'2013-01-19 11:48:21','2013-01-19 11:48:21',46,46,'A'),(172,'030065','BLS',10,0,9999,'2013-01-19 11:51:02','2013-01-19 11:51:02',46,46,'A'),(173,'030036','UND',6,0,9999,'2013-05-02 11:50:47','2013-05-02 11:50:47',46,46,'A'),(174,'030050','UND',6,0,9999,'2013-05-02 11:51:03','2013-05-02 11:51:03',46,46,'A'),(175,'030051','UND',6,0,9999,'2013-05-02 11:51:16','2013-05-02 11:51:16',46,46,'A'),(176,'020011','UND',6,0,9999,'2013-02-28 09:33:24','2013-02-28 09:33:24',46,46,'A'),(177,'020112','UND',12,0,9999,'2013-02-28 09:33:36','2013-02-28 09:33:36',46,46,'A'),(178,'020112','UND',12,0,9999,'2013-02-28 09:33:47','2013-02-28 09:33:47',46,46,'A'),(179,'020039','FCO',1,0,9999,'2013-02-28 09:34:22','2013-02-28 09:34:22',46,46,'A'),(180,'020038','FCO',1,0,9999,'2013-02-28 09:34:36','2013-02-28 09:34:36',46,46,'A'),(181,'020042','FCO',1,0,9999,'2013-02-28 09:34:58','2013-02-28 09:34:58',46,46,'A'),(182,'020041','FCO',1,0,9999,'2013-02-28 09:35:12','2013-02-28 09:35:12',46,46,'A'),(183,'020040','FCO',1,0,9999,'2013-02-28 09:35:24','2013-02-28 09:35:24',46,46,'A'),(184,'020043','FCO',1,0,9999,'2013-02-28 09:35:36','2013-02-28 09:35:36',46,46,'A'),(185,'020068','DSP24',1,0,9999,'2013-05-02 11:51:30','2013-05-02 11:51:30',46,46,'A'),(186,'020068','DSP24',12,0,9999,'2013-02-28 09:36:08','2013-02-28 09:36:08',46,46,'A'),(187,'020068','DSP24',12,0,9999,'2013-02-28 09:36:20','2013-02-28 09:36:20',46,46,'A'),(188,'020035','VAS',6,0,9999,'2013-02-28 09:36:35','2013-02-28 09:36:35',46,46,'A'),(189,'020044','VAS',6,0,9999,'2013-02-28 09:36:48','2013-02-28 09:36:48',46,46,'A'),(190,'020046','VAS',6,0,9999,'2013-02-28 09:37:07','2013-02-28 09:37:07',46,46,'A'),(191,'020047','VAS',6,0,9999,'2013-02-28 09:49:16','2013-02-28 09:49:16',46,46,'A'),(192,'020048','VAS',6,0,9999,'2013-02-28 09:50:19','2013-02-28 09:50:19',46,46,'A'),(193,'020049','VAS',6,0,9999,'2013-02-28 09:50:47','2013-02-28 09:50:47',46,46,'A'),(194,'020050','VAS',3,0,9999,'2013-02-04 12:00:36','2013-02-04 12:00:36',46,46,'A'),(195,'020052','VAS',6,0,9999,'2013-02-28 09:49:55','2013-02-28 09:49:55',46,46,'A'),(196,'020035','VAS',6,0,9999,'2013-02-28 09:49:39','2013-02-28 09:49:39',46,46,'A'),(197,'020044','VAS',6,0,9999,'2013-02-28 09:29:18','2013-02-28 09:29:18',46,46,'A'),(198,'020047','VAS',6,0,9999,'2013-02-28 08:47:55','2013-02-28 08:47:55',46,46,'A'),(199,'020048','VAS',6,0,9999,'2013-02-28 08:47:30','2013-02-28 08:47:30',46,46,'A'),(200,'020049','VAS',6,0,9999,'2013-02-28 08:47:16','2013-02-28 08:47:16',46,46,'A'),(201,'020052','VAS',6,0,9999,'2013-02-28 08:47:02','2013-02-28 08:47:02',46,46,'A'),(202,'020068','DSP24',1,0,9999,'2013-02-07 07:25:03','2013-02-07 07:25:03',46,46,'A'),(203,'020068','DSP24',1,0,99999,'2013-02-07 07:26:55','2013-02-07 07:26:55',46,46,'A'),(204,'020113','CAJ48',24,0,9999,'2013-02-11 10:04:35','2013-02-11 10:04:35',46,46,'A'),(205,'020114','CAJ48',48,0,9999,'2013-02-11 10:53:13','2013-02-11 10:53:13',46,46,'A'),(206,'020115','CAJ48',96,0,9999,'2013-02-12 09:48:58','2013-02-12 09:48:58',46,46,'A'),(207,'020116','UND',24,0,9999,'2013-02-28 08:46:49','2013-02-28 08:46:49',46,46,'A'),(208,'020117','UND',48,0,9999,'2013-02-11 11:07:02','2013-02-11 11:07:02',46,46,'A'),(209,'020117','UND',48,0,9999,'2013-02-28 08:46:29','2013-02-28 08:46:29',46,46,'A'),(210,'020116','UND',24,0,9999,'2013-02-28 08:46:15','2013-02-28 08:46:15',46,46,'A'),(211,'020117','UND',48,0,9999,'2013-02-28 08:40:39','2013-02-28 08:40:39',46,46,'A'),(212,'020039','FCO',1,0,9999,'2013-02-28 08:40:26','2013-02-28 08:40:26',46,46,'A'),(213,'020038','FCO',1,0,9999,'2013-02-28 08:40:13','2013-02-28 08:40:13',46,46,'A'),(214,'020042','FCO',1,0,9999,'2013-02-28 08:39:49','2013-02-28 08:39:49',46,46,'A'),(215,'020041','FCO',1,0,9999,'2013-02-28 08:39:35','2013-02-28 08:39:35',46,46,'A'),(216,'020040','FCO',1,0,9999,'2013-02-28 08:39:20','2013-02-28 08:39:20',46,46,'A'),(217,'020043','FCO',1,0,9999,'2013-02-28 08:39:05','2013-02-28 08:39:05',46,46,'A'),(218,'020068','DSP24',1,0,9999,'2013-05-02 11:51:46','2013-05-02 11:51:46',46,46,'A'),(219,'030036','UND',6,0,9999,'2013-05-02 11:51:59','2013-05-02 11:51:59',46,46,'A'),(220,'030050','UND',6,0,9999,'2013-05-02 11:52:22','2013-05-02 11:52:22',46,46,'A'),(221,'030051','UND',6,0,9999,'2013-05-02 11:52:59','2013-05-02 11:52:59',46,46,'A'),(222,'020023','VAS',6,0,9999,'2013-05-02 11:54:56','2013-05-02 11:54:56',46,46,'A'),(223,'020024','VAS',6,0,9999,'2013-05-02 11:52:41','2013-05-02 11:52:41',46,46,'A'),(224,'020054','VAS',6,0,9999,'2013-05-02 11:57:58','2013-05-02 11:57:58',46,46,'A'),(225,'020024','VAS',6,0,9999,'2013-05-02 11:58:39','2013-05-02 11:58:39',46,46,'A'),(226,'020023','VAS',6,0,9999,'2013-05-02 11:58:56','2013-05-02 11:58:56',46,46,'A'),(227,'020054','VAS',6,0,9999,'2013-05-02 11:59:13','2013-05-02 11:59:13',46,46,'A'),(228,'020030','VAS',24,0,9999,'2013-03-08 12:21:36','2013-03-08 12:21:36',46,46,'A'),(229,'020011','UND',4800,0,9999,'2013-03-30 09:23:36','2013-03-30 09:23:36',46,46,'A'),(230,'020008','DSP24',1,0,9999,'2013-04-01 11:25:44','2013-04-01 11:25:44',46,46,'A'),(231,'020008','DSP24',1,0,9999,'2013-04-01 11:27:23','2013-04-01 11:27:23',46,46,'A'),(232,'020011','UND',2400,0,9999,'2013-05-11 08:40:22','2013-05-11 08:40:22',46,46,'A'),(233,'020011','UND',48,0,9999,'2013-05-02 12:00:05','2013-05-02 12:00:05',46,46,'A'),(234,'020011','UND',144,0,9999,'2013-06-22 10:54:07','2013-06-22 10:54:07',46,46,'A'),(235,'020011','UND',48,0,9999,'2013-05-02 12:01:17','2013-05-02 12:01:17',46,46,'A'),(236,'020038','FCO',2,0,9999,'2013-04-15 13:30:42','2013-04-15 13:30:42',46,46,'A'),(236,'020039','FCO',2,0,9999,'2013-04-15 13:30:42','2013-04-15 13:30:42',46,46,'A'),(236,'020042','FCO',2,0,9999,'2013-04-15 13:30:42','2013-04-15 13:30:42',46,46,'A'),(237,'020038','FCO',2,0,9999,'2013-04-18 11:17:15','2013-04-18 11:17:15',46,46,'A'),(237,'020039','FCO',2,0,9999,'2013-04-18 11:17:15','2013-04-18 11:17:15',46,46,'A'),(237,'020040','FCO',2,0,9999,'2013-04-18 11:17:15','2013-04-18 11:17:15',46,46,'A'),(239,'020008','DSP24',12,0,9999,'2013-05-22 08:27:44','2013-05-22 08:27:44',46,46,'A'),(240,'020010','DSP24',12,0,9999,'2013-05-02 12:11:39','2013-05-02 12:11:39',46,46,'A'),(241,'020011','UND',2400,0,9999,'2013-04-16 08:51:10','2013-04-16 08:51:10',46,46,'A'),(242,'210001','FCO',12,0,9999,'2013-04-16 09:08:06','2013-04-16 09:08:06',46,46,'A'),(243,'210002','FCO',12,0,99999,'2013-04-16 09:07:51','2013-04-16 09:07:51',46,46,'A'),(244,'210003','FCO',12,0,9999,'2013-04-16 09:09:03','2013-04-16 09:09:03',46,46,'A'),(245,'210046','FCO',12,0,9999,'2013-04-16 09:10:52','2013-04-16 09:10:52',46,46,'A'),(246,'210040','FCO',12,0,9999,'2013-04-16 09:11:49','2013-04-16 09:11:49',46,46,'A'),(247,'210060','FCO',12,0,9999,'2013-04-16 09:12:34','2013-04-16 09:12:34',46,46,'A'),(248,'020038','FCO',6,0,9999,'2013-05-08 10:25:35','2013-05-08 10:25:35',46,46,'A'),(249,'020039','FCO',6,0,9999,'2013-05-02 12:20:21','2013-05-02 12:20:21',46,46,'A'),(250,'020040','FCO',6,0,9999,'2013-05-02 12:14:01','2013-05-02 12:14:01',46,46,'A'),(251,'020041','FCO',6,0,9999,'2013-05-02 12:13:32','2013-05-02 12:13:32',46,46,'A'),(252,'020042','FCO',6,0,9999,'2013-05-02 11:57:43','2013-05-02 11:57:43',46,46,'A'),(254,'030056','BLS',1,0,9999,'2013-05-09 08:52:58','2013-05-09 08:52:58',46,46,'A'),(255,'030065','BLS',1,0,9999,'2013-05-09 08:53:35','2013-05-09 08:53:35',46,46,'A'),(256,'030062','BLS',1,0,9999,'2013-05-09 09:05:31','2013-05-09 09:05:31',46,46,'A'),(257,'030065','BLS',1,0,9999,'2013-05-09 09:06:00','2013-05-09 09:06:00',46,46,'A'),(258,'030062','BLS',1,0,9999,'2013-05-09 09:06:32','2013-05-09 09:06:32',46,46,'A'),(259,'020120','UND',24,0,9999,'2013-05-07 15:21:45','2013-05-07 15:21:45',46,46,'A'),(260,'030056','BLS',10,0,9999,'2013-05-02 08:53:35','2013-05-02 08:53:35',46,46,'A'),(261,'030056','BLS',10,0,9999,'2013-05-02 08:53:59','2013-05-02 08:53:59',46,46,'A'),(262,'020010','DSP24',12,0,9999,'2013-05-06 13:47:56','2013-05-06 13:47:56',46,46,'A'),(263,'030062','BLS',5,0,9999,'2013-05-03 14:14:24','2013-05-03 14:14:24',46,46,'A'),(263,'030065','BLS',5,0,9999,'2013-05-03 14:14:24','2013-05-03 14:14:24',46,46,'A'),(264,'020043','FCO',6,0,9999,'2013-05-06 08:56:57','2013-05-06 08:56:57',46,46,'A'),(265,'030056','BLS',10,0,9999,'2013-05-16 12:25:45','2013-05-16 12:25:45',46,46,'A'),(268,'250013','UND',6,0,9999,'2015-11-03 22:24:09','2015-11-03 22:24:09',11,11,'A'),(269,'250014','UND',6,0,9999,'2015-11-03 22:24:33','2015-11-03 22:24:33',11,11,'A'),(270,'250044','UND',6,0,9999,'2015-11-03 22:24:48','2015-11-03 22:24:48',11,11,'A'),(271,'250015','UND',6,0,9999,'2015-05-06 19:00:09','2015-05-06 19:00:09',11,11,'A'),(272,'250012','UND',6,0,9999,'2015-11-03 22:25:06','2015-11-03 22:25:06',11,11,'A'),(273,'250016','UND',6,0,9999,'2015-11-16 14:32:05','2015-11-16 14:32:05',11,11,'A'),(273,'250017','UND',6,0,9999,'2015-11-16 14:32:05','2015-11-16 14:32:05',11,11,'A'),(274,'250016','UND',6,0,9999,'2015-11-16 14:31:44','2015-11-16 14:31:44',11,11,'A'),(274,'250017','UND',6,0,9999,'2015-11-16 14:31:44','2015-11-16 14:31:44',11,11,'A'),(275,'250017','UND',6,0,9999,'2015-11-16 14:31:18','2015-11-16 14:31:18',11,11,'A'),(275,'250018','UND',6,0,9999,'2015-11-16 14:31:18','2015-11-16 14:31:18',11,11,'A'),(276,'020012','UND',12,0,99999,'2014-07-04 08:31:24','2014-07-04 08:31:24',46,46,'A'),(278,'020011','UND',2400,0,9999,'2013-09-05 07:21:50','2013-09-05 07:21:50',46,46,'A'),(279,'020011','UND',240,240,2352,'2013-05-25 10:01:52','2013-05-25 10:01:52',46,46,'A'),(280,'020120','UND',6,0,99999,'2013-06-20 07:40:10','2013-06-20 07:40:10',46,46,'A'),(281,'020121','FCO',6,0,99999,'2013-06-20 07:40:26','2013-06-20 07:40:26',46,46,'A'),(282,'020120','UND',6,0,9999,'2013-06-20 07:40:46','2013-06-20 07:40:46',46,46,'A'),(283,'020121','FCO',6,0,9999,'2013-06-20 07:41:00','2013-06-20 07:41:00',46,46,'A'),(284,'160021','DSP',1,0,9999,'2014-09-12 08:00:05','2014-09-12 08:00:05',46,46,'A'),(286,'020011','UND',480,0,9999,'2013-06-28 18:06:48','2013-06-28 18:06:48',46,46,'A'),(287,'020011','UND',24,0,9999,'2013-06-04 14:15:46','2013-06-04 14:15:46',46,46,'A'),(288,'020011','UND',24,0,9999,'2013-06-04 14:16:30','2013-06-04 14:16:30',46,46,'A'),(289,'020030','VAS',12,0,99999,'2013-09-21 14:15:03','2013-09-21 14:15:03',46,46,'A'),(290,'020030','VAS',24,0,9999,'2013-08-21 10:45:56','2013-08-21 10:45:56',46,46,'A'),(291,'020031','VAS',24,0,9999,'2013-08-23 12:58:38','2013-08-23 12:58:38',46,46,'A'),(292,'020031','VAS',12,0,9999,'2013-09-21 14:15:16','2013-09-21 14:15:16',46,46,'A'),(293,'020032','VAS',12,0,9999,'2013-09-21 14:15:32','2013-09-21 14:15:32',46,46,'A'),(294,'020032','VAS',24,24,9999,'2013-08-20 10:28:51','2013-08-20 10:28:51',46,46,'A'),(295,'250051','PAQ',5,0,9999,'2014-08-02 10:24:10','2014-08-02 10:24:10',46,46,'A'),(296,'250031','BALD',1,0,9999,'2014-08-02 10:24:23','2014-08-02 10:24:23',46,46,'A'),(298,'020010','DSP24',600,0,9999,'2013-06-28 07:30:58','2013-06-28 07:30:58',46,46,'A'),(299,'250010','CAJ24',1,0,9999,'2013-09-05 15:10:48','2013-09-05 15:10:48',46,46,'A'),(300,'250011','CAJ20',1,0,9999,'2013-09-05 15:11:03','2013-09-05 15:11:03',46,46,'A'),(301,'130008','UND',120,0,9999,'2013-09-06 13:35:22','2013-09-06 13:35:22',46,46,'A'),(304,'030042','UND',12,0,9999,'2013-09-05 15:12:02','2013-09-05 15:12:02',46,46,'A'),(305,'050014','PAQ',8,0,9999,'2013-09-05 15:12:15','2013-09-05 15:12:15',46,46,'A'),(306,'050014','PAQ',15,15,9999,'2013-08-03 07:59:49','2013-08-03 07:59:49',46,46,'A'),(307,'050016','PAQ',15,15,9999,'2013-08-03 07:59:01','2013-08-03 07:59:01',46,46,'A'),(308,'050014','PAQ',8,0,9999,'2013-09-05 15:12:29','2013-09-05 15:12:29',46,46,'A'),(312,'020030','VAS',12,12,9999,'2013-08-20 10:27:21','2013-08-20 10:27:21',46,46,'A'),(313,'020031','VAS',12,12,9999,'2013-08-21 10:44:18','2013-08-21 10:44:18',46,46,'A'),(314,'020032','VAS',12,12,9999,'2013-08-20 10:22:26','2013-08-20 10:22:26',46,46,'A'),(315,'020030','VAS',12,12,9999,'2013-08-20 10:23:36','2013-08-20 10:23:36',46,46,'A'),(316,'020031','VAS',12,12,9999,'2013-08-20 10:24:00','2013-08-20 10:24:00',46,46,'A'),(317,'020032','VAS',12,12,9999,'2013-08-20 10:24:33','2013-08-20 10:24:33',46,46,'A'),(318,'020011','UND',24,24,9999,'2013-09-10 12:46:54','2013-09-10 12:46:54',46,46,'A'),(319,'020011','UND',24,24,9999,'2013-09-10 12:47:06','2013-09-10 12:47:06',46,46,'A'),(320,'020030','VAS',24,24,9999,'2013-08-21 10:48:46','2013-08-21 10:48:46',46,46,'A'),(321,'020010','DSP24',24,24,9999,'2013-09-13 08:41:02','2013-09-13 08:41:02',46,46,'A'),(322,'020008','DSP24',24,24,9999,'2013-09-19 07:11:16','2013-09-19 07:11:16',46,46,'A'),(323,'020009','PAQ06',2,2,1711,'2013-09-20 15:10:50','2013-09-20 15:10:50',46,46,'A'),(324,'020009','PAQ06',20,20,1711,'2013-09-20 15:11:04','2013-09-20 15:11:04',46,46,'A'),(325,'020009','PAQ06',20,20,1711,'2013-09-20 15:11:19','2013-09-20 15:11:19',46,46,'A'),(326,'020009','PAQ06',2,2,1711,'2013-09-20 15:11:33','2013-09-20 15:11:33',46,46,'A'),(327,'020027','UND',48,0,9999,'2014-07-02 15:00:28','2014-07-02 15:00:28',46,46,'A'),(328,'050016','PAQ',8,0,9999,'2013-09-05 15:06:49','2013-09-05 15:06:49',46,46,'A'),(329,'050016','PAQ',8,0,9999,'2013-09-05 15:06:35','2013-09-05 15:06:35',46,46,'A'),(330,'020008','DSP24',300,300,9999,'2013-09-05 15:06:23','2013-09-05 15:06:23',46,46,'A'),(331,'250010','CAJ24',1,0,9999,'2014-09-02 14:22:45','2014-09-02 14:22:45',46,46,'A'),(332,'250011','CAJ20',1,0,9999,'2014-09-26 11:27:26','2014-09-26 11:27:26',46,46,'A'),(333,'050014','PAQ',6,0,9999,'2013-09-25 15:01:14','2013-09-25 15:01:14',46,46,'A'),(334,'050014','PAQ',6,0,9999,'2013-09-25 15:02:19','2013-09-25 15:02:19',46,46,'A'),(335,'020008','DSP24',200,0,9999,'2013-09-27 08:07:50','2013-09-27 08:07:50',46,46,'A'),(336,'130008','UND',120,0,9999,'2013-09-27 09:10:15','2013-09-27 09:10:15',46,46,'A'),(339,'200003','CAJ48',1,0,9999,'2013-11-04 09:42:56','2013-11-04 09:42:56',46,46,'A'),(340,'200003','CAJ48',1,0,9999,'2013-12-02 09:06:19','2013-12-02 09:06:19',46,46,'A'),(341,'020123','DSP30',2,0,9999,'2013-10-05 08:17:09','2013-10-05 08:17:09',46,46,'A'),(342,'020011','UND',4800,0,9999,'2013-10-11 07:14:18','2013-10-11 07:14:18',46,46,'A'),(343,'020011','UND',2400,0,9999,'2013-10-11 07:28:47','2013-10-11 07:28:47',46,46,'A'),(344,'020011','UND',2400,0,9999,'2013-10-14 08:31:20','2013-10-14 08:31:20',46,46,'A'),(345,'020011','UND',2400,0,9999,'2013-10-16 07:21:20','2013-10-16 07:21:20',46,46,'A'),(346,'020008','DSP24',144,0,9999,'2014-07-10 10:03:33','2014-07-10 10:03:33',46,46,'A'),(347,'020030','VAS',6,0,9999,'2014-12-05 10:31:44','2014-12-05 10:31:44',46,46,'A'),(348,'020011','UND',1200,0,9999,'2014-07-10 10:30:38','2014-07-10 10:30:38',46,46,'A'),(349,'020011','UND',12,12,4500,'2013-10-22 15:38:30','2013-10-22 15:38:30',72,72,'A'),(350,'020010','DSP24',1,0,4500,'2013-10-22 15:39:56','2013-10-22 15:39:56',72,72,'A'),(351,'020009','PAQ06',1,0,9999,'2013-10-23 11:00:21','2013-10-23 11:00:21',1,1,'A'),(352,'020011','UND',12,12,4500,'2013-10-24 17:19:29','2013-10-24 17:19:29',72,72,'A'),(353,'020010','DSP24',1,0,4500,'2013-10-24 17:21:04','2013-10-24 17:21:04',72,72,'A'),(354,'130004','UND',2016,1,99999,'2013-10-26 10:01:00','2013-10-26 10:01:00',72,72,'A'),(355,'130011','UND',1728,1,99999,'2013-10-26 10:03:26','2013-10-26 10:03:26',72,72,'A'),(356,'130008','UND',1728,1,99999,'2013-10-26 10:05:00','2013-10-26 10:05:00',72,72,'A'),(357,'130005','UND',1728,1,999999,'2013-10-26 10:06:43','2013-10-26 10:06:43',72,72,'A'),(358,'130006','UND',1728,1,99999,'2013-10-26 10:08:19','2013-10-26 10:08:19',72,72,'A'),(359,'130007','UND',12,1,9999,'2013-10-26 10:09:46','2013-10-26 10:09:46',72,72,'A'),(360,'130008','UND',12,1,9999,'2013-10-26 10:10:52','2013-10-26 10:10:52',72,72,'A'),(361,'130004','UND',12,1,999999,'2013-10-26 10:15:21','2013-10-26 10:15:21',72,72,'A'),(362,'130010','UND',12,1,99999,'2013-10-26 10:18:02','2013-10-26 10:18:02',72,72,'A'),(363,'130011','UND',12,1,999999,'2013-10-26 10:22:18','2013-10-26 10:22:18',72,72,'A'),(364,'130002','UND',12,1,999999,'2013-10-26 10:23:58','2013-10-26 10:23:58',72,72,'A'),(365,'130005','UND',12,1,99999,'2013-10-26 10:26:04','2013-10-26 10:26:04',72,72,'A'),(366,'130045','UND',12,1,99999,'2013-10-26 10:29:32','2013-10-26 10:29:32',72,72,'A'),(367,'130006','UND',12,1,99999,'2013-10-26 10:30:55','2013-10-26 10:30:55',72,72,'A'),(368,'130013','UND',12,1,99999,'2013-10-26 10:32:00','2013-10-26 10:32:00',72,72,'A'),(369,'130016','UND',12,1,999999,'2013-10-26 10:33:26','2013-10-26 10:33:26',72,72,'A'),(370,'130019','UND',12,1,999999,'2013-10-26 10:35:32','2013-10-26 10:35:32',72,72,'A'),(371,'130007','UND',12,1,9999999,'2013-10-26 10:38:23','2013-10-26 10:38:23',72,72,'A'),(372,'130008','UND',12,1,99999,'2013-10-26 10:39:55','2013-10-26 10:39:55',72,72,'A'),(373,'130004','UND',12,1,999999,'2013-10-26 10:42:28','2013-10-26 10:42:28',72,72,'A'),(374,'130010','UND',12,1,9999999,'2013-10-26 10:45:16','2013-10-26 10:45:16',72,72,'A'),(375,'130011','UND',12,1,999999,'2013-10-26 10:47:34','2013-10-26 10:47:34',72,72,'A'),(376,'130002','UND',12,1,9999999,'2013-10-26 10:51:21','2013-10-26 10:51:21',72,72,'A'),(377,'130005','UND',12,1,9999999,'2013-10-26 10:53:31','2013-10-26 10:53:31',72,72,'A'),(378,'130045','UND',12,1,9999,'2013-10-26 10:55:10','2013-10-26 10:55:10',72,72,'A'),(379,'130006','UND',12,1,99999,'2013-10-26 10:56:53','2013-10-26 10:56:53',72,72,'A'),(380,'130013','UND',12,1,99999,'2013-10-26 10:58:28','2013-10-26 10:58:28',72,72,'A'),(381,'130016','UND',12,1,99999,'2013-10-26 10:59:48','2013-10-26 10:59:48',72,72,'A'),(382,'130019','UND',12,1,999999,'2013-10-26 11:00:52','2013-10-26 11:00:52',72,72,'A'),(383,'130003','UND',12,1,999999,'2013-10-26 11:14:41','2013-10-26 11:14:41',72,72,'A'),(384,'130003','UND',12,1,99999,'2013-10-26 11:15:34','2013-10-26 11:15:34',72,72,'A'),(385,'130008','UND',12,1,999999,'2013-10-28 14:24:34','2013-10-28 14:24:34',72,72,'A'),(386,'020010','DSP24',24,1,999999,'2013-10-28 14:27:32','2013-10-28 14:27:32',72,72,'A'),(387,'020010','DSP24',24,1,9999999,'2013-10-28 14:33:47','2013-10-28 14:33:47',72,72,'A'),(388,'130008','UND',12,1,99999,'2013-10-28 15:32:41','2013-10-28 15:32:41',72,72,'A'),(389,'020010','DSP24',24,0,9999,'2013-10-28 15:40:30','2013-10-28 15:40:30',72,72,'A'),(390,'020010','DSP24',24,1,9999,'2013-11-07 07:47:46','2013-11-07 07:47:46',46,46,'A'),(391,'130008','UND',12,1,999999,'2013-10-31 07:09:49','2013-10-31 07:09:49',72,72,'A'),(392,'020012','UND',18,0,9999,'2013-10-31 17:04:50','2013-10-31 17:04:50',1,1,'A'),(393,'050014','PAQ',12,0,9999,'2013-11-07 12:08:11','2013-11-07 12:08:11',46,46,'A'),(394,'050016','PAQ',12,0,9999,'2013-11-07 12:09:25','2013-11-07 12:09:25',46,46,'A'),(395,'050014','PAQ',12,0,9999,'2013-11-07 12:10:45','2013-11-07 12:10:45',46,46,'A'),(396,'050016','PAQ',12,0,9999,'2013-11-07 12:11:39','2013-11-07 12:11:39',46,46,'A'),(397,'200003','CAJ48',1,0,9999,'2013-12-02 09:04:57','2013-12-02 09:04:57',46,46,'A'),(398,'130008','UND',2160,0,9999,'2013-12-09 13:22:21','2013-12-09 13:22:21',46,46,'A'),(399,'020011','UND',12,0,9999,'2014-02-12 08:12:09','2014-02-12 08:12:09',46,46,'A'),(400,'020011','UND',12,0,9999,'2014-02-12 08:12:27','2014-02-12 08:12:27',46,46,'A'),(401,'020123','DSP30',1,0,9999,'2013-12-02 09:15:24','2013-12-02 09:15:24',46,46,'A'),(402,'020123','DSP30',1,0,999,'2013-12-02 09:16:36','2013-12-02 09:16:36',46,46,'A'),(404,'020122','UND',6,0,99999,'2014-01-08 11:05:20','2014-01-08 11:05:20',46,46,'A'),(405,'020121','FCO',6,0,99999,'2014-01-08 11:06:23','2014-01-08 11:06:23',46,46,'A'),(406,'020052','VAS',3,0,9999,'2013-12-02 09:47:02','2013-12-02 09:47:02',46,46,'A'),(407,'020052','VAS',3,0,9999,'2013-12-02 09:48:01','2013-12-02 09:48:01',46,46,'A'),(408,'020044','VAS',3,0,9999,'2013-12-02 09:49:28','2013-12-02 09:49:28',46,46,'A'),(409,'020044','VAS',3,0,9999,'2013-12-02 09:50:28','2013-12-02 09:50:28',46,46,'A'),(410,'130008','UND',240,0,9999,'2013-12-12 07:58:59','2013-12-12 07:58:59',46,46,'A'),(422,'020012','UND',12,0,9999,'2014-06-06 16:14:29','2014-06-06 16:14:29',46,46,'A'),(423,'160021','DSP',1,0,99999,'2014-09-12 08:00:23','2014-09-12 08:00:23',46,46,'A'),(425,'020011','UND',48,0,9999,'2014-02-12 08:12:44','2014-02-12 08:12:44',46,46,'A'),(426,'020044','VAS',3,0,9999,'2014-02-06 15:57:47','2014-02-06 15:57:47',46,46,'A'),(427,'020048','VAS',3,0,9999,'2014-02-06 15:56:45','2014-02-06 15:56:45',46,46,'A'),(428,'130010','UND',12,0,99999,'2014-01-25 07:47:32','2014-01-25 07:47:32',46,46,'A'),(429,'130010','UND',12,0,9999,'2014-01-25 07:47:46','2014-01-25 07:47:46',46,46,'A'),(430,'130023','UND',12,0,99999,'2014-02-20 11:40:09','2014-02-20 11:40:09',46,46,'A'),(431,'130023','UND',12,0,99999,'2014-02-20 11:40:24','2014-02-20 11:40:24',46,46,'A'),(432,'130011','UND',12,0,999999,'2014-01-25 07:48:03','2014-01-25 07:48:03',46,46,'A'),(433,'130011','UND',12,0,99999,'2014-01-25 07:48:18','2014-01-25 07:48:18',46,46,'A'),(434,'130008','UND',576,0,99999,'2014-01-11 15:38:05','2014-01-11 15:38:05',46,46,'A'),(435,'130008','UND',288,0,9999,'2014-01-11 15:40:37','2014-01-11 15:40:37',46,46,'A'),(436,'020030','VAS',12,0,9999,'2014-01-13 08:51:32','2014-01-13 08:51:32',46,46,'A'),(437,'020032','VAS',12,0,9999,'2014-02-06 15:55:30','2014-02-06 15:55:30',46,46,'A'),(438,'020030','VAS',12,0,99999,'2014-01-13 09:22:32','2014-01-13 09:22:32',46,46,'A'),(439,'020032','VAS',12,0,99999,'2014-01-13 09:22:51','2014-01-13 09:22:51',46,46,'A'),(440,'020044','VAS',12,0,9999,'2014-01-07 10:13:32','2014-01-07 10:13:32',46,46,'A'),(441,'020044','VAS',12,0,9999,'2014-02-06 15:57:02','2014-02-06 15:57:02',46,46,'A'),(442,'020120','UND',12,0,9999,'2014-01-07 15:17:07','2014-01-07 15:17:07',46,46,'A'),(443,'020121','FCO',12,0,99999,'2014-01-07 15:19:35','2014-01-07 15:19:35',46,46,'A'),(444,'020122','UND',12,0,9999,'2014-01-07 15:19:10','2014-01-07 15:19:10',46,46,'A'),(445,'020048','VAS',3,0,9999,'2014-02-06 15:57:17','2014-02-06 15:57:17',46,46,'A'),(446,'020044','VAS',3,0,9999,'2014-02-06 15:57:31','2014-02-06 15:57:31',46,46,'A'),(447,'020048','VAS',12,0,9999,'2014-02-06 15:56:13','2014-02-06 15:56:13',46,46,'A'),(448,'020048','VAS',12,0,9999,'2014-02-06 15:55:56','2014-02-06 15:55:56',46,46,'A'),(449,'020030','VAS',12,0,9999,'2014-02-06 15:55:15','2014-02-06 15:55:15',46,46,'A'),(450,'020044','VAS',3,0,99999,'2014-12-05 10:32:03','2014-12-05 10:32:03',46,46,'A'),(451,'020052','VAS',3,0,99999,'2014-12-05 10:32:17','2014-12-05 10:32:17',46,46,'A'),(452,'020032','VAS',6,0,99999,'2014-11-03 14:01:50','2014-11-03 14:01:50',46,46,'A'),(453,'020031','VAS',6,0,99999,'2014-11-03 14:02:23','2014-11-03 14:02:23',46,46,'A'),(454,'020027','UND',6,0,9999,'2014-10-02 15:43:19','2014-10-02 15:43:19',46,46,'A'),(455,'020023','VAS',6,0,9999,'2014-08-02 10:24:40','2014-08-02 10:24:40',46,46,'A'),(456,'020048','VAS',3,0,9999,'2014-11-03 14:02:38','2014-11-03 14:02:38',46,46,'A'),(457,'020035','VAS',3,0,9999,'2014-11-03 14:02:51','2014-11-03 14:02:51',46,46,'A'),(458,'060027','DSP100',1,0,99999,'2015-09-02 21:55:53','2015-09-02 21:55:53',11,11,'A'),(459,'060027','DSP100',2,0,9999,'2015-01-12 19:48:43','2015-01-12 19:48:43',2,2,'A'),(460,'020038','FCO',3,0,9999,'2014-08-02 10:28:58','2014-08-02 10:28:58',46,46,'A'),(461,'020011','UND',12,0,9999,'2014-10-02 15:45:59','2014-10-02 15:45:59',46,46,'A'),(462,'020040','FCO',3,0,99999,'2014-08-02 10:22:12','2014-08-02 10:22:12',46,46,'A'),(463,'020041','FCO',3,0,99999,'2014-08-02 10:21:54','2014-08-02 10:21:54',46,46,'A'),(464,'020042','FCO',3,0,9999,'2014-08-02 10:21:40','2014-08-02 10:21:40',46,46,'A'),(465,'020043','FCO',3,0,9999,'2014-08-02 10:21:01','2014-08-02 10:21:01',46,46,'A'),(466,'020001','TAP190',1,0,9999,'2014-08-02 10:20:29','2014-08-02 10:20:29',46,46,'A'),(467,'020027','UND',6,0,9999,'2014-10-02 15:46:18','2014-10-02 15:46:18',46,46,'A'),(468,'190011','DSP',1,0,99999,'2014-12-05 10:34:44','2014-12-05 10:34:44',46,46,'A'),(469,'190011','DSP',1,0,9999,'2014-12-05 10:35:00','2014-12-05 10:35:00',46,46,'A'),(470,'020010','DSP24',24,0,9999,'2014-09-19 15:44:48','2014-09-19 15:44:48',46,46,'A'),(471,'020090','UND',3,0,9999,'2014-08-02 10:22:28','2014-08-02 10:22:28',46,46,'A'),(472,'020010','DSP24',24,0,9999,'2014-10-02 15:46:50','2014-10-02 15:46:50',46,46,'A'),(473,'020011','UND',48,0,9999,'2014-07-09 08:16:11','2014-07-09 08:16:11',46,46,'A'),(474,'020012','UND',48,0,9999,'2014-05-23 07:38:04','2014-05-23 07:38:04',46,46,'A'),(475,'020011','UND',48,0,99999,'2014-07-10 10:31:27','2014-07-10 10:31:27',46,46,'A'),(476,'020027','UND',12,0,9999,'2014-06-06 16:15:04','2014-06-06 16:15:04',46,46,'A'),(477,'020027','UND',48,0,9999,'2014-07-02 15:02:06','2014-07-02 15:02:06',46,46,'A'),(478,'020027','UND',12,0,99999,'2014-06-06 16:15:20','2014-06-06 16:15:20',46,46,'A'),(479,'020012','UND',48,0,9999,'2014-07-02 15:01:49','2014-07-02 15:01:49',46,46,'A'),(480,'020012','UND',48,0,99999,'2014-07-10 10:31:04','2014-07-10 10:31:04',46,46,'A'),(481,'020010','DSP24',144,0,99999,'2014-11-03 13:54:00','2014-11-03 13:54:00',46,46,'A'),(482,'020008','DSP24',144,0,99999,'2014-11-03 13:56:55','2014-11-03 13:56:55',46,46,'A'),(484,'020008','DSP24',24,0,99999,'2014-10-02 15:42:49','2014-10-02 15:42:49',46,46,'A'),(485,'020027','UND',6,6,9999,'2014-08-12 12:10:29','2014-08-12 12:10:29',46,46,'A'),(486,'020011','UND',12,12,99999,'2014-10-02 15:48:07','2014-10-02 15:48:07',46,46,'A'),(487,'020011','UND',48,48,9999,'2014-10-03 07:45:34','2014-10-03 07:45:34',46,46,'A'),(488,'020011','UND',12,12,9999,'2014-08-12 12:09:27','2014-08-12 12:09:27',46,46,'A'),(489,'020011','UND',12,0,99999,'2014-08-12 12:08:41','2014-08-12 12:08:41',46,46,'A'),(490,'020010','DSP24',24,0,99999,'2014-08-06 10:18:50','2014-08-06 10:18:50',46,46,'A'),(491,'020024','VAS',6,0,99999,'2014-08-02 10:01:47','2014-08-02 10:01:47',46,46,'A'),(492,'020023','VAS',6,6,99999,'2014-08-02 10:41:38','2014-08-02 10:41:38',46,46,'A'),(493,'020024','VAS',6,0,99999,'2014-08-02 10:34:53','2014-08-02 10:34:53',46,46,'A'),(494,'020091','UND',3,3,9999,'2014-08-02 10:34:15','2014-08-02 10:34:15',46,46,'A'),(495,'020092','UND',3,3,9999,'2014-08-02 10:28:34','2014-08-02 10:28:34',46,46,'A'),(496,'020090','UND',3,3,9999,'2014-08-02 10:19:17','2014-08-02 10:19:17',46,46,'A'),(497,'020091','UND',3,3,9999,'2014-08-02 10:27:41','2014-08-02 10:27:41',46,46,'A'),(498,'020092','UND',3,3,9999,'2014-08-02 10:27:02','2014-08-02 10:27:02',46,46,'A'),(499,'020014','UND',6,6,9999,'2014-08-02 10:26:45','2014-08-02 10:26:45',46,46,'A'),(500,'020015','UND',6,6,9999,'2014-08-02 10:26:15','2014-08-02 10:26:15',46,46,'A'),(501,'020014','UND',6,6,9999,'2014-08-02 10:26:30','2014-08-02 10:26:30',46,46,'A'),(502,'160026','DSP',20,0,9999,'2015-01-12 19:48:34','2015-01-12 19:48:34',2,2,'A'),(503,'020096','UND',3,3,99999,'2014-08-02 10:25:44','2014-08-02 10:25:44',46,46,'A'),(504,'020097','BLS',3,3,99999,'2014-08-02 10:25:07','2014-08-02 10:25:07',46,46,'A'),(505,'020098','UND',3,3,9999,'2014-08-02 10:24:54','2014-08-02 10:24:54',46,46,'A'),(506,'020096','UND',3,3,99999,'2014-08-02 10:19:02','2014-08-02 10:19:02',46,46,'A'),(507,'020097','BLS',3,3,99999,'2014-08-02 10:18:44','2014-08-02 10:18:44',46,46,'A'),(508,'020098','UND',3,3,9999,'2014-08-02 10:18:15','2014-08-02 10:18:15',46,46,'A'),(509,'020011','UND',48,0,99999,'2014-08-19 07:47:25','2014-08-19 07:47:25',46,46,'A'),(510,'020012','UND',48,0,99999,'2014-08-19 07:47:03','2014-08-19 07:47:03',46,46,'A'),(511,'020011','UND',48,0,9999,'2014-08-11 13:38:27','2014-08-11 13:38:27',46,46,'A'),(512,'020112','UND',50,0,9999,'2014-10-28 08:43:52','2014-10-28 08:43:52',46,46,'A'),(513,'020008','DSP24',1,0,9999,'2014-09-24 08:02:59','2014-09-24 08:02:59',46,46,'A'),(513,'020009','PAQ06',1,0,9999,'2014-09-24 08:02:59','2014-09-24 08:02:59',46,46,'A'),(514,'030036','UND',3,0,99999,'2015-04-22 10:32:31','2015-04-22 10:32:31',11,11,'A'),(515,'030036','UND',3,3,99999,'2015-04-22 10:33:09','2015-04-22 10:33:09',11,11,'A'),(516,'020011','UND',6,0,99999,'2014-11-14 18:43:36','2014-11-14 18:43:36',46,46,'A'),(517,'020011','UND',6,0,9999,'2014-11-14 18:43:58','2014-11-14 18:43:58',46,46,'A'),(518,'020012','UND',6,0,9999,'2014-11-14 18:44:14','2014-11-14 18:44:14',46,46,'A'),(519,'020012','UND',6,0,9999,'2014-11-14 18:44:30','2014-11-14 18:44:30',46,46,'A'),(520,'020116','UND',6,0,9999,'2014-11-14 18:44:44','2014-11-14 18:44:44',46,46,'A'),(521,'020116','UND',6,0,99999,'2014-11-14 18:45:16','2014-11-14 18:45:16',46,46,'A'),(522,'250064','UND',500,0,9999,'2014-12-05 10:37:52','2014-12-05 10:37:52',46,46,'A'),(523,'250065','UND',500,0,9999,'2014-12-05 10:38:07','2014-12-05 10:38:07',46,46,'A'),(524,'250064','UND',500,0,99999,'2014-12-05 10:38:28','2014-12-05 10:38:28',46,46,'A'),(525,'250065','UND',500,0,9999,'2014-12-05 10:38:48','2014-12-05 10:38:48',46,46,'A'),(526,'090012','DSP',2,0,9999,'2015-01-12 19:52:21','2015-01-12 19:52:21',2,2,'A'),(527,'080005','UND',6,6,9999,'2015-03-11 15:51:17','2015-03-11 15:51:17',11,11,'A'),(528,'080005','UND',6,6,9999,'2015-03-11 15:51:57','2015-03-11 15:51:57',11,11,'A'),(529,'080007','UND',6,6,9999,'2015-03-11 15:52:13','2015-03-11 15:52:13',11,11,'A'),(530,'080007','UND',6,6,9999,'2015-03-11 15:52:27','2015-03-11 15:52:27',11,11,'A'),(531,'080008','UND',6,6,99999,'2015-03-11 15:52:49','2015-03-11 15:52:49',11,11,'A'),(532,'080008','UND',6,6,99999,'2015-03-11 15:53:30','2015-03-11 15:53:30',11,11,'A'),(533,'080005','UND',36,36,99999,'2015-03-11 15:53:45','2015-03-11 15:53:45',11,11,'A'),(534,'080005','UND',36,36,9999,'2015-03-11 15:54:07','2015-03-11 15:54:07',11,11,'A'),(535,'080007','UND',36,36,9999,'2015-01-31 16:02:48','2015-01-31 16:02:48',2,2,'A'),(536,'080007','UND',36,36,9999,'2015-01-31 16:04:24','2015-01-31 16:04:24',2,2,'A'),(537,'080008','UND',36,36,9999,'2015-01-31 16:06:41','2015-01-31 16:06:41',2,2,'A'),(538,'080008','UND',36,36,99999,'2015-01-31 16:07:53','2015-01-31 16:07:53',2,2,'A'),(539,'250067','PAQ10',2,2,9999,'2014-11-25 15:45:46','2014-11-25 15:45:46',46,46,'A'),(540,'250067','PAQ10',2,2,9999,'2014-11-25 15:46:34','2014-11-25 15:46:34',46,46,'A'),(541,'060031','DSP12',2,2,99999,'2015-01-12 20:04:20','2015-01-12 20:04:20',2,2,'A'),(541,'060032','DSP12',2,2,99999,'2015-01-12 20:04:20','2015-01-12 20:04:20',2,2,'A'),(542,'060031','DSP12',2,2,9999,'2015-01-12 20:04:50','2015-01-12 20:04:50',2,2,'A'),(542,'060032','DSP12',2,2,9999,'2015-01-12 20:04:50','2015-01-12 20:04:50',2,2,'A'),(543,'190056','DSP',1,1,9.999,'2015-10-27 18:50:17','2015-10-27 18:50:17',11,11,'A'),(544,'210067','FCO',12,12,9999,'2014-12-05 10:44:53','2014-12-05 10:44:53',46,46,'A'),(545,'210068','FCO',12,12,99999,'2014-12-05 10:33:05','2014-12-05 10:33:05',46,46,'A'),(546,'210066','FCO',12,12,9999,'2014-12-05 10:44:33','2014-12-05 10:44:33',46,46,'A'),(547,'210067','FCO',12,12,99999,'2014-12-05 10:32:53','2014-12-05 10:32:53',46,46,'A'),(548,'210068','FCO',12,12,9999,'2014-12-05 10:32:41','2014-12-05 10:32:41',46,46,'A'),(549,'080023','UND',30,0,9999,'2015-03-11 15:54:49','2015-03-11 15:54:49',11,11,'A'),(550,'080024','UND',30,0,9999,'2015-03-11 15:55:05','2015-03-11 15:55:05',11,11,'A'),(551,'080023','UND',30,0,9999,'2015-03-11 15:55:21','2015-03-11 15:55:21',11,11,'A'),(552,'080024','UND',30,0,9999,'2015-03-11 15:55:40','2015-03-11 15:55:40',11,11,'A'),(553,'080006','UND',12,0,9999,'2015-05-06 19:02:18','2015-05-06 19:02:18',11,11,'A'),(554,'080009','UND',12,0,9999,'2015-03-02 22:33:26','2015-03-02 22:33:26',11,11,'A'),(555,'080010','UND',12,0,99999,'2015-04-01 16:42:23','2015-04-01 16:42:23',11,11,'A'),(556,'080022','UND',12,0,99999,'2015-01-31 16:42:17','2015-01-31 16:42:17',2,2,'A'),(557,'080029','UND',12,0,9999,'2015-01-31 16:41:56','2015-01-31 16:41:56',2,2,'A'),(558,'080006','UND',12,0,9999,'2015-03-02 22:34:41','2015-03-02 22:34:41',11,11,'A'),(559,'080009','UND',12,0,9999,'2015-03-02 22:36:08','2015-03-02 22:36:08',11,11,'A'),(560,'080010','UND',12,0,99999,'2015-03-02 22:36:36','2015-03-02 22:36:36',11,11,'A'),(561,'190049','UND',6,0,99999,'2015-11-03 22:27:21','2015-11-03 22:27:21',11,11,'A'),(562,'190049','UND',6,0,99999,'2015-11-03 22:27:42','2015-11-03 22:27:42',11,11,'A'),(563,'190048','UND',3,0,99999,'2015-11-03 22:28:06','2015-11-03 22:28:06',11,11,'A'),(564,'190048','UND',3,0,99999,'2015-11-03 22:28:26','2015-11-03 22:28:26',11,11,'A'),(565,'090012','DSP',41,0,9999,'2015-01-12 19:56:22','2015-01-12 19:56:22',2,2,'A'),(566,'090012','DSP',41,41,99999,'2014-12-31 15:38:09','2014-12-31 15:38:09',46,46,'A'),(567,'260022','DSP',1,1,9999,'2015-01-31 16:55:56','2015-01-31 16:55:56',2,2,'A'),(568,'190057','DSP',6,6,9999,'2015-10-27 17:03:31','2015-10-27 17:03:31',11,11,'A'),(569,'080001','UND',120,120,9999,'2015-02-07 15:44:16','2015-02-07 15:44:16',2,2,'A'),(570,'080001','UND',120,120,9999,'2015-02-07 15:40:46','2015-02-07 15:40:46',2,2,'A'),(571,'080002','UND',60,60,9999,'2015-01-23 18:11:57','2015-01-23 18:11:57',2,2,'A'),(572,'080002','UND',60,60,9999,'2015-02-07 15:41:30','2015-02-07 15:41:30',2,2,'A'),(573,'080002','UND',1,1,9999,'2015-01-23 18:32:47','2015-01-23 18:32:47',2,2,'A'),(574,'080004','UND',6,0,9999,'2015-02-07 15:43:25','2015-02-07 15:43:25',2,2,'A'),(574,'080028','UND',6,0,9999,'2015-02-07 15:43:25','2015-02-07 15:43:25',2,2,'A'),(575,'080004','UND',6,0,9999,'2015-02-07 15:43:52','2015-02-07 15:43:52',2,2,'A'),(575,'080028','UND',6,0,9999,'2015-02-07 15:43:52','2015-02-07 15:43:52',2,2,'A'),(576,'030036','UND',3,3,9999,'2015-02-19 16:26:58','2015-02-19 16:26:58',11,11,'A'),(577,'030036','UND',1,0,9999,'2015-02-19 16:34:35','2015-02-19 16:34:35',11,11,'A'),(578,'070013','BLS',15,15,9999,'2015-04-12 23:59:40','2015-04-12 23:59:40',11,11,'A'),(579,'190003','DSP',1,1,99999,'2015-11-03 22:28:52','2015-11-03 22:28:52',11,11,'A'),(580,'060038','DSP',1,0,9999,'2015-03-30 11:18:31','2015-03-30 11:18:31',11,11,'A'),(581,'060038','DSP',1,1,9999,'2015-08-03 17:14:21','2015-08-03 17:14:21',11,11,'A'),(582,'060040','DSP100',1,0,9999,'2015-08-03 17:14:45','2015-08-03 17:14:45',11,11,'A'),(583,'250097','UND',6,0,9999,'2015-07-21 15:01:39','2015-07-21 15:01:39',11,11,'A'),(584,'250098','UND',6,0,9999,'2015-07-21 15:02:02','2015-07-21 15:02:02',11,11,'A'),(585,'250099','UND',6,0,9999,'2015-07-21 15:02:19','2015-07-21 15:02:19',11,11,'A');
/*!40000 ALTER TABLE `_sv_bonificacion_venta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_cliente`
--

DROP TABLE IF EXISTS `_sv_cliente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_cliente` (
  `id_cliente` int(11) NOT NULL DEFAULT '0',
  `id_ubigeo` varchar(6) NOT NULL,
  `id_ruta` varchar(10) DEFAULT NULL,
  `id_modulo` varchar(10) DEFAULT NULL,
  `id_lista` int(11) DEFAULT NULL,
  `id_tipo_cliente` int(11) DEFAULT NULL,
  `nombre` varchar(80) DEFAULT NULL,
  `dni` varchar(8) DEFAULT NULL,
  `ruc` varchar(11) DEFAULT NULL,
  `direccion` varchar(80) DEFAULT NULL,
  `referencia` text,
  `telefono` varchar(15) DEFAULT NULL,
  `celular` varchar(15) DEFAULT NULL,
  `rpm` varchar(15) DEFAULT NULL,
  `rpc` varchar(15) DEFAULT NULL,
  `nextel` varchar(15) DEFAULT NULL,
  `secuencia` int(11) DEFAULT NULL,
  `ultima_compra` date DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_cliente`),
  KEY `fk_cliente_ubigeo` (`id_ubigeo`),
  KEY `fk_cliente_vendedor` (`id_lista`),
  KEY `fk_cliente_modulo` (`id_modulo`),
  KEY `fk_cliente_ruta` (`id_ruta`),
  KEY `fk_cliente_tipo_cliente` (`id_tipo_cliente`),
  CONSTRAINT `fk_cliente_lista` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_cliente_modulo` FOREIGN KEY (`id_modulo`) REFERENCES `_sv_modulo` (`id_modulo`),
  CONSTRAINT `fk_cliente_ruta` FOREIGN KEY (`id_ruta`) REFERENCES `_sv_ruta` (`id_ruta`),
  CONSTRAINT `fk_cliente_tipo_cliente` FOREIGN KEY (`id_tipo_cliente`) REFERENCES `_sv_tipo_cliente` (`id_tipo_cliente`),
  CONSTRAINT `fk_cliente_ubigeo` FOREIGN KEY (`id_ubigeo`) REFERENCES `_sv_ubigeo` (`id_ubigeo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_cliente`
--

LOCK TABLES `_sv_cliente` WRITE;
/*!40000 ALTER TABLE `_sv_cliente` DISABLE KEYS */;
INSERT INTO `_sv_cliente` VALUES (1,'140101','CH08','0',5,1,'SANCHEZ DELGADO AURELIA','16733419','10167334194','AV LUIS GONZALES CDA 6-BALAY COST.VELATORIO BENEFICIENCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-04-20 12:43:01','2015-10-08 20:00:18',1,2,'A'),(2,'140101','CH-69','0',5,1,'BIANCHI ALECALLE AMANDA','11456328',NULL,'A VALLEJOS 751',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-04','2011-04-20 12:43:01','2015-10-08 20:00:37',1,2,'A'),(4,'140105','CH28','0',3,4,'ANA DE LA CRUZ','10346987',NULL,'LOS CLAVELES 315',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-04-20 12:43:01','2015-02-04 19:18:36',1,104,'A'),(6,'140101','CH26','0',1,1,'RAMIREZ PALACIOS ANTONIA ','11452896',NULL,'SANTA INES Nº 616. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-07-06','2011-04-20 12:43:01','2014-01-20 22:39:39',1,60,'A'),(8,'140105','CH03','0',1,1,'ABAD CIGUEÑAS JACKELINE','42441611',NULL,'CA A B LEGUIA 117 FTE PARQUE- ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,910,'2015-01-15','2011-04-20 12:43:01','2013-11-27 15:47:47',1,58,'A'),(9,'140301','LA06','0',1,1,'TUÑOQUE SANTAMARIA MARIA','17616272',NULL,'SUCRE MZ E5 TL 6 LAS DUNAS',' CA FEDERICO VILLARREAL 81-C ESQ INDOAMERICA VERIFICAR DIRECCION',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2011-04-20 12:43:01','2013-12-21 18:21:45',1,60,'A'),(12,'140101','CH26','0',1,1,'ABAD CORTEZ AURELIA ','15698752',NULL,'ARMANDO ALVA DIAZ Nº 317. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,780,'2015-01-12','2011-04-20 12:43:01','2014-01-20 22:39:20',1,60,'A'),(13,'140101','LA11','0',4,1,'CARLOS PURIHUAMAN FRANCISCA','13698574',NULL,'EL MAESTRO S/N  PASANDO PUENTE X GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-04-20 12:43:01','2015-10-16 21:40:49',1,60,'A'),(14,'140101','CH26','0',1,1,'PEREZ GARCIA BEATRIZ','14587962',NULL,'CA EL VICARIO 259',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-03-25','2011-04-20 12:43:01','2014-01-20 22:38:40',1,60,'A'),(16,'140101','LA10','0',4,1,'VIDAURRE SANTAMARIA MARIA','52635263',NULL,'LOS INCAS 622 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2011-04-20 12:43:01','2015-09-07 18:52:58',1,60,'A'),(20,'140112','CH35',NULL,1,NULL,'BODESA TANIA','45632036',NULL,'RICARDO PALMA 129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2011-04-20 12:43:02','2011-04-20 12:43:02',1,1,'A'),(22,'140307','LA12','0',4,1,'TORREJON ATOCHE VERONICA','99999999',NULL,'GARCILAZO DE LA VEGA 685 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-04-20 12:43:02','2014-05-09 19:29:51',1,60,'A'),(26,'140101','CH18','0',1,1,'HUIMAN SIESQUEN ELENA','80312641',NULL,'MZ D LT 17 LOS JARDINES DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2011-04-20 12:43:02','2014-10-23 20:28:08',1,60,'A'),(29,'140101','CH26','0',1,1,'VASQUEZ GALVEZ ELIZABET ','09060305',NULL,'PSJE. LAS MARAVILLA Nº 109. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-07-06','2011-04-20 12:43:02','2014-01-20 22:37:27',1,60,'A'),(32,'140101','CH35','0',1,1,'INFANTES DEZA ESPERANZA','45654654',NULL,'AV. JUAN VELASCO A. Nº 650. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-04-20 12:43:02','2012-02-25 16:50:00',1,43,'A'),(34,'140101','CH26','0',1,4,'PLAZA MEJIA MARIA','13201020',NULL,'PSTO 15 MCDO SOL DE ORO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-04-20 12:43:02','2015-05-25 18:55:47',1,74,'A'),(35,'140101','CH-69','0',1,1,'LIVIAPOMA CUNYA FRANCISCA','01658974',NULL,'PSTO 13. X EMBUTIDOS PASADIZO CENTRAL MERCADO SOL DE ORO  LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-04-20 12:43:02','2015-10-26 20:51:42',1,60,'A'),(36,'140101','CH26','0',1,1,'OLIVA MESEPERA GABY','67653435',NULL,'LA TRINIDAD Nº 170.URB EL PARAISO ',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-07-13','2011-04-20 12:43:02','2014-01-20 22:36:44',1,60,'A'),(39,'140301','LA08','0',1,1,'LUJAN YAHUANA FRANCISCO','15610011',NULL,'PANAM.NORTE TERMINAL MARAÑON PSTO.1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2011-04-20 12:43:02','2013-09-16 17:16:54',1,58,'A'),(41,'140101','CH-69','0',1,1,'GRETA ROJAS VELIZ','12035460',NULL,'EL SUSPIRO Nº 176. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-04-20 12:43:02','2013-09-14 18:37:05',1,60,'A'),(44,'140104','1P33','0',1,1,'EFFIO DE MIÑOPE TOMASA','22222222',NULL,'CA ANTONIO JOSE DE SUCRE Nº 353 ESQ JUAN FANNIN-PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-04-15','2011-04-20 12:43:02','2014-03-26 18:29:40',1,58,'A'),(46,'140101','CH26','0',1,1,'PEREZ TORO HILDA ','12121212',NULL,'EL PRADO Nº 115. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-06-29','2011-04-20 12:43:02','2014-01-20 22:35:55',1,60,'A'),(47,'140110','CH32','0',4,1,'CARHUATANTA CORREA MARIBEL','16567260',NULL,'OBRERO 361 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-04-20 12:43:02','2014-07-16 22:49:25',1,60,'A'),(55,'140101','CH02','0',1,1,'TORRES SILVA CAMILA','98632159',NULL,'CA LOS GORRIONES Nº 253. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-04-20 12:43:02','2013-10-07 18:22:24',1,58,'A'),(59,'140205','CH52','0',1,1,'CHICOMA PISCOYA ANA','16678938',NULL,'leoncio prado cdra 15 ext colegio l prado-(espinar 218) SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2011-04-20 12:43:03','2014-06-10 19:25:12',1,58,'A'),(60,'140112','CH35','0',1,1,'OSCAR INOÑAN FIESTAS','80279553',NULL,'SAN PEDRO S/N RESTAURANT RICO SABOR DEL MAR - ALTO PERU. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-04-20 12:43:03','2015-05-07 17:46:23',1,60,'A'),(61,'140101','FE02','0',1,1,'GUZMAN VILLEGAS ISABEL','12121212',NULL,'SANTA ROSA 1016 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-04-20 12:43:03','2014-04-01 18:43:54',1,60,'A'),(64,'140205','CH04','0',1,1,'MUNDACA MUNCDACA JUANA','16502479',NULL,'JUAN FANING 279 ESQ. ORIENTE - SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2011-04-20 12:43:03','2014-04-08 18:30:39',1,60,'A'),(65,'140101','CH-69','0',1,1,'TIMANA CUBAS LILIANA T  ','74859632',NULL,'SAN JULIO MZ C LT 18. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2011-04-20 12:43:03','2013-09-14 18:57:13',1,60,'A'),(73,'140101','1F26','0',2,4,'ROMERO ZAPATA ZOILA','00000000',NULL,'PSTO 47 INTERIOR MERCADO CENTRAL','SECC. GOLOSINAS',NULL,NULL,NULL,NULL,NULL,2100,'2015-09-01','2011-04-20 12:43:03','2015-09-01 21:01:05',1,60,'A'),(75,'140112','CH35','0',1,1,'SERNAQUE RUIZ MARCELA ','16589443',NULL,'CA. ELIAS AGUIRRE Nº 128. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2011-04-20 12:43:03','2013-11-19 19:00:01',1,80,'A'),(78,'140312','LA17','0',1,1,'ALAMO SANDOVAL CARMEN ROSA','11111111',NULL,'CA UNION 271 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-04-20 12:43:03','2013-11-21 23:34:23',1,58,'A'),(80,'140101','CH26','0',1,1,'RAMIREZ FLORES MARILU','85967485',NULL,'LA PURISIMA MZ 26 LT 23. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,610,'2015-04-27','2011-04-20 12:43:03','2014-01-20 22:31:54',1,60,'A'),(86,'140101','CH26','0',1,1,'PEREZ TENORIO MARY','41902338',NULL,'MIRALOVERDE 169. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-10-26','2011-04-20 12:43:03','2015-10-26 20:39:06',1,60,'A'),(90,'140105','CH-65','0',1,1,'MENDOZA PERALES WAGNER','11111111',NULL,'LOS LIMONES 245 - 4° SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2011-04-20 12:43:03','2015-09-03 15:31:23',1,60,'A'),(92,'140101','LA12','0',4,1,'ZARATE VASQUEZ MARIA','16802743',NULL,'SAN JOSE 447 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-04-20 12:43:03','2015-03-20 18:32:18',1,60,'A'),(95,'140101','CH-69','0',1,1,'FUENTES PEREZ EVER GIBSON',NULL,'10165413135','BOLOGNESI PROL. MZ A LT 07. P.J. ZONA ESPIGA DE ORO (CERCA AL COLEGIO DIVINO MAE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-04-20 12:43:04','2013-12-14 12:27:01',1,60,'A'),(96,'140101','CH18','0',1,1,'OSCANOA SUAZO SANDRA','16772702',NULL,'MZ G LT 5 -PP JJ LOS JARDINES DE LA PRADERA  BODEGA MECHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-04-20 12:43:04','2014-11-13 20:37:51',1,60,'A'),(98,'140101','CH26','0',1,1,'ZAMORA HURTADO OSCAR EDUARDO',NULL,'10476941640','PSJE. SANTA CATALINA Nº 150. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,580,'2015-07-13','2011-04-20 12:43:04','2013-10-03 17:33:43',1,58,'A'),(104,'140201','FE05','0',1,1,'GUEVARA MONJE BLANCA ','17404838',NULL,'24 DE MARZO 321. SANTA VALENTINA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-02-26','2011-04-20 12:43:04','2015-02-24 17:42:25',1,60,'A'),(105,'130401','LL04','0',4,1,'NAMO ABANTO MILAGROS MARITZA',NULL,'10440113651','LOS ROBLES MZ O LT 5 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-04-20 12:43:04','2014-01-10 18:58:33',1,60,'A'),(107,'140101','CH26','0',1,1,'PONDO AMENERO ROSA','11784596',NULL,'LA TRINIDAD Nº 188.URB EL PARAISO  LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-05-16','2011-04-20 12:43:04','2014-01-20 22:28:51',1,60,'A'),(113,'140105','CH62','0',3,4,'NEGOCIOS DIAZ','70768556',NULL,'LOS CLAVELES N? 219. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2011-04-20 12:43:04','2015-02-02 18:37:39',1,104,'A'),(114,'140112','CH35','0',1,1,'FERNANDEZ CARPIO JULIO','13698524',NULL,'3 DE OCTUBRE 883',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-04-20 12:43:04','2015-06-18 19:32:48',1,46,'A'),(115,'140312','LA17','0',4,1,'VIDAURRE VENTURA DOMITILA','56546546',NULL,'CA V A BELAUNDE 169 P JJ FEDERICO VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-04-20 12:43:04','2013-11-21 23:39:14',1,58,'A'),(119,'140101','CH26','0',1,1,'MARCHENA PEÑA VICTORIA','11452036',NULL,'LOS COCOTEROS Nº 230.SAN MIGUEL ',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-07-26','2011-04-20 12:43:05','2014-01-20 22:29:22',1,60,'A'),(122,'140101','CH26','0',1,1,'VERA ZULUETA WILDER','16785020',NULL,'JUAN PABLO II 641. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-10-12','2011-04-20 12:43:05','2015-10-12 20:30:42',1,60,'A'),(129,'140101','CH48','0',1,1,'BERRU PEÑA MIGUEL ',NULL,'10449672858','LA FE 150. SEÑOR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-04-23 17:24:26','2015-03-21 16:26:06',1,88,'A'),(137,'130702','LL-10','0',4,1,'GUTIERREZ DE MEJIA CARMEN','64601643',NULL,'HEROES NACIONALES 420 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-04-23 18:17:06','2015-05-25 21:20:13',1,60,'A'),(138,'130702','LL-10','0',4,1,'DE LA CRUZ ROMAN ULISES ','12598542',NULL,'BOLOGNESI MZ H LT 6-LOS ROSALES ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-04-23 18:19:01','2015-02-27 19:26:17',1,60,'A'),(141,'130401','LL03','0',3,1,'PISFIL  ANGELICA','67653435',NULL,'02 DE MAYO CDRA. 06 CC A. VERDES PTO. 08. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-04-23 18:29:33','2015-09-12 16:36:57',1,11,'A'),(152,'140112','CH35',NULL,1,NULL,'SECLEN CONTRERAS MANUELA','17612022',NULL,'LOS GLADIOLOS MZ T LT 21. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-04-25 21:02:24','2011-04-25 21:02:24',2,2,'A'),(153,'140112','LA17','0',2,1,'DE LA CRUZ SUCLUPE MARLENY','99999999',NULL,'CA VICTORIA 820 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-04-25 21:08:03','2013-11-22 00:36:21',2,58,'A'),(156,'140112','CH35','0',1,1,'VELASQUEZ CALDERON MARGARITA.. ','16591545',NULL,'PJE BAYOVAR MZ M LT 18 PRO VIVIENDA - PIMENTEL (1/2 CDRA T. AMARU)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-04-27 22:20:11','2015-06-18 19:34:46',2,46,'A'),(158,'140101','LA17','0',4,1,'RAMIREZ VANCES ESTHER','41940373',NULL,'LOS BANCES MZ R LT 61 - LA RAYA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-04-26 23:22:04','2014-05-09 19:28:19',2,60,'A'),(160,'140102','CH10','0',4,1,'SOTO DAVILA JULIANA','11111111',NULL,'RICARDO MORENO 1098 ESQ SAN MARTIN- CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-04-28 22:09:36','2015-10-20 22:46:02',2,74,'A'),(161,'140111','FE07','0',1,1,'ARANDA BRITO IDELSA ','13698741',NULL,'MIGUEL GRAU 404. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-11-10','2011-04-28 22:14:31','2015-04-14 18:02:58',2,74,'A'),(166,'130401','LL01','0',4,1,'HERRERA CHILON VICENTE','45872125',NULL,'AV GONZALES CACEDA Nº 1898 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-04-29 17:25:40','2013-11-15 19:58:15',2,58,'A'),(177,'130401','LL02','0',4,1,'QUIROZ DE LEON MARIA','13698574',NULL,'GUADALUPE Nº 401 ESQ. N. DE PIEROLA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2011-04-29 18:11:20','2013-03-30 20:38:04',2,58,'A'),(187,'130702','LL-10','0',4,1,'SISNIEGA ABANTO MILUSKA','02145896',NULL,'CUBA 150  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-04-29 18:43:14','2014-06-29 13:45:29',2,60,'A'),(189,'130702','LL-10','0',4,1,'BECERRA RAMIREZ MANUELA','13402601',NULL,'HAITI 127 (MZ L LT 10) SECT. 15 DE ABRIL FRENTE AL PARQUE - GUADALUPE GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-04-29 18:44:55','2015-04-24 23:37:19',2,60,'A'),(192,'130702','LL05','0',4,1,'ABANTO ROJAS MANUEL','17896542',NULL,'LA ALAMEDA 488 FRTE PSAJ. - TALLA. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-04-29 18:48:04','2014-06-13 18:36:19',2,60,'A'),(195,'130401','LL05','0',4,1,'VERASTEGUI SALDAÑA DE VASQUEZ MARLENY','80349134',NULL,'PSJE TIMPON 123-PP JJ SAN JOSE  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2011-04-30 14:12:58','2014-04-04 21:12:08',2,58,'A'),(197,'130702','LL05','0',4,1,'ESCOBEDO SOLIS FLOR','58796254',NULL,'NILA CERRUTI 602 ESQ AGUINAGA. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-04-30 14:17:45','2015-09-11 19:13:43',2,60,'A'),(198,'130702','LL05','0',4,1,'CUEVA QUISPE MILAGROS','70287092',NULL,'5 DE DICIEMBRE 246 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-04-30 14:20:35','2014-10-17 21:05:51',2,60,'A'),(199,'130702','LL05','0',4,1,'RIOS CUBA MELBA  MINIMERCADO LA FAVORITA','17612022',NULL,'5 DE DICIEMBRE 212 O FERRETERIA. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-04-30 14:23:54','2015-10-23 19:33:28',2,60,'A'),(200,'130702','LL05','0',4,1,'CACERES PEREDES MARIA','01658974',NULL,'SAAVEDRA 199 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-04-30 15:59:55','2014-08-22 20:04:16',2,60,'A'),(206,'130402','LL06','0',4,1,'MEDINA MURILLO ISABEL','46567256',NULL,'EL MILAGRO 424. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-04-30 16:33:01','2014-01-09 08:25:41',2,60,'A'),(210,'130402','LL-09','0',1,1,'CARMEN LOPEZ MARIN','46567256',NULL,'VICTOR VALERA 325. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-04-30 16:37:20','2015-06-01 22:37:22',2,60,'A'),(217,'130402','LL-09','0',4,1,'VENTURA LA ROSA WUALTER','32743515',NULL,'INDEPENDENCIA 230. PACANGA FREN ASOC REGANTES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-04-30 19:41:08','2015-06-01 21:49:41',2,60,'A'),(219,'130402','LL-09','0',4,1,'RAMOS RAMOS FLOR','12345678','10193321360','PROGRESO 320. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-04-30 19:43:40','2015-06-01 22:27:05',2,60,'A'),(220,'130402','LL-09','0',1,1,'SOFIA SAUCEDO MORALES','02145896',NULL,'TRUJILLO 412. PACANGA  dejar PEDIDO EN 748 28 D JULIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-04-30 19:44:28','2015-06-05 16:33:32',2,74,'A'),(222,'130402','LL-09','0',4,1,' BALCAZAR VILLANUEVA CARMEN','78965230',NULL,'SAN MARTIN 743. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-04-30 19:46:15','2015-06-01 22:33:22',2,60,'A'),(225,'130402','LL-09','0',4,1,'ALICIA CABANILLAS DE VERASTEGUI','17896542',NULL,'28 DE JULIO 772. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-04-30 19:49:11','2015-06-01 21:09:36',2,60,'A'),(226,'130402','LL-09','0',4,1,'GALVEZ CABANILLAS ROSA','19700591',NULL,'AYACUCHO 770. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2011-04-30 19:49:59','2015-06-01 21:30:04',2,60,'A'),(227,'130402','LL-09','0',4,1,'SELENE AGUILAR IGNACIO','69857421',NULL,'ALTO PERU 438. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2011-04-30 19:50:59','2015-06-01 21:12:35',2,60,'A'),(233,'130401','LL-10','0',4,1,'ESPINOZA QUIROZ MARITZA','12456364',NULL,'MANUEL SEOANE CDA 2 BODEGA PIEROS-EL MOLINO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2011-05-01 09:48:36','2015-05-22 21:19:50',2,60,'A'),(234,'130702','LL-10','0',4,1,'ALVAREZ LAZAMA SUSANA','05698741',NULL,'LAS MALVINAS 101 ESQ CESAR VALLEJOS - LAS MALVINAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2011-05-01 09:49:21','2015-05-09 19:32:18',2,60,'A'),(235,'140301','LA05','0',1,1,'TEMOCHE CASTRO MARTHA RENEE',' 1753173','10175317321','GRAU 378 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-08-24','2011-05-01 09:49:56','2014-04-21 21:23:49',2,60,'A'),(237,'130401','LL-10','0',2,1,'ROMAN HERRERA FRANK','05014026',NULL,'MERCADO GUADALUPE PSTO INT S/N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-05-01 09:51:32','2015-03-27 21:18:15',2,11,'A'),(238,'130401','LL01',NULL,4,NULL,'ROSA TERAN','13698741',NULL,'DOS DE MAYO 664',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2011-05-01 10:22:42','2012-01-04 12:32:17',2,19,'A'),(239,'140311','LA15','0',1,1,'FIESTAS FIESTAS MARLENI','12121212',NULL,'LOS MARTIRES MZ 13 LT 06. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2011-05-02 17:53:17','2012-04-24 11:21:01',2,46,'A'),(240,'140311','LA15','0',1,1,'RUIZ RAMOS CARMEN','16744031',NULL,'28 JULIO 317 - SAN  JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-05-02 17:55:24','2014-03-03 20:04:33',2,60,'A'),(242,'140118','CH36','1C5102',1,1,'ORDOÑEZ OLIVOS PETRONILA','85967412',NULL,'LAS DALIAS MZ H LT 23 LAS VEGAS CARR POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-07-01','2011-05-02 17:57:17','2014-05-02 20:15:05',2,58,'A'),(246,'140108','CH31','0',1,1,'GONZALES SEGURA ROXANA','12345678',NULL,'CA BOLOGNESI  165 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-02 18:00:08','2013-10-09 19:50:01',2,58,'A'),(249,'140311','LA16','0',1,1,'MARTINEZ RAMIREZ ANGELICA','17596083',NULL,'JORGE CHAVEZ 549 - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-02 18:02:14','2014-02-17 17:12:15',2,60,'A'),(251,'140311','LA15',NULL,1,NULL,'AMELIA BUSTAMANTE','13402601',NULL,'AV. SAN JOSE MZ. B LT. 3 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-05-02 18:03:39','2011-06-13 12:40:12',2,9,'A'),(253,'140311','LA15','0',1,1,'LILI BUSTAMANTE HERRERA','11111111',NULL,'CIUDAD DE DIOS. SANTA ROSA Nº 1151. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-05-02 18:05:01','2012-01-16 20:27:32',2,3,'A'),(257,'140311','LA15','0',1,1,'PAULINA DELGADO CASTILLO','11111111',NULL,'MZ B17 LT. 29 JUAN TOMIS STACK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-05-02 18:07:39','2013-03-06 08:41:07',2,58,'A'),(258,'140311','LA15','0',1,1,'LUCIA FERNANDEZ HEREDIA','12547896',NULL,'JUAN TOMIS STACK MZ B17 LT 28. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-05-02 18:09:10','2012-04-02 19:12:21',2,3,'A'),(268,'140301','LA14','0',2,1,'BENITES ARANA  DAVID','99999999',NULL,'SAN MARTIN CDRA. 04. OLMOS	',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-11-13','2011-05-03 08:02:51','2015-02-14 18:32:10',2,60,'A'),(271,'140301','LA05','1L1202',1,1,'FAÑAÑAN BAZALAR DE SAMAME ESTEVINA ADELAIDA','17528942','10175289424','JOSE GALVEZ Nº 300. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-09-21','2011-05-03 08:11:26','2012-04-29 12:50:51',2,19,'A'),(272,'140301','LA05','1L1201',1,1,'GERONIMO MORANTE TERESA ','17612022',NULL,'CA 2 DE MAYO 234 LAMBAYEQUE (MEDIA CUADRA DE CANTARO)',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-05-16','2011-05-03 08:13:42','2014-01-20 20:34:16',2,64,'A'),(273,'140301','LA05','1L1202',1,1,'MESTA ZORRILLO ALICIA ','17525392',NULL,'29 DE MAYO 162. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-10-05','2011-05-03 08:17:29','2014-03-31 18:06:31',2,60,'A'),(275,'140101','LA05','1L1202',1,1,'CALDERON LLANOS LOTTI BEATRIZ','99999999',NULL,'BOLOGNESI 700 ESQ. HUASCAR. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-11-02','2011-05-03 08:20:42','2014-02-24 20:55:19',2,60,'A'),(277,'140301','LA03','0',4,1,'MEDINA ESQUEN FRANCISCO','08629585',NULL,'CA BOLOGNESI S/N ESQ NAYLAMP JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-03 08:22:06','2013-12-06 20:01:26',2,58,'A'),(279,'140301','LA05','1L1203',1,1,'SANTISTEBAN MORALES JANETH ','17629538',NULL,'JUNIN Nº 408. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-11-02','2011-05-03 08:23:20','2012-05-08 10:27:26',2,46,'A'),(281,'140301','LA05','1L1203',1,1,'LOAYZA BULNES CARMEN','19207327',NULL,'08 DE OCTUBRE Nº 222. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-11-02','2011-05-03 08:24:46','2013-03-09 15:21:44',2,58,'A'),(284,'140301','LA05','1L1202',1,1,'ALFARO MANUEL','33333333',NULL,'CA BOLOGNESI 790 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-05-31','2011-05-03 08:27:02','2012-04-29 12:23:41',2,19,'A'),(286,'140301','LA05','1L1202',1,1,'SECLEN FERNANDEZ YOLANDA ISABEL','17533101','10175331013','BOLOGNESI 521 (casa :la marina 110 costado isatec) . LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-09-21','2011-05-03 08:28:21','2014-11-17 18:34:24',2,60,'A'),(287,'140301','LA05','1L1203',1,1,'VASQUEZ CORTI ALEX','14587962',NULL,'CASTILLA 1154 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-08-31','2011-05-03 08:29:02','2014-08-25 20:52:37',2,60,'A'),(289,'140301','LA07','0',2,4,'FLORES ESTER','30126541',NULL,'PSTO 98 MERCADO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-05-03 08:30:26','2015-09-08 18:02:35',2,60,'A'),(291,'140105','CH28','0',3,4,'LUIS CALDERON','17896542',NULL,'M. MOSHOQUEQUE PTO. 177 II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-05-03 09:21:35','2015-02-02 18:34:24',2,104,'A'),(296,'140301','LA12','0',4,1,'ROJAS DELA CRUZ CESAR HUGO','03160598',NULL,'ANTEPARRA 269 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 16:34:03','2015-04-29 21:16:34',2,60,'A'),(297,'140307','LA12','0',2,1,'DAVILA HACHA MILAGROS','85967412',NULL,'FRAY GUATEMALA 205 ESQ. FRANCISCO BURGOS- MULTISERV. MIDA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-05-03 16:34:50','2015-06-12 19:15:56',2,60,'A'),(298,'140307','LA12','0',4,1,'CORREA ATOCHE MARIA','80312641',NULL,'5 DE AGOSTO 294 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 16:35:32','2014-04-11 21:49:33',2,60,'A'),(299,'140307','LA12','0',4,1,'CRUZ CASTAÑEDA AVALOS','17575078',NULL,'JUAN PABLO II 2115 CERCA 5 DE AGOSTO -MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-18','2011-05-03 16:36:15','2014-04-11 21:54:09',2,60,'A'),(302,'140201','FE02','0',1,1,'CESMY EIRL.               ATIENDE  ENTRE LAS 12 Y 2 APROX','45632010','20539268351','BOLIVAR 306 (#949406284) ESQ. G. BURGA - M - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-05-03 17:11:21','2015-07-07 22:44:52',2,60,'A'),(304,'140307','LA12','0',4,1,'DE LA CRUZ RAMIREZ ROXANA ','16422513',NULL,'CRUZ DE CHALPON 272 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-18','2011-05-03 17:18:31','2015-04-29 22:30:39',2,60,'A'),(307,'140307','LA12','0',4,1,'RODRIGUEZ ENEQUE LIDIA','11111111',NULL,'MANUEL LUNA 265 ESQ FRANCISCI BURGOS -MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2011-05-03 17:29:58','2015-01-12 09:56:42',2,60,'A'),(309,'140114','CH49','0',1,1,'CASTRO FIESTAS ROSA','16599163',NULL,'CRISTHIAN BERNARD 121 - CAL SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,325,'2015-08-06','2011-05-03 17:31:36','2014-04-10 19:04:34',2,60,'A'),(313,'140307','LA11','0',4,1,'YESSICA GASTULO','32743515',NULL,'LAS GARDENIAS CDA 3 S/N FRENTE TERRENO HOSPITAL MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2011-05-03 17:44:26','2015-09-04 17:19:15',2,11,'A'),(314,'140307','LA11','0',4,1,'SOSA SAAVEDRA JOSE ','66666666',NULL,'PRIMAVERA S/N. MOTUPE (AL FRENTE DE COMISARIA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-05-03 18:01:08','2014-06-16 07:43:09',2,60,'A'),(315,'140307','LA11',NULL,4,NULL,'JUAN OLIVA','12035460',NULL,'AV. PRIMAVERA S/N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-03 18:01:47','2012-01-04 11:57:44',2,19,'A'),(316,'140307','LA12','0',2,9,'NANDO DELA CRUZ','14859674',NULL,'ANTEPARRA S/N PASAJE POR LA COSINERIA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-05-03 18:02:29','2014-05-02 19:27:00',2,74,'A'),(318,'140307','LA11',NULL,4,NULL,'WILLIAM QUIROZ','00123000',NULL,'TUPAC AMARU Nº 354. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-05-03 18:03:36','2011-05-03 18:03:36',2,2,'A'),(321,'140307','LA11','0',4,1,'PERALTA FLOR','15263021',NULL,'SUCRE 136. MOTUPE FRENT PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 18:16:01','2015-10-16 21:46:32',2,60,'A'),(322,'140307','LA11','0',4,1,'INES FALLA','43258975',NULL,'MARISCAL SUCRE Nº 105. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-03 18:17:44','2014-02-24 11:16:43',2,46,'A'),(324,'140307','LA11','0',4,1,'CAROLINA MAZA','96857420',NULL,'CARLOS DEL CASTILLO S/N. MOTUPE fachad MAYOLICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 18:26:11','2015-10-11 19:08:28',2,74,'A'),(325,'140307','LA11',NULL,4,NULL,'IRINA GUTIERREZ LAZO','42897948',NULL,'TUPAC AMARU Nº 672. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-05-03 18:28:30','2011-09-08 18:49:48',2,13,'A'),(326,'140307','LA11',NULL,4,NULL,'NILDA OJEDA','20356987',NULL,'TUPAC AMARU Nº 920. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-05-03 18:30:11','2011-05-03 18:30:11',2,2,'A'),(327,'140306','LA10','0',4,1,'SANTISTEBAN SANTISTEBAN MARIA CRISTINA','11111111',NULL,'SAN JOSE A 11 12 ESQ ELIAS AGUIRRE CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-03 18:32:19','2015-06-01 19:36:38',2,60,'A'),(329,'140307','LA11','0',4,0,'ASCENCIO RAMOS MAGDALENA ','99999999',NULL,'SAN JOSE PROL. Nº 995. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2011-05-03 18:35:54','2011-10-07 02:31:26',2,17,'A'),(333,'140304','LA03','0',4,1,'RUIZ BRUNO HERMES','74369240',NULL,'AV. DIEGO FERRE 175 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-03 18:45:15','2014-10-17 15:42:08',2,60,'A'),(334,'140304','LA03','0',4,0,'INOÑAN ALCANTARA MARTHA','11111111',NULL,'HUAMACHUCO -  PARADITA JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-05-03 18:47:41','2011-10-07 03:52:20',2,17,'A'),(337,'140304','LA03','0',4,1,'EMILIA ALVITES INGA','02145896',NULL,'EL ARENAL S/N. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-03 18:58:26','2015-02-13 17:32:23',2,104,'A'),(340,'140304','LA03',NULL,4,NULL,'ELSA SANTAMARIA','69857421',NULL,'DIEGO FERRE 286',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-05-03 19:09:17','2011-05-03 19:09:17',2,2,'A'),(341,'140304','LA03','0',4,1,'CARMEN PUICON','42244350',NULL,'AV. DIEGO FERRE Nº 525. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-05-03 19:13:16','2013-11-22 17:35:48',2,80,'A'),(342,'140304','LA03','0',4,1,'VALDERA VALLADOLID LIZZETY','36987526',NULL,'TOMAS ARELLANO 185. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-03 19:15:31','2014-01-24 18:34:01',2,60,'A'),(343,'140304','LA03','0',4,1,'PALACIOS ESPINOZA JUSTINA','17551384',NULL,'TOMAS ARELLANO Nº 113. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-03 19:16:48','2013-11-22 17:59:40',2,58,'A'),(344,'140304','LA03','0',4,1,'ORDINOLA MORI KARINA','44480248',NULL,'CA MICAELA BASTIDAS Nº 139. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2011-05-03 19:19:02','2013-11-21 21:15:59',2,58,'A'),(349,'140304','LA03','0',4,6,'FLOR FIESTAS INOÑAN','14789630',NULL,'DIEGO FERRE 1385 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-05-03 19:26:54','2014-08-08 20:34:51',2,60,'A'),(350,'140304','LA03','0',4,1,'MIRIAM SANTOYO QUIROZ','13698524',NULL,'VILLAVICENCIO Nº 214. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-03 19:27:52','2015-02-06 17:58:09',2,2,'A'),(353,'140304','LA03','0',2,1,'COMERCIAL CHINGAY','31025698',NULL,'DIEGO FERRE 790',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2011-05-03 19:34:30','2015-05-11 07:32:40',2,74,'A'),(354,'140304','LA03','0',4,1,'VERA CHIROQUE  CARMEN','42179245',NULL,'GRAU SUR 490 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-05-03 19:37:53','2014-01-24 18:32:38',2,60,'A'),(355,'140304','LA03','0',2,1,'INVERSIONES CHINGAY','46296076',NULL,'DIEGO FERRE 630. JAYANCA (INVERSIONES CHINGAY)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-05-03 19:39:57','2014-10-09 19:50:52',2,58,'A'),(359,'140308','LA14','0',2,1,'OLAZABAL PUPUCHE VILMA','44008668',NULL,'HUASCAR S/N - PASANDO SAN FRANCISCO COST. POSTA DE OLMOS . OLMOS','FINAL DE CUADRA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 20:01:30','2015-11-08 19:42:29',2,60,'A'),(360,'140308','LA14','0',1,1,'CHERREZ FIESTAS MANUEL ANTONIO','16789542','10175791871','GRAU 325 B -COSTADO PIÑATERIA VIRGEN DE GUADALUPE -  OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-05-03 20:03:34','2015-11-08 19:31:25',2,60,'A'),(363,'140308','LA13','0',1,1,'FLORES RAMOS ARCADIO ','01022099',NULL,'SAN MARTIN 790 (FTE. NAT. GRASSEE) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-05-03 20:10:24','2015-01-17 17:58:26',2,60,'A'),(364,'140308','LA13','0',2,1,'NUNURA MORE MARGARITA','11111111',NULL,'SAN MARTIN 667. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-05-03 20:12:28','2015-09-19 00:13:05',2,74,'A'),(374,'140312','CH12','0',1,4,'VILLEGAS PEDRO','11111111',NULL,'PSTO 13 - 14 MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2011-05-03 20:33:06','2015-02-07 21:32:07',2,60,'A'),(377,'140308','LA14','0',2,1,'ARANA SANDOVAL MARIA','30126541',NULL,'SAN MARTIN CDRA. 04. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-05-03 20:37:16','2014-05-03 10:14:28',2,58,'A'),(378,'140308','LA14','0',2,1,'CARRASCO FALLA SEGUNDO','14587963',NULL,'SAN MARTIN CDRA 4  OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-05-03 20:38:27','2015-10-30 21:16:33',2,60,'A'),(379,'140308','LA14','0',3,1,'RUIZ FLORINDA ','11111111',NULL,'SAN MARTIN CDRA. 5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-05-03 20:39:38','2015-08-08 08:23:32',2,74,'A'),(381,'140307','LA11',NULL,4,NULL,'SILVIA VARGAS ','45872125',NULL,'TUPAC AMARUC 305',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-05-03 20:52:46','2011-05-03 20:52:46',2,2,'A'),(383,'140308','LA13','0',4,1,'OLAZABAL ROQUE ENRIQUE','13698524',NULL,'TACNA 312. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-05-03 21:07:31','2014-01-26 10:53:15',2,60,'A'),(388,'140301','LA06','1L1303',1,1,'BODEGA SANTA ROSA','11452036',NULL,'CA GARCILAZO DE L VEGA 496 SAN MARTIN LAMBA',NULL,NULL,NULL,NULL,NULL,NULL,420,'2015-01-26','2011-05-04 09:25:49','2012-03-09 23:03:55',2,19,'A'),(394,'140301','LA17','0',4,1,'MUÑOZ OCAMPO SUSANA','44008668',NULL,'CA A B LEGUIA 129 ESQ UNION TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-04 11:40:29','2013-12-06 19:01:14',2,58,'A'),(397,'140106','CH22','0',1,1,'GIRALDO HARO ESTELA','16492598',NULL,'PACHACUTEC MZ 26 LT 13 URB. SANTA ROSA PNP. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-05-04 11:48:26','2014-10-25 17:11:29',2,60,'A'),(403,'140101','CH04','0',1,1,'FERNANDEZ ASENJO RODOLFO','11111111',NULL,'AV NICOLAS DE PIEROLA S/N CDA.1 FTE.GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-05-04 11:52:36','2013-10-22 18:10:49',2,58,'A'),(404,'140101','CH13','0',1,1,'AGUINAGA DE MORALES TERESA',NULL,'10166448251','PUTUMAYO 300 - URB. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-05-04 11:53:16','2015-10-12 20:46:44',2,60,'A'),(407,'140301','LA06',NULL,1,1,'IBAÑEZ HILDA','01589641',NULL,'ANGEL GONZALES MZ R4 LT 38. LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-02-04','2011-05-04 11:55:07','2012-03-09 21:16:54',2,19,'A'),(409,'140301','CH57','0',1,1,'CABRERA CUSMA YOLANDA','12345678','10167038480','LOS LIBERTADORES 227 URB. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2011-05-04 11:56:04','2015-01-22 17:20:57',2,60,'A'),(411,'140101','CH48','0',1,1,'FERNANDEZ ROJAS MARTHA','48241972',NULL,'NAZARETH 884 - BARRIO CHINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-05-04 11:57:20','2015-03-21 16:48:38',2,88,'A'),(417,'140301','CH49','0',1,1,'CHAFLOQUE ZAPATA EVA','41166518',NULL,'RIVA AGUERO MZ Z LT 17 - STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-05-31','2011-05-04 12:01:56','2014-09-18 18:12:26',2,60,'A'),(423,'140101','CH02','0',1,1,'PEÑA CHIQUINTA MELANDRO','15263021',NULL,'CA LAURELES 675- 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-05-04 18:59:01','2014-04-13 17:19:32',2,58,'A'),(425,'140101','CH02','0',1,1,'FLORES SANTACRUZ HERMELINDA ','14587963',NULL,'LOS NARANJOS Nº 610. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-05-04 19:00:49','2013-09-07 21:08:03',2,58,'A'),(426,'140101','LA11','0',4,1,'MEDINA VERA ZOILA ','45872125',NULL,'CA ALFONSO UGARTE 185-SECTOR SANTA ROSA  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-05-04 19:02:57','2014-05-03 19:37:42',2,58,'A'),(428,'140201','FE01','1F2104',1,1,'TEOFILA NUNURA MARIA','11111111',NULL,'PRLG TACNA 240 LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-05-04 19:08:03','2013-12-26 19:35:30',2,60,'A'),(429,'140101','CH02','0',1,1,'LARIOS PERLECHE JOVANY ','58796254',NULL,'CA NOGALES Nº 287 -9 DE OCTUBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-04 19:16:11','2013-09-07 21:21:40',2,58,'A'),(433,'140101','CH01','0',1,1,'AGUIRRE CUEVA MARITZA ','16524102',NULL,'CA SARMIENTO GAMBOA Nº 132 -9 DE OCTUBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-04 19:23:46','2013-09-07 20:16:56',2,58,'A'),(434,'140101','CH02','0',1,1,'TABOADA DE MAQUEN EUDALIA','31659742',NULL,'CA HUAMANPOMA 469-9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-04 19:25:08','2014-04-28 18:12:16',2,58,'A'),(440,'140301','LA03','0',4,1,'LUMBRES CUMPA MARIA','64601643',NULL,'CA DIEGO MFERRE 245  FTE ESTADIO -JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2011-05-04 19:37:58','2014-04-19 17:00:42',2,58,'A'),(443,'140101','CH26','0',1,1,'BODEGA  ANGELES','12456364',NULL,'AV NACIONALISMO 610',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-04-20','2011-05-04 19:43:42','2013-08-29 20:35:03',2,58,'A'),(447,'140101','CH26','0',1,1,'POSADAS NIETO JONATHAN','78965230',NULL,'CA EL CARDENAL 169 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-06-29','2011-05-04 19:50:33','2013-08-29 20:09:08',2,58,'A'),(448,'140305','LA09','0',4,1,'SIALER DAVILA OBDULIA','17559806',NULL,'PASCUAL SACO Nº 389. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-05-04 19:52:33','2015-09-20 19:57:06',2,74,'A'),(449,'140101','LA14','0',4,1,'MARCHENA DE TESEN SUSANA','11111111',NULL,'BOLOGNESI 883 - ULTIMA CUADRA CERCA PSJ. COLON. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-05-04 19:54:12','2014-01-26 13:37:53',2,65,'A'),(450,'140107','CH29','0',4,1,'SANTAMARIA VALVERDE MAGALY','44078971',NULL,'MIGUEL GRAU Nº 240. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2011-05-04 19:55:56','2013-01-10 09:47:43',2,16,'A'),(452,'140101','CH26','0',1,1,'BIANCHE  AMANDA','13456987',NULL,'AV AGUSTIN VALLEJOS Nº 751. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,510,'2015-03-25','2011-05-04 19:59:13','2013-08-29 19:55:06',2,58,'A'),(453,'140301','LA04','1L1104',1,1,'SALDAÑA RODRIGUEZ ALFONSINA MARIA','17622449',NULL,'08 DE OCTUBRE PROL. MZ B LT 20. INDOAMERICA. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-11-02','2011-05-04 20:01:05','2012-02-24 21:47:48',2,19,'A'),(457,'140101','CH-69','0',1,1,'JULIO FUENTES TORRES','13201020',NULL,'EL CERRO 128 LAS BRISAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-05-04 20:13:00','2015-07-06 17:45:14',2,74,'A'),(458,'140301','LA06',NULL,1,1,'CHOZO CASTRO MARGARITA','32659874',NULL,'ANGEL GONZALES MZ Q4 LT 01 LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-09-07','2011-05-04 20:15:14','2012-03-09 21:15:07',2,19,'A'),(461,'140106','CH23','0',1,1,'AGUILAR LLATAS CINTHIA','11111111',NULL,'LA COLLA Nº 1183 - COSTADO I.E.E A.A. CACERES. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-05-04 20:20:51','2012-02-11 17:13:55',2,19,'A'),(465,'140101','CH18',NULL,1,NULL,'DIAZ CASTILLO CONSUELO ','05014026',NULL,'VIRGEN DE FATIMA MZ O LT 19. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-05-05 06:55:29','2011-05-05 06:55:29',2,2,'A'),(473,'140101','CH46','0',1,1,'MENA INOÑAN FANNY','11452896',NULL,'CA ZARUMILLA 285 PP JJ LAS PALMERAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2011-05-05 07:13:14','2013-10-18 17:10:51',2,58,'A'),(475,'140101','LA12','0',4,1,'LOPEZ ALDANA OSWALDO','11111111',NULL,'MANUEL LUNA 165 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2011-05-05 07:17:18','2015-01-23 19:24:12',2,60,'A'),(476,'140307','LA12','0',4,1,'ENRIQUEZ AVALOS MEDALITH   978 959 047','75690440',NULL,'SOLEDAD NORTE 291 . MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-05-05 07:19:17','2014-08-29 19:55:13',2,60,'A'),(479,'140101','CH18','0',1,1,'JULCA BONILLA CESAR ALBERTO','16415641',NULL,'MZ A LT 32 - LA PRADERA  ESPALDA I.E. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-05-05 07:24:11','2014-10-23 20:47:53',2,88,'A'),(481,'140101','CH18','0',1,1,'DELGADO CAYOTOPA LILIANA','97842515',NULL,'MZ L LT 4-PP JJ VILLA DEL MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-05-05 07:28:09','2014-03-13 21:06:52',2,58,'A'),(493,'140112','CH34','0',1,1,'GONZALES CAICEDO LUZ ANGELICA','14859674','10167807297','CARRETERA A PIMENTEL KM. 5',NULL,NULL,NULL,NULL,NULL,NULL,12,'2015-11-12','2011-05-05 08:05:11','2013-11-28 18:06:30',2,80,'A'),(496,'140112','CH34','0',1,1,'PERLECHE LARIOS MARIA','02145896',NULL,'UNIVERSIDAD SR. SIPAN - KK EXTERIOR. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-05-05 08:16:52','2013-10-10 18:04:45',2,58,'A'),(500,'140112','CH34','0',1,1,'DIAZ TAFUR JACORY','16415641',NULL,'LOS COCOTEROS MZ. 32 LT. 985 LAS GARZAS CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-05 08:25:30','2014-12-04 17:57:16',2,74,'A'),(504,'140101','CH34','0',1,1,'VIOLETA TELLO','16789542',NULL,'MZ. U LT. 9 AVILA MORON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-23','2011-05-05 08:32:57','2013-08-30 21:23:27',2,58,'A'),(505,'140112','CH34','0',1,1,'BERRIOS SILVA GIOVANI','67653435',NULL,'FERMIN AVILA MORON MZ P LT 11',NULL,NULL,NULL,NULL,NULL,NULL,29,'2015-10-22','2011-05-05 08:34:27','2013-11-28 18:01:44',2,80,'A'),(506,'140101','LA12','0',4,1,'CONTRERAS VENTURA  MARIA','17627341',NULL,'LOS PINOS 142. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-05-05 08:36:31','2015-05-28 17:44:01',2,60,'A'),(515,'140101','LA17','0',1,1,'TAVARA PERCIAL HEYDI','16772702',NULL,'CA SAN MARCELO 349 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2011-05-05 10:27:52','2013-11-21 23:45:05',2,58,'A'),(517,'140105','CH28','0',3,4,'JARAMILLO JUAN','48241972',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 004',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-05-05 10:38:36','2013-02-20 16:12:18',2,58,'A'),(519,'140101','CH35','0',1,1,'GONZALES TERRONES NOEL.','27732547',NULL,'JOSE OLAYA 297 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-05-05 10:48:59','2015-04-23 19:18:41',2,74,'A'),(520,'140101','CH02','0',1,1,'CONTRERAS YAUCE NIMAHI SANTOS ','25820813','10258208132','CA LOS NARANJOS Nº 628. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-05-05 10:50:16','2013-09-07 20:52:53',2,58,'A'),(527,'140101','CH35','0',1,1,'ISABEL BANCES CAJUSOL','17489516',NULL,'CA. LOS LAURELES Nº 520. 07 DE JUNIO. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-05 11:10:27','2013-11-21 16:32:04',2,80,'A'),(529,'140101','CH35',NULL,1,NULL,'PETRONILA TORRES','32743515',NULL,'RICARDO PALMA 204',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-05-05 11:25:10','2011-05-05 11:25:10',2,2,'A'),(530,'140101','CH35','0',1,1,'LARIOS VELASQUEZ EMILY','32659874',NULL,'BUENOS AIRES 136',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-05-05 11:28:39','2015-06-18 19:36:01',2,46,'A'),(531,'140112','LA17','0',4,1,'VELA ALVIDENA LUZMARIA','13402601',NULL,'CA VICTORIA 487 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2011-05-05 11:30:57','2013-11-21 23:47:15',2,58,'A'),(534,'140305','LA09','0',4,1,'CAJUSOL DE LA CRUZ JOSEFA','17561353',NULL,'AV. REAL Nº 131. SAN LUIS. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2011-05-05 11:47:38','2014-04-26 12:28:39',2,46,'A'),(538,'140116','CH06','0',4,1,'LLATAS PEREZ HILDA','04562200',NULL,'PASEO DE LA REFORMA S/N - KK MADERA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-05-05 14:28:32','2011-12-29 03:33:01',2,19,'A'),(540,'140101','CH28','0',3,4,'PAUL FERNANDEZ','15426398',NULL,'1 SECTOR PTO. 1 MOCHEQUEQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-05-05 14:39:47','2013-02-20 15:48:29',2,58,'A'),(542,'140101','CH20','0',1,1,'GIL CAMISAN LUIS','80468076',NULL,'PACHACUTEC Nº 1207 ESQ. LAS ÑUSTAS. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-05-06 09:15:03','2013-07-20 15:47:06',2,64,'A'),(544,'140116','CH06','0',4,1,'CALDERON SERQUEN MARIA','78965230',NULL,'NUEVA CAYALTI MZ B LT 04. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-05-06 09:27:04','2012-04-11 18:53:17',2,19,'A'),(545,'140101','CH35','0',1,1,'MORA CUMPA SILVIA ','11111111',NULL,'01 DE MAYO Nº 240. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-05-06 09:30:42','2012-03-01 17:08:23',2,43,'A'),(547,'140201','1F26','0',2,4,'MANANYAY BERNILLA ROSA','40531109',NULL,'PSTO 1 INT MCDO SANTA LUCIA x LA ESCALERA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2011-05-06 18:09:59','2015-03-10 17:37:32',2,60,'A'),(549,'140301','LA05','1L1201',1,1,'GUERERO DE ZORRILLO EMILIO','17526511',NULL,'CA BOLIVAR 519 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-05-09','2011-05-06 18:13:43','2012-04-29 12:56:41',2,19,'A'),(550,'140118','CH36','1C5102',1,1,'NAVARRO GARCIA LILA ','09060305',NULL,'LOS GERANIOS MZ. E LT. 24 LASVEGAS.CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-07-01','2011-05-06 18:14:58','2014-05-02 20:20:39',2,58,'A'),(555,'140101','CH13','0',1,1,'DAVILA DAVILA LUCIA','01658974',NULL,'BLOCK F 102 RESIDENCIAL BALTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-07 15:51:23','2014-04-07 20:09:49',2,58,'A'),(559,'140118','CH36','1C5103',1,1,'VEGA ESTEBAN ','12035460',NULL,'CA  JOSE OLAYA MZ I LT 14-SAN FRANCISCO  CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-05-19','2011-05-08 19:13:13','2014-05-05 21:05:16',2,58,'A'),(564,'140118','CH36','1C5104',1,1,'BANCES SANTOS GLADYS','11452036',NULL,'VENEZUELA MZ 11 LT. 20 LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-01-28','2011-05-08 19:21:04','2012-04-10 16:41:28',2,19,'A'),(571,'140101','CH 37.5','0',1,1,'MONTAÑO VELASQUEZ MAGDALENA','16491694',NULL,'AV MEXICO  13-COLLUD  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-05-08 19:40:42','2015-07-15 18:54:58',2,74,'A'),(580,'140101','CH33',NULL,4,NULL,'GLORIA TAVARA','13698574',NULL,'LOS CHALETOS 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-05-08 20:40:37','2011-05-08 20:40:37',2,2,'A'),(581,'140117','CH33',NULL,4,NULL,'MIGUEL FLORES','69857421',NULL,'LOS ALGARROBOS Nº 004. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-05-08 20:42:14','2011-05-08 20:42:14',2,2,'A'),(583,'140101','CH33',NULL,4,NULL,'OLINDA PISFIL','52635263',NULL,'SALAZAR Nº 037. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-05-08 20:46:48','2011-05-08 20:46:48',2,2,'A'),(584,'140117','CH33',NULL,4,NULL,'DIANA GUEVARA MACO','85963202',NULL,'CENTRO OBRERO Nº 015. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-05-08 20:48:30','2011-05-08 20:48:30',2,2,'A'),(585,'140117','CH33','0',4,1,'HILDA OLIVOS CABRERA','11784596',NULL,'CERRO MIRADOR S/N PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-05-08 20:49:45','2013-11-15 17:17:03',2,80,'A'),(587,'140117','CH33','0',4,1,'ACUÑA ROJAS KARINA','14859674',NULL,'MERCADO PATAPO PTO. 119 . PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-05-08 20:53:31','2014-12-10 18:47:10',2,74,'A'),(589,'140117','CH33','0',2,4,'FRIAS NESTOR R','14587962',NULL,'MERCADO PATAPO PTO. 171. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2011-05-08 20:58:26','2013-10-02 18:56:09',2,64,'A'),(590,'140117','CH33',NULL,4,NULL,'ISABEL RODRIGUEZ','45745965',NULL,'CAJAMARCA 16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-05-08 21:02:56','2011-05-08 21:02:56',2,2,'A'),(595,'140117','CH39','0',4,1,'ROSA SAAVEDRA','10346987',NULL,'ENRIQUE LOPEZ ALBUJAR Nº 165. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-05-08 21:15:46','2012-10-03 18:36:58',2,52,'A'),(598,'140120','CH53',NULL,1,NULL,'CONSUELO RIMARACHIN','15698752',NULL,'PAMPA EL TORO MZ 05 LT 07. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-05-08 21:27:03','2011-05-08 21:27:03',2,2,'A'),(599,'140120','CH53','0',2,1,'SANCHEZ KELLY - TIENDECITA SUGAR','98632159',NULL,'PAMPA EL TORO MZ 12 LT 07. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-05-08 21:28:49','2015-03-25 16:44:06',2,74,'A'),(604,'140101','CH49','0',1,1,'RAMON OROZCO MANUEL','40153214',NULL,'CA AV 9 DE OCTUBRE 429-28 DE JULIO  CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-05-08 21:41:26','2014-05-08 19:24:12',2,58,'A'),(608,'140301','LA06',NULL,1,1,'DE LA CRUZ MARCELINA','14569874',NULL,'LAS DUNAS MZ L5 LT 09. LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,175,'2015-11-02','2011-05-08 21:47:17','2012-03-10 21:14:02',2,19,'A'),(617,'140101','LA13','0',4,1,'MARTHA CHICOMA SANCHEZ','11111111',NULL,'SECTOR LA HUACA OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2011-05-08 22:03:53','2015-07-24 17:23:52',2,74,'A'),(622,'140120','CH54','0',1,1,'CAYOTOPA ORTIZ BLANCA ','85963202',NULL,'AV RAMON CASTILLA 204  BLOCK 16 - 1693- TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-05-08 22:17:30','2014-04-15 20:53:11',2,58,'A'),(625,'140101','LL03','0',3,4,'BARDALES CERNA ROSA AMALIA',NULL,'10192005782','PROGRESO 893 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-05-08 22:23:44','2015-10-24 19:04:33',2,11,'A'),(626,'140308','LA13','0',4,1,'CARMONA DE QUIROZ FARA','17583814',NULL,'SAN MIGUEL 249 ESP. CEMENTERIO FTE. ACEQUIA','BODEGA JESUS MI BUEN PASTOR FRTE CAPILLA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-05-08 22:25:07','2014-09-21 10:49:42',2,60,'A'),(627,'140308','LA13','0',4,1,'QUIROZ DE CASTRO ROSA','17579370',NULL,'ALFONSO UGARTE S/N','PARALELO CAMAL MUNICIPAL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-05-08 22:28:04','2014-03-01 11:40:09',2,46,'A'),(628,'140101','CH37',NULL,1,NULL,'ANA HUAMAN GAMARRA','13698741',NULL,'ANTENOR CLAVO 13 SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2011-05-08 22:29:24','2011-05-08 22:29:24',2,2,'A'),(634,'140101','CH 37.5','0',1,6,'CIEZA REQUEJO LEONILDA','16450982',NULL,'AV APOLINARIO SALCEDO C.E TACNA KK #2 INT.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2011-05-08 22:37:09','2014-03-05 21:00:44',2,58,'A'),(636,'140101','CH37','0',1,1,'SOLIS PACHERRES DE ORTIZ  ERLY','11111111',NULL,'09 DE OCTUBRE Nº 007 - COSTADO PARADERO. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-05-08 22:40:17','2012-03-09 18:18:35',2,43,'A'),(637,'140101','CH 37.5','0',1,1,'ISABEL SERRATO','36897641',NULL,'LOS SAUCES 7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-05-08 22:42:28','2014-03-05 21:59:19',2,58,'A'),(639,'140105','CH32','0',4,1,'CAMPOS CHAVEZ LUIS SALATIEL','16564670',NULL,'ANTENOR ORREGO 246 BODEGA MI ALMENDRA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-05-08 22:45:28','2015-06-10 19:45:21',2,60,'A'),(644,'140307','LA12','0',3,1,'NEGOSIOS EL CHINO','22222222',NULL,'SAN JOSE 390 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-05-08 22:53:44','2015-06-06 19:18:04',2,102,'A'),(646,'140102','CH09','0',4,1,'MONTAÑO DIAZ VICTORIANA','80351679',NULL,'PISTA A CHOTA ANTES DE ATAHUALPA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-05-08 22:56:40','2015-05-06 19:33:50',2,60,'A'),(652,'140105','CH45','0',1,1,'MALDONADO GONZALES TERESA','11111111',NULL,'CA TAHUANTINSUYO 1132. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-05-20','2011-05-09 08:27:03','2013-09-21 09:54:22',2,58,'A'),(654,'140301','LA05','1L1202',1,1,'OLAZABAL TEZEN ALICIA ','56478912',NULL,'CACERES 421. TORIBIA CASTRO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-08-31','2011-05-09 17:48:15','2014-03-03 19:48:50',2,60,'A'),(657,'140107','CH29','0',4,1,'FALLA RAMIREZ ELENA','14859674',NULL,'EL PORVENIR Nº 509 MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-05-09 19:14:16','2012-10-26 22:17:37',2,16,'A'),(661,'140311','LA16','0',1,1,'CURO NIQUEN JUANA','44008668',NULL,'LEGUIA 1001 ESQ. D. FERRE. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-05-10 19:59:02','2015-07-30 18:03:53',2,60,'A'),(672,'140311','LA16','0',1,1,'CENTURION CASTRO MARIELA','45872125',NULL,'CA SAN JUAN Nº 298. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,700,'2015-09-10','2011-05-10 22:30:45','2013-09-02 12:19:27',2,58,'A'),(673,'140311','LA15',NULL,1,NULL,'GUTIERREZ UCAÑAN MARTINA','85963202',NULL,'MIGUEL GRAU Nº 565. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-10 22:36:25','2011-05-10 22:36:25',2,2,'A'),(675,'140311','LA15','0',1,1,'LLATAS FERNANDEZ ALBERTO','69857421',NULL,'JUAN TOMIS STACK MZ A11 LT 10. CIUDAD DE DIOSK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-05-10 22:44:48','2013-03-06 09:30:56',2,58,'A'),(676,'140311','LA15','0',1,1,'VASQUEZ BAUTISTA GISELLA','16712248',NULL,'MZ A 27 LT 23 -X TANQUE ELEVADO - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-10 22:54:27','2014-03-03 20:01:52',2,60,'A'),(678,'140311','LA15','0',1,1,'SANTAMARIA SANTISTEBAN YOVANNA','41257389',NULL,'AV. SAN JOSE MZ A LT 10 - FTE. BAR REST. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-05-10 23:39:42','2013-03-06 08:15:41',2,58,'A'),(680,'140311','LA15','0',1,1,'CRUZ ALVARADO NILTON','26541010',NULL,'SAN JOSE MZ C LT 16. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-05-10 23:51:39','2015-07-30 18:04:16',2,60,'A'),(682,'140311','LA15','0',1,1,'MORALES DIAZ GONZALO','59875632',NULL,'CIUDAD DE DIOS. SANTA ROSA MZ E LT 33. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2011-05-10 23:58:46','2012-10-22 20:03:53',2,3,'A'),(684,'140311','LA15','0',1,1,'DELGADO CASTILLO PAULINA','14587963',NULL,'JUAN TOMIS STACK MZ B17 LT 29. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-11 00:04:25','2013-03-06 08:41:32',2,58,'A'),(687,'140301','LA06','1L1301',1,1,'RIOS MORALES GRETA','59875632',NULL,'NUEVO MOCCE MZ R LT 17. LAMBAYAQUE',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-05-02','2011-05-11 00:21:25','2012-03-09 14:10:43',2,19,'A'),(689,'140301','LA06',NULL,1,1,'BARRANZUELA IBAÑEZ ROSA','45632010',NULL,'LAS DUNAS MZ G5 LT 29. LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-09-14','2011-05-11 00:41:58','2012-04-24 18:56:39',2,19,'A'),(690,'140116','CH06','0',4,1,'CHICOMA CARBAJAL GLADYS','15478962',NULL,'LA MELCHORA Nº 718. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-05-11 00:46:08','2012-05-16 17:52:46',2,46,'A'),(702,'140301','CH05','0',4,1,'VASQUEZ SILVIA ','55555555',NULL,'CARHUAJULCA Nº 742 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-05-11 02:59:41','2012-02-29 17:18:41',2,43,'A'),(706,'140301','LA06','1L1302',1,1,'BALLONA SUAREZ CRISTIAN RAFAEL','80445365',NULL,'CA SUCRE 128 MZ N3 LT 8 SN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-11-02','2011-05-12 18:03:26','2013-11-22 21:13:41',2,64,'A'),(710,'140105','CH40','0',4,1,'DELGADO DE ROJAS MARIA ELENA','16581153',NULL,'PSTO S/N EXT MCDO ENTRE SAN JOSE Y TUPAC AMARU o MARIATEGUI 11 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-05-12 19:09:22','2014-08-20 19:30:31',2,60,'A'),(712,'140105','CH57','0',1,1,'VASQUEZ CIEZA VICTOR','16459875',NULL,'MIRAFLORES 500  JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,500,'2015-11-12','2011-05-12 19:19:13','2015-06-25 17:22:04',2,60,'A'),(715,'140105','CH57','0',1,1,'HERRERA ELY ','45872125',NULL,'VIRREY TOLEDO Nº 240. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2011-05-12 19:41:00','2012-02-24 11:30:45',2,43,'A'),(721,'140305','LA09','0',4,1,'BANCES SANTAMARIA DEYSI','42294966',NULL,'DANIEL ASALDE Nº 220. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-12 20:13:44','2013-01-10 10:15:22',2,16,'A'),(724,'140201','FE07','0',1,1,'YARANGO GALVEZ ESPERANZA','48241972',NULL,'PUCALA 219. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,185,'2015-10-27','2011-05-12 20:28:40','2014-09-22 22:01:52',2,60,'A'),(725,'140105','CH45','0',1,1,'MEDINA RODRIGUEZ AMADEO','25611825',NULL,'CA SAN MATEO Nº 221. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1000,'2015-07-30','2011-05-12 20:41:31','2013-11-21 16:01:28',2,80,'A'),(729,'140111','FE07','0',1,1,'DIAZ HERNAN ','13402601',NULL,'MIGUEL GRAU 335 . PICSI',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-11-10','2011-05-12 20:50:52','2014-09-22 22:00:08',2,60,'A'),(731,'140306','LA10','0',4,1,'LLAUCE ZEÑA CLOTILDE','13698524',NULL,'SANTA ANA 469 MORROPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2011-05-12 20:57:38','2013-12-13 17:49:34',2,64,'A'),(733,'140201','FE01','1F2102',1,1,'LABRIN BUSTAMANTE MARIA','31256985',NULL,'PROL AREQUIPA . Nº 290. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-07-26','2011-05-12 21:04:05','2013-12-13 13:26:51',2,58,'A'),(736,'140201','FE01','1F2104',1,1,'DURAND PANDA CINTHIA','13456840',NULL,'LOS ALGARROBOS Nº 430. LAS MERCEDES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-07-26','2011-05-12 21:14:32','2013-04-23 17:43:15',2,58,'A'),(737,'140201','FE01','1F2104',1,1,'YAMPUFE MORALES ANA MARIA','32659874','10174342135','PROL.SANTA ROSA 131. LAS MERCEDES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-11-10','2011-05-12 21:18:18','2013-12-13 12:17:32',2,58,'A'),(738,'140206','FE03','1F2301',1,1,'PERALES DE PANTA MARIA MERCEDES   BODEGA MECHITA','10174288',NULL,'MANUEL SENCIE 100 ESQ. BRITALDO GONZALES - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-10-27','2011-05-12 21:22:38','2014-09-09 16:46:45',2,60,'A'),(739,'140201','FE03','0',1,4,'POMACHARI CESPEDEZ CANDELARIA ','17404547',NULL,'PSTO 3 SECC. COCINA MCDO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,980,'2015-07-14','2011-05-12 21:26:36','2014-08-26 19:59:15',2,60,'A'),(745,'140201','FE02','0',1,1,'EXEBIO LLAQUE LOURDES','48241972',NULL,'NICANOR CARMONA 144 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-11-10','2011-05-12 21:47:48','2013-10-02 16:19:00',2,60,'A'),(747,'140301','LA08','0',1,1,'CASTILLON JUDITH CONSUELO','16778989',NULL,'MZ N LT 6 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2011-05-12 21:53:43','2013-09-23 17:47:12',2,58,'A'),(751,'140201','FE02','1F2103',1,1,'MEZTA RIOJAS VERONICA','11111111',NULL,'JUANA CASTRO 900 COSTADO TEMPLO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-05-12 22:05:43','2015-07-14 16:41:18',2,60,'A'),(752,'140201','FE02','1F2103',1,1,'VELASQUEZ QUEVEDO YESSICA     BODEGA LUCERITO','26541010',NULL,'SUCRE 207 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-11-10','2011-05-12 22:08:08','2015-06-23 18:12:39',2,60,'A'),(754,'140201','FE02','1F2103',1,1,'BARREDA RODRIGUEZ CESAR','59875632',NULL,'ILO 161 PROL. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-10-27','2011-05-12 22:14:26','2014-03-25 17:30:33',2,60,'A'),(756,'140201','FE02','0',1,1,'PANTA MARTINEZ MANUELA','01589641',NULL,'GRAU 331 PROL. T. AMARU. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2011-05-12 22:19:44','2014-04-01 18:57:05',2,60,'A'),(759,'140101','CH63','0',1,1,'CARRERO FERNANDEZ RUPERTO','27259202',NULL,'CA AMAZONAS MZ D LT 14 ESQ. JULIO FERNANDEZ-FANNY ABANTO SASTRERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-05-12 22:29:10','2014-03-11 19:18:19',2,58,'A'),(760,'140201','FE03','0',2,4,'VILLEGAS FERRE ELI   966 134 484','16783144',NULL,'SAN MARTIN 813 ó  PSTO S/N COSTADO ESCALERA INT MCDO STA LUCIA SECC CARNE (SAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2011-05-12 22:31:52','2015-10-13 16:45:05',2,60,'A'),(761,'140201','FE05','0',1,1,'PISCOYA BANCES LUPE','45623024',NULL,'CA SAN MARTIN Nº 851. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-11-10','2011-05-12 22:38:15','2013-10-12 08:22:56',2,58,'A'),(762,'140201','FE05','0',1,1,'CAJO CHUNGA SABRINA','15426398',NULL,'CA TRES MARIAS Nº 849. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1080,'2015-03-26','2011-05-12 22:43:14','2013-10-02 21:48:35',2,58,'A'),(764,'140201','FE02','0',1,1,'ALVA VILLAR CELIA','15478962',NULL,'AV. TACNA Nº 712. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,940,'2015-04-28','2011-05-12 22:51:43','2013-09-23 20:12:10',2,60,'A'),(786,'140301','LA05','1L1202',1,1,'CASTELLANO LLAUCE GLADYS  - BOD. KARL LEWIS','17612022',NULL,'LIBERTAD 1080 ESQ. SUTON -  LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-11-02','2011-05-16 20:04:48','2014-03-17 18:29:41',2,60,'A'),(789,'140311','LA15',NULL,1,NULL,'SANTISTEBAN SANDOVAL LUCIA','16802743',NULL,'AV. SAN JOSE MZ K LT 01. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-05-16 20:19:18','2011-08-15 20:19:34',2,13,'A'),(791,'140301','LA07','0',3,4,'MARLENY LOPEZ VENTURA','13456840',NULL,'PSTO 06 INT. MERCADO SECCION GOLOSINAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-05-16 20:38:42','2015-07-07 10:34:30',2,74,'A'),(803,'140201','CH44','0',1,1,'TIENDA ANTONIO','15487962',NULL,'CA J R TEJADA 834',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-04-14','2011-05-17 17:18:12','2013-08-30 18:50:33',2,58,'A'),(806,'140201','FE04','0',1,1,'NEYRA DE LA CRUZ VICTORIA ','11111111',NULL,'3 MARIAS 1101 ESQ. PROGRESO. SEÑOR DE LA JUSTICIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-05-17 17:28:00','2015-04-07 17:03:50',2,60,'A'),(811,'140201','FE04','0',1,1,'GONZA RIMARACHIN EULALIA','16453120',NULL,'PROL. JORGE CHAVEZ MZ. B LT. 6 VILLA MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-07-26','2011-05-17 17:44:59','2014-01-23 19:40:38',2,60,'A'),(818,'140111','FE07','0',1,1,'VIDAURRE CHOZO NICOLAZA ','12563695',NULL,'REAL 885. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-05-17 18:31:19','2015-04-14 18:14:48',2,60,'A'),(819,'140111','FE07','0',1,1,'PALACIOS CARRASCO ROSA','58796254',NULL,'MONTE ALEGRE-MZ B LT 1 ESQ.',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-10-27','2011-05-17 18:33:41','2014-01-30 17:26:26',2,60,'A'),(820,'140111','FE07','0',1,1,'CORONEL RUIZ HILDA ','12345678',NULL,'TUPAC AMARU 251. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-05-17 18:34:51','2015-04-14 18:15:04',2,60,'A'),(824,'140201','FE01','1F2102',1,1,'FERNANDEZ MUÑOZ MARIA ','16802743',NULL,'ALMEMNDROS (CHOTA) MZ A LT 10. EL ALGODONAL. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-07-26','2011-05-17 18:43:33','2013-12-13 12:32:55',2,58,'A'),(825,'140201','FE01','1F2102',1,1,'GALLARDO MESTANZA MARIA ','97842515',NULL,'LOS CEDROS MZ A LT 05. EL ALGODONAL. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-09-29','2011-05-17 18:45:03','2013-12-13 12:50:28',2,58,'A'),(829,'140101','LA12','0',4,4,'FAYA PERALTA REGINA','11111111',NULL,'PSTO S/N INT MCDO ANTIGUO FRTE AVICOLA CUMBIA -MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-05-17 18:51:35','2015-01-23 19:28:24',2,60,'A'),(830,'140201','FE01','1F2104',1,1,'CABRERA PAZ SONIA','13698574',NULL,'SAN MARTIN 347 PROL. - LAS MERCEDES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-05-17 18:54:32','2015-04-14 18:16:17',2,60,'A'),(833,'140201','FE01','1F2104',1,1,'TELLO MONTERO MARLENY ','00123000',NULL,'CA PROL SANTA ROSA 169-NAZARETH-FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,175,'2015-05-24','2011-05-17 19:02:49','2012-03-31 11:49:39',2,19,'A'),(836,'140206','FE03','1F2301',1,1,'MORALES ELERA ROSA','17429545',NULL,'GONZALES BURGA 518 ESQ MANUEL SENCIE. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,1000,'2015-10-13','2011-05-17 19:07:03','2015-10-13 16:50:00',2,60,'A'),(837,'140206','FE03','1F2301',1,1,'NEGOCIOS TRES LUCEROS E.I.R.L.',NULL,'20487634728','GONZALES BURGA 442 PROL.  P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,980,'2015-07-07','2011-05-17 19:10:29','2014-08-26 19:45:45',2,60,'A'),(839,'140206','FE05','0',1,1,'SANDOVAL CABREJOS LUIS ANTONIO','46567256',NULL,'CA JUAN MANUEL ARENAS 1001-PBLO NVO-FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-06-16','2011-05-17 19:15:27','2013-10-02 20:01:24',2,58,'A'),(841,'140101','CH28','0',3,4,'GALVEZ FUENTES MANUEL','16524102',NULL,'PSTO 20 II SECTOR MCDO MOSHOQUEQUE X LAS ACEITUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-17 19:28:37','2015-07-30 17:38:23',2,74,'A'),(849,'140101','CH48','0',1,1,'VILLALOBOS DE CHANCAFE MARIA','14587963',NULL,'JOSE C. MARIATEGUI 271. BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,770,'2015-07-25','2011-05-18 18:14:52','2014-11-29 19:55:53',2,60,'A'),(855,'140101','CH12','0',1,1,'RODAS PAUCAR JANETH','69857421',NULL,'EL OVALO 140 - DIEGO FERRE - MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-05-18 18:46:37','2014-10-12 17:47:25',2,60,'A'),(857,'140101','CH12','0',1,1,'AGUILAR ALVAREZ MARTHA CECILIA','17923885','10179238859','ARENALES 393. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-05-18 18:49:53','2014-11-08 17:23:17',2,60,'A'),(859,'140101','CH04','0',1,1,'TANTALEAN URIARTE MARIA. ','14587962',NULL,'AV. MIGUEL GRAU Nº 721. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-05-18 18:53:55','2013-04-15 09:03:38',2,62,'A'),(861,'140101','CH12','0',1,4,'CASTAÑEDA FLORA','11111111',NULL,'PSTO 1 MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2011-05-18 18:57:12','2015-02-07 21:44:38',2,60,'A'),(864,'140105','CH57','0',1,1,'LOPEZ SALVADOR ADAN','54684654',NULL,'ATAHUALPA 215 . SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-11-12','2011-05-19 17:06:19','2014-11-27 17:43:13',2,60,'A'),(865,'140301','LA06','1L1302',1,1,'VALDERA BANCES USNARA','11111111',NULL,'ANTONIO JOSE DE SUCRE Nº 129. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-06-08','2011-05-19 17:14:13','2012-03-09 21:45:24',2,19,'A'),(869,'130702','LL-10','0',2,1,'CORTEZ NUÑEZ JANETH','19251084',NULL,'TUPAC AMARU 500 ESQ UNION GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-05-19 17:28:59','2015-06-19 17:42:13',2,74,'A'),(871,'140101','CH07','0',1,1,'CHAVEZ GUEVARA NELLY ','27418081',NULL,'ANDRES RAZURI Nº 367. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-05-19 17:30:29','2013-03-27 18:12:51',2,58,'A'),(873,'140101','CH57','0',1,1,'VILCHEZ CARMONA FREDY','98756245',NULL,'BALTA 2360. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-06-25','2011-05-19 17:33:28','2014-11-20 20:28:52',2,60,'A'),(880,'140101','CH07','0',1,1,'VALLEJOS MARRUFO MAYRA ','98745622',NULL,'07 DE ENERO Nº 1285. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-05-19 17:40:39','2013-03-27 18:14:43',2,58,'A'),(881,'140101','CH50',NULL,1,NULL,'JESSENIA CAROLINA ORELLANO LAINES','13698524',NULL,'8 DE OCTUBRE 240-CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2011-05-19 17:43:00','2011-07-06 10:07:48',2,14,'A'),(882,'140101','CH27','0',3,4,'COMERCIAL CALDERON','11111111',NULL,'M. MODELO PTO. 021 - 022 INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-05-19 17:44:09','2012-01-06 09:56:26',2,2,'A'),(889,'140105','CH59','0',1,1,'MAZA MONJA NELIDA ','15610011',NULL,'CA WASHINGTON Nº 101. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-11-12','2011-05-19 18:01:19','2013-09-17 20:00:02',2,58,'A'),(894,'140101','CH57','0',1,1,'PORTILLA SUAREZ GLESER ','44784360',NULL,'PROCERES 480 LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-19 18:26:03','2015-07-30 17:59:46',2,60,'A'),(896,'140105','CH57','0',1,1,'DIAZ VEGA CLARA ','48241972',NULL,'LOS PROCERES 199. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-05-19 18:29:25','2014-11-27 19:11:11',2,60,'A'),(897,'140101','CH07','0',1,1,'MERA BARANDIARAN MONICA ','58796254',NULL,'COIS Nº 126. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-05-19 18:32:05','2013-03-27 18:15:12',2,58,'A'),(898,'140101','CH07','0',1,1,'MEDINA INFANTE BETTY ','44008668',NULL,'LETICIA Nº 644. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-05-19 18:33:49','2013-11-15 15:40:06',2,80,'A'),(900,'140101','CH07','0',1,1,'ARRUNATEGUI CHUMAN DORA ','16431515',NULL,'AMAZONAS 266 CENTRO I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2011-05-19 18:40:30','2013-11-05 18:03:20',2,64,'A'),(902,'140101','CH08','0',1,1,'MARIELA CHAVESTA CAMPOS','32698745',NULL,'JUAN CUGLIEVAN 455. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-05-19 19:10:10','2015-09-08 17:46:03',2,60,'A'),(905,'140201','FE03','0',1,1,'SANCHEZ QUISPE LIDIA','16378099',NULL,'PJS EL CARMEN 124 CDRA  1 FACHADA ROSADA- VENTA CARBON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2011-05-20 18:18:31','2014-08-12 18:57:27',2,60,'A'),(906,'140101','CH02','0',1,1,'BALDERA BANCES ELENA ','36987520',NULL,'CA PRECURSOR MIRANDA Nº 346 -9 DE OCTUBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-05-20 18:21:09','2013-09-07 20:27:15',2,58,'A'),(912,'140305','LA09','0',4,1,'INGA CHAPOÑAN MARIA','11111111',NULL,'SAN ISIDRO Nº 121. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2011-05-20 18:48:23','2013-03-18 09:32:05',2,58,'A'),(914,'140101','LL05','0',4,1,'MENDOZA ALVITES NORA','45623024',NULL,'COSTA RICA 228 ESQ PANAMA-PP JJ 15 DE ABRIL  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-05-20 18:53:13','2015-05-25 21:52:24',2,60,'A'),(917,'140201','FE04','0',1,1,'SIESQUEN SIESQUEN  JESICA PAOLA','11111111',NULL,'PROL. 8 DE OCTUBRE MZ Z LT 23 FLOR DE MARIA ',NULL,NULL,NULL,NULL,NULL,NULL,690,'2015-05-24','2011-05-20 19:01:05','2015-05-19 19:20:34',2,60,'A'),(918,'140101','CH26','0',1,1,'CULQUICONDOR FLORES MARIELA',NULL,'10167530511','JUAN MACLEAR 869 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-01-12','2011-05-20 19:05:58','2014-12-08 18:54:11',2,74,'A'),(919,'140118','CH36','1C5101',1,1,'DELSO VENTURA ANSELMO','16772858',NULL,'MZ E LT 23 SAN JUAN DE DIOS CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-07-01','2011-05-20 19:08:31','2014-05-02 19:50:09',2,58,'A'),(921,'140101','CH34','0',1,1,'BRAVO REYES MILENA ANTOANET','43287886',NULL,'AVIENTEL MZ A LT 10. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-05-20 19:14:21','2013-07-04 17:54:28',2,64,'A'),(923,'140112','CH34','0',1,6,'HUMBERTO SILVA RIVERA','10346987',NULL,'PTA. PRINCIPAL HOSPITAL LUIS HEYSEN KIOSKO INCA KOLA EXTERIOR. CARRETERA PIMENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2011-05-20 19:32:45','2014-05-22 16:14:35',2,74,'A'),(924,'140112','CH34','0',1,6,' CESPEDES VILELA HUGO','00123000',NULL,'HOSPITAL LUIS HEYSEN - BALAY EXTERIOR. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-20 19:35:36','2013-03-14 17:45:25',2,58,'A'),(927,'140112','CH34','0',1,1,'PISFIL DE CARRANZA TRINIDAD','16519872',NULL,'LOS GLADIOLOS MZ C LT 18. LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,5,'2015-11-05','2011-05-20 19:51:30','2013-11-28 18:14:03',2,80,'A'),(935,'140101','CH28','0',3,4,'PEPE VASQUEZ','56987452',NULL,'PUESTO 172 2 SECTOR MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2011-05-20 20:43:40','2013-02-20 15:54:47',2,58,'A'),(938,'140301','LA06','1L1303',1,1,'CESPEDES ARTEAGA WENDY','11452036',NULL,'LUIS NEGREIROS CDRA. 01 MZ R LT 13. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-01-12','2011-05-20 20:48:56','2015-01-12 17:20:43',2,60,'A'),(942,'140101','CH41','0',1,1,'MACCUBY ROMERO ROSA ','16772858',NULL,'BORGOÑO 154 URB. REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-21 17:40:39','2012-11-22 17:29:12',2,3,'A'),(944,'140101','CH41','0',1,1,'ALVAREZ SALAZAR BERTHA ','14587963',NULL,'CA CAUTIVAS 164',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-07-30','2011-05-21 17:44:32','2013-10-29 20:46:04',2,64,'A'),(945,'140101','CH41','0',1,1,'GONZALES ANGELITA ','16802743',NULL,'CAUTIVAS 138',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-21 17:45:37','2012-02-27 18:10:58',2,43,'A'),(946,'140101','CH41','0',1,1,'NEYRA FARFAN JUAN ','12563695',NULL,'GARCIA CALDERON 180',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-05-21 17:48:35','2012-02-27 18:11:25',2,43,'A'),(948,'140101','CH41','0',1,1,'MONDRAGON RONCAL ABELINA DEL SOCORRO','16466264',NULL,'CA DIEZ CANSECO 173-REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-05-21 17:51:52','2014-12-11 19:07:38',2,74,'A'),(951,'130702','LL05','0',4,1,'CARRILLO ESTEBES MARIA','40452618',NULL,'LOA 548 ESQ. VICTORIA GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-05-21 17:54:51','2015-05-30 22:15:10',2,60,'A'),(952,'140101','CH41',NULL,1,NULL,'PETRONILA RUIZ','36987520',NULL,'POLO JIMENEZ 216',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2011-05-21 17:55:39','2012-01-04 10:49:24',2,19,'A'),(953,'140312','LA17','0',2,1,'SUAREZ CAJUSOL CARLOS','16722238',NULL,'CA VICTORIA 746 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-05-21 17:56:40','2013-11-08 21:27:09',2,64,'A'),(954,'140101','CH01','0',1,9,'HERRERA IDROGO ZULEMA','27425684',NULL,'CA SOBERANIA TDA 32 EXT.MCDO.9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-05-21 17:57:29','2013-11-11 19:09:04',2,58,'A'),(956,'140101','CH41','0',1,1,'HURTADO SUÁREZ PATRICIA','00000000',NULL,'REMIGIO MORALES 483',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-05-21 17:59:09','2015-06-11 21:09:01',2,46,'A'),(959,'140101','CH13','0',1,1,'HERNANDEZ CUBAS NERY.','16772858',NULL,'TUMBES 456 URB. 3 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-05-21 18:04:50','2014-02-14 17:31:59',2,88,'A'),(961,'140101','CH13','0',1,1,'PINGLO MIRANDA RAMON','67653435',NULL,'PST 79 INT. MERCADO - QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-05-21 18:08:22','2014-01-09 10:24:16',2,60,'A'),(963,'140101','CH13','0',1,4,'JULIA VALQUI','01589641',NULL,'PUESTO 71-72 MERCADO INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-21 18:10:05','2012-01-04 10:53:10',2,19,'A'),(968,'140101','CH16','0',1,1,'TERAN DE ALVITEZ ROSULA','48241972',NULL,'CA AGUSTIN ARBULU Nº 115 MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2011-05-21 18:21:07','2013-11-14 17:22:11',2,58,'A'),(975,'140101','CH04','0',1,1,'DIAZ JULCA CRISTINA','16653882',NULL,'CA GRAU 600 ESQ.LEONCIO PRADO CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-05-21 18:28:41','2013-11-15 16:10:52',2,80,'A'),(978,'140301','LA05','1L1201',1,1,'RIOJA CHIRA VICTOR','14587962',NULL,'JUNIN 701 ESQ. BOLIVAR - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-05-02','2011-05-23 18:04:05','2014-09-29 21:01:24',9,60,'A'),(982,'140101','LA15','0',1,1,'DEYSI LLENQUE PINGO','14569874',NULL,'JOSE GALAN N° 266 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2011-05-23 20:36:42','2014-02-10 17:15:17',9,88,'A'),(987,'140101','LA07','0',1,4,'RIVAS SANDOVAL HAYDE     996 171 293','34978521',NULL,'PSTO TIENDA 2 PASAJE PEDRO VILCHEZ MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2011-05-23 21:18:46','2015-07-20 18:46:32',9,74,'A'),(988,'140301','LA07','0',1,4,'LINDO CORREA MIRIAN','45127842',NULL,'PSTO 03 LOPEZ VIDAURRE MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-05-23 21:23:07','2015-07-07 10:11:32',9,74,'A'),(992,'140107','CH29','0',4,1,'MORI COTRINA MAVILA','27562608',NULL,'AV. PANAMERICANA Nº 501. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-05-24 08:54:26','2013-11-20 18:51:43',9,80,'A'),(995,'140105','CH28','0',3,4,'PERALES CARLOS','32659874',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 003',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-05-24 09:03:53','2013-02-20 16:19:45',9,58,'A'),(1001,'140101','CH27','0',3,4,'BANCES ANDRES','99999999',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 037',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2011-05-24 09:49:49','2012-01-13 00:26:34',9,3,'A'),(1002,'140107','CH29','0',4,1,'IRIARTE BACA LOURDES','16776518',NULL,'SAN JUAN DE MIRAFLORES Nº 128 - CRUCE ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-05-24 10:56:57','2012-11-01 13:50:45',9,16,'A'),(1003,'140101','CH27','0',3,4,'CESAR CALDERON','15698752',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 036',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2011-05-24 17:03:48','2012-02-02 20:43:02',9,2,'A'),(1004,'140101','CH27','0',3,4,'VILMA PADILLA VILLALOBOS','32698745',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 032 - 033',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-05-24 17:07:01','2013-07-10 17:34:04',9,1,'A'),(1005,'140101','CH27','0',3,4,'CLARA FERNANDEZ','59875632',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 031',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-05-24 17:17:19','2012-07-03 16:44:35',9,2,'A'),(1008,'140101','CH27','0',3,4,'CHARITO DIAZ DIAZ','13698542',NULL,'PUESTO 1 MCD MODELO X LOS JUGOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-05-24 17:32:54','2015-05-14 18:32:16',9,60,'A'),(1009,'140101','CH27','0',3,4,'DAVID DAMIAN CAJUSOL','59875632',NULL,'PLATAFORMA 38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-05-24 17:39:20','2014-11-28 19:10:42',9,74,'A'),(1010,'140101','CH27','0',3,4,'LITA CUBAS GUEVARA','45632563',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 070',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-05-24 17:42:06','2012-02-01 17:08:24',9,2,'A'),(1013,'140201','FE04','0',1,1,'DE LA CRUZ CARRIO FELICITA','11456328',NULL,'HUASCAR 476. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2011-05-24 17:57:37','2015-04-14 17:37:45',9,60,'A'),(1016,'140201','FE04','0',1,1,'AREVALO FLOR','10346987',NULL,'SAN MARTIN 1301 MANUEL.G.PRADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2011-05-24 18:03:04','2013-09-14 12:35:10',9,60,'A'),(1019,'140101','CH13','0',1,1,'ALARCON PERALTA MARITA','12563695',NULL,'CA IQUITOS 48 URB QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2011-05-24 18:14:02','2013-11-14 17:43:25',9,58,'A'),(1023,'140206','FE03','1F2301',1,1,'TARRILLO DE CASTRO GLADYS','16457017',NULL,'J M ARENAS 113 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-06-23','2011-05-24 18:25:17','2013-09-21 18:33:38',9,60,'A'),(1024,'140201','FE02','1F2103',1,1,'CHONATE ORDOÑEZ MARIA VICTORIA','59875632','10086673555','CARMONA 121 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,295,'2015-07-14','2011-05-24 18:30:12','2014-04-08 21:25:30',9,60,'A'),(1028,'140201','FE02','0',2,1,'DE LA CRUZ BERNILLA ANTONIA','74859632',NULL,'FRANCISCO GONZALES BURGA Nº 916. FERREÑAFE II',NULL,NULL,NULL,NULL,NULL,NULL,1300,'2015-10-13','2011-05-24 18:49:05','2014-08-26 21:44:33',9,104,'A'),(1035,'140201','FE02','0',1,1,'SONO PITA GREGORIA','17400820','10174008201','SAN MARTIN 510. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1550,'2015-05-18','2011-05-24 19:18:01','2014-04-14 18:41:36',9,60,'A'),(1036,'140201','FE02','0',1,1,'CHAVESTA  DE BERNABE ROSA BERTHA ','02145896',NULL,'CARMONA 562-  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-05-24 19:23:46','2015-06-30 17:01:19',9,60,'A'),(1038,'140201','FE02','0',1,1,'LEONARDO LUCERO DIONICIA','97842515',NULL,'CARMONA 301 ESQ. JUANA CASTRO - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,880,'2015-07-21','2011-05-24 19:33:29','2014-05-05 20:42:01',9,60,'A'),(1040,'140106','CH25','0',1,1,'ODAR SIRLOPU ROSA ','11111111',NULL,'NUEVO MUNDO Nº 269. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-05-24 19:48:02','2013-11-06 18:18:24',9,64,'A'),(1042,'140101','LA12','0',4,4,'SALAZAR CHERREZ ESTEFANI','76269898',NULL,'ANTEPARRA PSTO 2 COST PUERTA EXT MCDO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,500,'2015-06-26','2011-05-24 19:56:35','2015-06-26 20:08:04',9,60,'A'),(1043,'140201','FE02','0',1,1,'ROQUE PAYCO MARIA ELENA ','02010203',NULL,'UNION 280 PROL. T. AMARU. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-07-14','2011-05-24 20:05:38','2014-03-11 19:52:44',9,60,'A'),(1044,'140101','FE02','0',1,1,'ROSALES VILLARREAL NORMA   -  NEGOCIOS RESVIL','34569874',NULL,'BOLIVAR 601 ESQ. GRAU- FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1630,'2015-07-26','2011-05-24 20:11:49','2014-03-25 18:48:17',9,60,'A'),(1045,'140101','CH29','0',1,1,'CHAVEZ TARRILLO MARLENY','11111111',NULL,'VICTOR R. HORNA 496 UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-05-24 20:14:53','2015-09-16 19:57:12',9,74,'A'),(1051,'140201','FE02','0',1,1,'LLAQUE SATORNICIO ALICIA','02010201',NULL,'3 MARIAS 607. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1720,'2015-10-27','2011-05-24 21:26:55','2014-04-08 18:27:28',1,60,'A'),(1053,'140201','FE02','1F2103',1,1,'CARRANZA PISCOYA MARIA ','17409158',NULL,'TUPAC AMARU 165. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-05-24 21:30:36','2015-06-23 18:06:40',9,60,'A'),(1055,'140101','CH47','0',1,1,'FARFAN ALVAN LUISA','16537288',NULL,'MIGUEL GRAU Nº 465. LUIS HEYSEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-05-24 21:35:48','2011-10-28 02:01:53',9,19,'A'),(1056,'140101','LA03','0',4,1,'MURO SIRLOPU KEYLA ','11111111',NULL,'HUAMACHUCO Nº 207 - FTE. PARQUE. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-25 17:35:34','2012-02-22 19:44:38',9,43,'A'),(1059,'140301','LA06','1L1305',1,1,'GRANADOS SANTAMARIA MARIA','17537063',NULL,'AV. ELVIRA GARCIA Y GARCIA Nº 471. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-02-18','2011-05-25 18:36:52','2012-03-10 14:53:55',9,19,'A'),(1061,'140101','CH07','0',1,1,'DELGADO DE VIDAURRE ISABEL','25890884',NULL,'AMAZONAS Y SAEZ PEÑA Nº 371. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-05-25 19:04:38','2014-03-04 17:29:02',9,74,'A'),(1067,'140101','CH12','0',1,1,'AYAY LEYVA CESAR WILMER','42819469',NULL,'CA. MARISCAL NIETO Nº 356. CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-05-25 20:05:52','2013-11-15 16:04:09',9,80,'A'),(1069,'140101','CH04','0',1,1,'BENEL CHAVEZ JORGE LUIS ','16756300',NULL,'CA. FRANCISCO CABRERA Nº 1005',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2011-05-25 20:13:17','2013-11-15 16:05:02',9,80,'A'),(1070,'140101','CH12','0',1,1,'VALDERRAMA LEYVA ELIZABETH ','16539619',NULL,'CA. FRANCISCO CABRERA Nº 992',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-05-25 20:17:21','2013-11-15 16:07:27',9,80,'A'),(1071,'140101','CH48','0',1,1,'SANCHES CALDERON LETICIA FERNANDA','11111111',NULL,'AV. FRANCISCO BOLOGNESI Nº 220 - COSTADO HOSP. NAYLAMP',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-06-13','2011-05-25 20:21:27','2014-10-04 15:06:53',9,74,'A'),(1072,'140301','LA06','1L1303',1,1,'CHAPOÑAN PECHE ROSA','40281768',NULL,'CA PIURA 376 SN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-03-25','2011-05-25 20:25:08','2012-03-09 22:57:16',9,19,'A'),(1075,'140101','CH56','1D1302',1,1,'TANTALEAN RAFAEL FELICITA','16713041',NULL,'LAS DELICIAS MZ B LT 03. LA FLORIDA I',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-07-11','2011-05-26 19:47:37','2012-03-07 13:59:25',9,44,'A'),(1076,'140101','CH47','0',1,1,'PADILLA CHUNGA MARCELINO ','10269874',NULL,'COIS Nº 202. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-05-26 19:52:46','2012-02-25 17:29:28',9,43,'A'),(1080,'140106','CH25','0',1,1,'SANTIAGO CHAPOÑAN CARMEN                ',NULL,'10164561203','LOS INCAS 555. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-05-26 20:32:06','2015-06-27 19:09:32',9,60,'A'),(1084,'140101','CH16','0',1,1,'SIESQUEN ARTEAGA DE AMAYA MARIA VICTORIA','20356987',NULL,'MANUEL ARTEAGA Nº 489. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-05-27 07:46:34','2013-03-08 18:23:07',9,58,'A'),(1085,'140107','CH29','0',4,1,'VILLARREAL INFANTE GLORIA','16548913',NULL,'SAN JUAN DE MIRAFLORES Nº 408 - CRUCE ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-05-27 07:48:25','2013-02-05 18:22:30',9,58,'A'),(1087,'140101','CH16','0',1,1,'CHAPOÑAN CHAPOÑAN JULIA.','13456987',NULL,'ZARUMILLA 253',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-05-27 07:52:02','2013-09-16 23:00:17',9,60,'A'),(1088,'140101','CH16','0',1,1,'CARBAJAL VALDIVIEZO JENNY','16415641',NULL,'PIURA 444. O 447 JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-05-27 07:53:50','2013-09-16 22:33:09',9,60,'A'),(1091,'140101','CH63','0',1,1,'FARRO DELGADO NANCY','16647016',NULL,'CA CARLOS PHILIPS 215 ESQ SEOANE-PP JJ  JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2011-05-27 07:59:53','2014-04-29 20:32:29',9,58,'A'),(1095,'140101','CH16','0',1,1,'BARRIOS YAJAHUANCA GRACIELA','87463029',NULL,'IMELDA LOPEZ Nº 279 MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-05-27 18:39:54','2013-09-17 09:57:01',9,60,'A'),(1096,'140101','CH12','0',1,1,'BERROSPI ESPINOZA VICTOR YVAN DEMETRIO','11111111','10178476501','VICTOR RAUL 553 MURO - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2011-05-27 18:43:44','2015-02-07 21:48:32',9,60,'A'),(1104,'140101','CH02','0',1,1,'ZELADA BECERRA LEONOR ','63879859',NULL,'LOS NOGALES Nº 215. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-05-27 19:20:37','2013-09-07 21:55:45',9,58,'A'),(1111,'140101','CH13','0',1,1,'BLANCA SANCHEZ PUPUCHE','17896542',NULL,'IQUITOS 137 - FRENTE AL MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2011-05-27 19:40:09','2012-12-20 16:45:38',9,52,'A'),(1112,'140206','FE03','1F2301',1,1,'PARRA DE GUEVARA CAROLINA','17427592',NULL,'CA MANUEL SENCIE 380 PUEBLO  NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-08-04','2011-05-27 19:46:48','2013-09-21 20:34:45',9,60,'A'),(1115,'140112','CH34','0',1,1,'FAUSTO SALAZAR JIMENEZ','16524102',NULL,'CARRETERA A PIMENTEL KM. 07',NULL,NULL,NULL,NULL,NULL,NULL,17,'2015-09-24','2011-05-27 20:19:23','2013-11-28 18:05:33',9,80,'A'),(1116,'140101','CH34','0',1,1,'VILMA CAJUSOL ZEÑA','27675837',NULL,'PSJE. LOS HIGOS Nº 260. LAS GARZAS. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,26,'2015-09-10','2011-05-27 20:22:12','2013-11-28 18:18:50',9,80,'A'),(1120,'140112','CH34','0',1,1,'PERALES QUIÑONES JESUS','12035985',NULL,'FERMIN AVILA MORON MZ V LT 04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-05-27 20:38:20','2013-03-13 16:56:49',9,58,'A'),(1126,'140101','CH35','0',1,1,'JOSE ENRIQUEZ','20356987',NULL,'CESAR VALLEJO Nº 148. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-27 21:16:29','2013-01-10 09:38:42',9,16,'A'),(1127,'140101','LA17','0',4,1,'LACHIRA ORREAGA DONICIA','14789630',NULL,'VICTORIA 205 ESQ. DANIEL ALDANA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-05-27 21:24:29','2014-02-21 19:51:20',9,60,'A'),(1130,'140112','CH35','0',1,1,' RAMIREZ SEGURA JOSE LUIS ','05014026','10165935557','JUAN VELASCO 454',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-05-27 21:32:54','2015-06-12 08:58:35',9,46,'A'),(1131,'140101','CH35','0',1,1,'ESTRADA DE CHAVEZTA ISABEL ','16592362',NULL,'MANCO CAPAC Nº 325. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-05-27 21:34:53','2015-03-19 17:17:29',9,88,'A'),(1135,'140101','LA17','0',4,1,'PECHI VELA ISELA','15478962',NULL,'CA VICTORIA 115 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-05-27 21:50:06','2013-11-21 23:50:59',9,58,'A'),(1139,'140101','CH35','0',1,1,'RAMIREZ DE BRICEÑO ADELA ','02010203',NULL,'PUESTO 46 MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-05-27 22:25:08','2012-02-25 15:16:10',9,43,'A'),(1148,'140101','CH26','0',1,1,'IPANAQUE VILLALVA ROSA ','87463029',NULL,'SANTO DOMINGO Nº 179. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-06-29','2011-05-29 23:23:28','2014-01-20 22:28:31',9,60,'A'),(1151,'140101','CH13','0',1,1,'MEDINA MONZON FIORELLA ','00123000',NULL,'AV ZARUMILLA 424',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-05-29 23:49:45','2013-11-06 20:49:47',9,64,'A'),(1152,'140101','CH41','0',1,1,'GAVIDIA VICTORIA. ','12563695',NULL,'ANTONIO PEZET 496 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-05-30 00:14:31','2015-10-12 20:45:59',9,60,'A'),(1153,'140101','CH41','0',1,1,'GARCIA DE L CRUZ CANDY ','13698741',NULL,'PASAJE PEZET  490 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,950,'2015-10-26','2011-05-30 07:09:55','2015-03-26 17:07:16',9,74,'A'),(1157,'140101','CH41','0',1,1,'BELICOSO SANCHEZ WALDIR ',NULL,'10465659031','CA AV. EL PROGRESO 405 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-07-30','2011-05-30 07:21:03','2014-03-20 16:11:02',9,74,'A'),(1158,'140101','CH41','0',1,1,'CHAVEZ SANCHEZ CLODOMIRO','16603549',NULL,'EL PROGRESO 487 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-07-16','2011-05-30 07:23:03','2015-05-14 20:55:14',9,60,'A'),(1163,'140101','CH41','0',1,1,'BELICOSO SANCHEZ SEGUNDO ','31649875',NULL,'CA LA PAZ 138 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-03-21','2011-05-30 07:32:10','2013-10-29 20:53:13',9,64,'A'),(1166,'140105','CH60','0',1,1,'CAMPOS BARCO ADELA','80257137',NULL,'ITALIA 105 - LUJAN - SANTA ANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-05-30 07:41:32','2014-01-09 17:53:00',9,60,'A'),(1167,'140101','CH13','0',1,1,'ESQUEN HORNA MELCHORA','85413265',NULL,'CA IQUITOS 84-URB QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2011-05-30 07:44:13','2014-05-05 17:55:37',9,58,'A'),(1169,'140107','CH29','0',2,1,'PEJERREY DELGADO VILMA','15263021',NULL,'CHICLAYO Nº 412. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-05-30 09:56:26','2015-05-27 18:56:17',9,74,'A'),(1170,'140107','CH29','0',4,1,'HUERTAS RUIZ VILMA','09060305',NULL,'LOS SAUCES Nº 010. UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-05-30 10:03:08','2012-11-01 13:49:58',9,16,'A'),(1172,'140301','LA05','1L1202',1,1,'IPARIA SHIKIU UKANCHAM','16457017',NULL,'BOLOGNESI 718 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-07-26','2011-05-30 22:53:11','2013-12-28 18:40:13',9,60,'A'),(1173,'140301','LA07','0',1,4,'LLACSAHUANCA TIMOTEO ORLANDO.','11111111',NULL,'PSTO 92 INT MCDO (C)LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2011-05-30 23:01:55','2014-03-24 19:15:25',9,60,'A'),(1175,'140301','CH32','0',4,1,'ALCANTARA TERAN JOSE LUIS','11111111',NULL,'RUPERTO BACA 1062 A - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-05-30 23:24:35','2015-05-27 20:57:25',9,60,'A'),(1176,'140301','LA07','0',3,4,'MANUEL VASQUEZ','11456328',NULL,'PSTO 175 X LA PURT PRINCIPAL MCD LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2011-05-30 23:28:10','2015-07-20 18:57:42',9,74,'A'),(1177,'140301','LA07','0',1,4,'ORIGUELA SOLIS NELLY','16415641',NULL,'MDO. LAMBAYEQUE PTO. 155 - SECCION CEBICHES. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-05-30 23:32:41','2015-05-11 18:16:03',9,74,'A'),(1190,'140311','LA16','0',1,1,'NIQUEN RODAS ELENA','24638481',NULL,'SAN JUAN 210. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-05-31 07:20:57','2015-07-30 18:04:50',9,60,'A'),(1193,'140101','CH37',NULL,1,NULL,'ROSA ÑOPO RODRIGUEZ ','11456328',NULL,'MZ 144 LT 13 LOCUTORIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-05-31 17:09:55','2011-05-31 17:09:55',9,9,'A'),(1196,'140105','CH46','0',1,1,'CHINCHAY CHINCHAY ORFELINDA','16424415',NULL,'EL MILAGRO 231 1ER SECTOR CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-05-31 17:33:30','2012-02-22 10:06:12',9,43,'A'),(1200,'140101','CH36','1C5105',1,1,'MONTALVAN CHANTA CLESENCIANO','13689524',NULL,'PROL SAN MARTIN 71-20 DE ENERO  CASITA DE COLONIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-05-31 17:54:14','2014-05-14 18:11:25',9,58,'A'),(1206,'140101','CH 37.5','0',1,1,'REINA PITA','98635201',NULL,'SAN ANTONIO MZ H LT 10. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-05-31 18:52:29','2014-03-06 21:42:07',9,58,'A'),(1209,'140101','CH37','0',1,4,'ARCADIO VASQUEZ GUEVARA','02010201',NULL,'MERCADO POMALCA INT PUESTO 04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-05-31 19:14:32','2015-01-28 17:18:30',9,74,'A'),(1211,'140118','CH37','0',1,1,'MARIA MURO ALARCON / BODEGA TUM','98632159',NULL,'CA SAN MARTIN S/N ESQ. E. BRUNING - FTE. 20 DE ENERO. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-11-04','2011-05-31 19:23:24','2014-03-07 16:28:25',9,58,'A'),(1217,'140201','FE04','0',1,1,'LLAMOS TORRES MARIA','11452896',NULL,'SAN MARTIN 937 (PANADERIA). FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1800,'2015-04-01','2011-05-31 19:55:34','2015-01-13 15:57:55',9,60,'A'),(1221,'140101','CH04','0',1,1,'QUINTANA VERGARA SILVIA MARIBEL',NULL,'10424628722','ORIENTE 195',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-05-31 20:07:58','2013-12-13 18:45:30',9,60,'A'),(1233,'140101','LA03','0',4,9,'CHAUCA LUZA ZENAIDA','02145896',NULL,'CA MIGUEL GRAU SUR 274-SAN SALVADOR  JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-05-31 21:46:37','2014-04-19 17:23:44',9,58,'A'),(1237,'140201','FE02','0',1,1,'CARRASCO SANDOVAL ROCIO DEL PILAR       EL ROCIO','11111111','10403610980','JUANA CASTRO 905 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-06-01 08:42:27','2015-07-21 17:45:09',9,60,'A'),(1238,'140201','FE02','0',1,1,'SILVA LIAUKAM ROMULO','01658974',NULL,'UNION Nº 938. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1450,'2015-07-14','2011-06-01 08:54:09','2013-12-11 19:38:20',9,65,'A'),(1243,'140201','FE02','0',1,1,'VELES LOPEZ GUILLERMO ','14569874',NULL,'SUCRE 701',NULL,NULL,NULL,NULL,NULL,NULL,1520,'2015-10-13','2011-06-01 09:32:50','2013-09-25 19:30:51',9,60,'A'),(1245,'140101','CH48','0',1,5,'ARCE DE CACHO SOUZA CARMEN ROSA',NULL,'10166518097','BOLOGNESI 638 CENTRO CAF. DE TRANSPOSTES LINEA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-06-01 09:42:29','2015-03-21 16:47:00',9,88,'A'),(1246,'140201','FE02','0',1,1,'GONZALES CUMPA EMERITA ','12547896',NULL,'BOLIVAR 728. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1450,'2015-04-14','2011-06-01 09:46:06','2014-05-13 18:15:37',9,60,'A'),(1249,'140201','FE03','0',1,1,'RELUZ SANCHEZ SUSANA','98756245',NULL,'MIGUEL PASCO MZ C LT 13 CDRA 7 CUST. INICIAL P NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,295,'2015-05-24','2011-06-01 10:19:02','2015-02-10 18:44:16',9,60,'A'),(1252,'140119','CH40','0',4,1,'HORNA DIEZ TERESA                                    ','16524102',NULL,'9 DE OCTUBRE 87. PUCALA            ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-06-01 10:41:06','2014-12-26 20:05:38',9,60,'A'),(1254,'140201','FE07','0',1,1,'DUCEP CARMONA MAGALY','85963202',NULL,'SANTA ANA 251 . PICSI',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-11-10','2011-06-01 10:49:41','2014-09-22 21:59:20',9,60,'A'),(1256,'140201','FE03','1F2301',1,1,'PISCOYA GUILLERMO LUCY ','80312641',NULL,'TACNA 121 PROL. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-08-04','2011-06-01 10:58:21','2014-06-10 19:30:36',9,60,'A'),(1257,'140206','FE03','1F2301',1,1,'RAMOS SOTO AGUSTA','05987452',NULL,'TACNA 299 PROL ESQ. B SIALER PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-04-14','2011-06-01 11:07:34','2014-06-24 18:46:23',9,60,'A'),(1259,'140201','FE04','0',1,1,'CAMPOS AREVALO RODIS MARIBEL','16755358',NULL,'MANUEL ALCANTARA MZ F LT 18 -E. VILCHEZ. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2011-06-01 11:12:30','2015-04-28 18:20:34',9,60,'A'),(1261,'140206','FE03','1F2301',1,1,'SANCHEZ VASQUEZ CLEOTILDE','20356987',NULL,'BRITALDO GONZALES 215. P NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-11-10','2011-06-01 11:17:55','2014-08-26 19:20:18',9,60,'A'),(1262,'140206','FE03','1F2301',1,1,'PERALTA DELGADO NANCY','11111111',NULL,'PROL GRAU 251 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-06-01 11:19:54','2015-09-01 20:38:31',9,60,'A'),(1264,'140206','FE03','1F2301',1,1,'SOSA GUEVARA JUANITA','34978521',NULL,'JUAN GIL 395 - BODEGA SOSA  P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,780,'2015-06-30','2011-06-01 11:26:38','2014-08-05 19:00:31',9,60,'A'),(1266,'140101','CH27','0',3,4,'DORA ROMAN GUEVARA','13402601',NULL,'M. MODELO SEC. VERDURAS PTO. 099',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-06-01 18:05:49','2014-03-01 15:03:26',9,46,'A'),(1268,'140101','CH27','0',3,4,'JOSE VELASQUEZ','13698524',NULL,'PSTO 78 M. MODELO SEC. ABARROTES  INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-06-01 18:15:20','2015-03-05 19:41:33',9,60,'A'),(1276,'140101','CH51','0',1,1,'IBAÑEZ BOBADILLA EMILIANO','15610011',NULL,'CA PROGRESO MZ I LT 8 PP JJ ROSA NELIDA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-06-02 17:27:11','2013-11-14 19:07:51',9,58,'A'),(1279,'140115','CH29','0',4,1,'SILVA CONDOR VIDAL','16548074',NULL,'CA. FRANCISCO BOLOGNESI Nº 845. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-06-02 18:07:06','2013-11-20 18:53:51',9,80,'A'),(1283,'140101','CH27','0',3,4,'ATILANO AGUINAGA','05698741',NULL,'M. MODELO SEC. VERDURAS PTO. 063',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-06-06 17:44:47','2012-02-10 08:31:41',9,2,'A'),(1291,'140301','CH-69','0',1,1,'JULCA VASQUEZ CESAR','13698574',NULL,'MZ C LT 13 MOLINA ALTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2011-06-06 20:40:57','2014-10-23 20:47:01',9,88,'A'),(1295,'140101','CH08','0',1,1,'VASQUEZ VASQUEZ KAROLINA',NULL,'10469632267','COLON 459 INT. 1 CHICLAYO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-06-06 20:53:51','2015-09-08 17:52:32',9,60,'A'),(1298,'140101','CH26','0',1,1,'RAMIREZ GAMBOA ELENA  ','98635201',NULL,'AGUSTIN VALLEJOS 892. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-10-12','2011-06-06 21:00:10','2015-10-12 20:35:48',9,60,'A'),(1299,'140101','FE03','0',1,1,'VILLEGAS DIAZ MARIA','17639314',NULL,'UNION MZ C LT 1B PASANDO IGLESIA MORMONA PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2011-06-06 21:01:55','2015-10-13 16:53:10',9,60,'A'),(1304,'140101','CH26','0',1,1,'QUINTOS LOZADA MARIA','13649875',NULL,'PEDRO CIEZA DE LEON 786 - LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,560,'2015-07-13','2011-06-06 21:11:49','2014-02-13 19:42:19',9,60,'A'),(1306,'140206','FE03','1F2301',1,1,'CHAFIO CHONATE MARIA ','17436674',NULL,'BUENAVENTURA SIALER 143 P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-08-04','2011-06-07 15:06:19','2014-09-16 18:56:25',9,60,'A'),(1307,'140101','CH49','0',1,1,'SABA ANGELES CARMEN','22222222',NULL,'AV VENEZUELA 357-CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-06-07 15:09:23','2014-05-08 19:25:39',9,58,'A'),(1310,'140206','FE03','0',1,1,'MACALOPU PURISACA YOVANA  -  BODEGA JORD Y ANGEL','03160598',NULL,'SALVADOR PEÑA ULTIMA CUADRA FRTE ESTADIO FACHADA KR',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-11-10','2011-06-07 15:24:35','2014-08-19 18:14:55',9,60,'A'),(1311,'140201','FE05','0',1,1,'GUIOP HUAMAN CATALINA','52635263',NULL,'EL CARMEN 296 .SAN.J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,780,'2015-04-01','2011-06-07 15:28:17','2014-06-03 16:30:41',9,60,'A'),(1317,'140201','FE02','0',1,1,'RODRIGUEZ SANCHEZ LILA','36586315',NULL,'GRAU 730 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1700,'2015-09-15','2011-06-07 17:07:08','2014-04-08 18:24:14',9,60,'A'),(1323,'140201','FE02','0',1,1,'SUYSUY CARRASCO  MIGUEL ','98756245',NULL,'UNION 702 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1570,'2015-09-29','2011-06-07 17:43:07','2014-04-08 21:08:37',9,60,'A'),(1326,'140101','GEN','0',1,1,'GALVEZ NUÑEZ WILFREDO','96857420',NULL,'HUMBOLT 990 ESQ LAS CUCARDAS 285. PP JJ LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-06-07 17:55:06','2015-10-06 17:24:38',9,60,'A'),(1327,'140102','CH10','0',4,1,'CABRERA AGUILAR ALICIA','44376434',NULL,'SIMON BOLIVAR 1361 - (VENTA DE ROPA) CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,1410,'2015-05-29','2011-06-07 18:02:59','2014-10-15 19:13:10',9,60,'A'),(1328,'140101','CH47','0',1,1,'GUEVARA BUSTAMANTE MELANIU','41425767',NULL,'MIGUEL GRAU Nº 425. LUIS HEYSEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-06-07 18:05:03','2013-11-29 19:25:00',9,64,'A'),(1331,'140201','FE02','0',1,1,'MANAYAY REYES PABLO','45632010','10174062485','JUANA CASTRO 520 DESPUES DE LAS 5.00 PM FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-06-07 18:23:53','2015-07-14 16:45:25',9,60,'A'),(1332,'140105','LA08','0',1,1,'RUBIO BANDA MARINA ','80540623',NULL,'MZ Q3 LT 8 RESID.MAGISTERIAl','BOTICA SALUD-VIDA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-06-08 17:05:36','2013-10-21 17:11:27',9,58,'A'),(1334,'140105','CH57','0',1,1,'SALAZAR RODRIGUEZ ROSA ALICIA ','16415641','10037007353','CA CONQUISTA 698 URB LATINA',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-05-13','2011-06-08 17:35:33','2014-03-07 19:50:22',9,58,'A'),(1335,'140105','CH57','0',1,1,'CUZMAN  CORRALES DAVID','48241972',NULL,'MEXICO 315 latina frent panaderia esmeralda',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2011-06-08 17:42:09','2014-04-24 17:58:14',9,74,'A'),(1337,'140101','CH04','0',1,4,'GLADYS VASQUEZ MALDONADO','98756245',NULL,'MERCADO JOSE BALTA  ENTRADA POR NICOLAS PIEROLA PSTO 101',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-06-08 18:33:46','2014-02-25 16:44:01',9,60,'A'),(1340,'130401','LL02','0',1,1,'LLONTOP CHUMUIOQUE MARGARITA','43908112','10192061275','PACASMAYO 394 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-06-19','2011-06-08 18:44:33','2014-08-08 18:54:27',9,104,'A'),(1350,'140108','CH30','0',1,1,'ESQUEN LLUMPO KELLY','40452618',NULL,'CA TARAPACA 433 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-06-08 19:16:54','2014-03-15 15:54:21',9,58,'A'),(1358,'140105','CH59','0',1,1,'LLANOS OLIVERA MERCEDES ','31649875',NULL,'CA LINCOLN 369  PRLG . URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1170,'2015-05-31','2011-06-08 19:49:09','2013-09-17 19:31:46',9,58,'A'),(1362,'140307','LA12','0',4,1,'ORTIZ GOMEZ ANA','44268917',NULL,'ISMAEL VALIENTE 240 COST. IGLESIA EVANGELICA -  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-06-08 20:02:39','2014-04-11 20:48:22',9,60,'A'),(1366,'140105','CH58','0',1,1,'VASQUEZ MARIA ','64601643',NULL,'AYACUCHO 1538. 01 DE MAYO. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,730,'2015-01-15','2011-06-08 20:11:23','2013-09-16 10:39:59',9,60,'A'),(1370,'140106','CH21','0',1,1,' GUERRERO MILLAN ESTHER','34569874',NULL,'AV. GRAN CHIMU Nº 1170. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-09 18:36:23','2011-12-04 20:05:12',9,19,'A'),(1371,'140101','CH04','0',1,1,'FIGUEROA VERA MARIA LUISA','11111111',NULL,'ESPINAR 221 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2011-06-09 18:39:12','2011-12-06 17:47:29',9,19,'A'),(1372,'140106','CH21','0',1,1,'VALDIVIA TORRES MARUJA','36987520',NULL,'INCA YUPANQUI Nº 1111. LA VICTORI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-06-09 18:41:29','2011-12-04 20:06:24',9,19,'A'),(1374,'140102','CH10','0',4,1,'BODEGA LOS ANDES','10269874',NULL,'LOS ANDES 825 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-06-09 18:45:15','2015-10-20 22:43:37',9,74,'A'),(1377,'140304','LA03','0',4,1,'NUÑEZ DELGADO JANETH DEL PILAR','17615058',NULL,'CA CARMEN MERINO S/N  COST POSTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-06-09 18:52:23','2013-11-21 21:29:07',9,58,'A'),(1378,'140106','CH21','0',3,4,'CARO DAVILA WILSON','80312641',NULL,'PSTO 225 COSTADO JUGOS INT MCDO INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-06-09 18:54:43','2015-01-28 18:17:34',9,74,'A'),(1379,'140105','CH58','0',1,1,'TOCAS LEIVA ROSA','11111111',NULL,'CIRCUNVALACION 447',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-06-18','2011-06-09 19:00:33','2013-09-16 12:03:27',9,60,'A'),(1380,'140106','CH21','0',1,1,'ROSELA CARRASCO','32659874',NULL,'LEYENDAS 435',NULL,NULL,NULL,NULL,NULL,NULL,1360,'2015-08-01','2011-06-09 19:02:55','2013-10-02 16:41:12',9,60,'A'),(1381,'140106','CH21','0',1,1,'JUANA MENDOZA','00000000',NULL,'LAS ÑUSTAS Nº 2177. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-09 19:06:10','2011-11-26 01:41:57',9,19,'A'),(1383,'140110','CH32','0',4,1,'CHAVEZ CHAAVEZ FRANCISCA','16565310',NULL,'JOSE OLAYA 145 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-06-09 19:12:06','2014-02-26 21:24:20',9,60,'A'),(1389,'140106','CH25','0',1,1,'RODAS RAMIREZ FRANK','31025698',NULL,'PUERTO DE PALOS 599 ESQ TOPARPA - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-06-09 19:46:30','2015-06-27 18:28:04',9,60,'A'),(1391,'140106','CH25','0',1,1,'LIDIA PEREZ DE JIMENEZ','67653435',NULL,'MANUEL SEOANE 610 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-06-09 19:52:43','2012-01-29 18:34:02',9,3,'A'),(1397,'140106','CH25','0',1,4,'MEGO TORRES ADRIANO','27675837',NULL,'PSTO 53 SECC ABARROTES MCDO ANTENOR ORREGO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-09 20:15:54','2015-06-27 18:32:09',9,60,'A'),(1408,'140114','CH49','0',1,1,'SANTISTEBAN SIPION ROSA','42973215',NULL,'CRISTOBAL COLON Nº 801 ESQ. C. BARNARD. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-06-10 18:43:09','2013-04-25 18:49:04',9,58,'A'),(1411,'140101','CH18','0',1,1,'PEÑA MONTOYA JENNY ','16459875',NULL,'ANGEL BARTRA MZ A LT 01 - COSTADO COMBIS. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2011-06-10 19:13:50','2012-03-22 19:07:52',9,43,'A'),(1417,'140101','CH18','0',1,1,'MORENO SERQUEN LILIANA','98635201',NULL,'LA PRADERA MZ A LT 15. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-06-10 19:45:35','2013-01-10 10:21:00',9,16,'A'),(1418,'140101','CH18','0',1,1,'SAAVEDRA PEREZ SILVIA ','98632159',NULL,'JUAN PABLO II MZ F LT 23. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-06-10 19:51:09','2012-11-20 20:49:13',9,16,'A'),(1421,'140101','CH34','0',1,1,'RICO ZEÑA ANA CECILIA','14587963',NULL,'BALEY  ENTRADA HOSPITAL HEISEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2011-06-10 20:21:48','2014-10-23 18:16:01',9,74,'A'),(1424,'140112','CH34','0',1,1,'ROJAS REQUEJO SILVIA','42661328',NULL,'MZ 32 LT 980 LAS GARZAS COST.DE LA GRUTA',NULL,NULL,NULL,NULL,NULL,NULL,25,'2015-11-12','2011-06-10 20:31:54','2013-11-28 18:14:31',9,80,'A'),(1425,'140101','CH35','0',1,1,'CHAVEZ CARRASCO SOLEDAD ','16415641',NULL,'QUIÑONES 245',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-06-10 20:37:11','2012-02-25 16:16:51',9,43,'A'),(1426,'140112','CH34','0',1,1,'PEREZ FRIAS MARIA','45632010',NULL,'LAS GARZAS MZ 39 LT 1186. CARRETERA PIMENTELS GARZAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-06-10 20:41:53','2013-11-19 17:56:58',9,80,'A'),(1434,'140101','CH50',NULL,1,NULL,'CRUZ NOMUCHA CASTILLO','52843120',NULL,'AV. MIGUEL GRAU Nº 635. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-13 08:42:56','2011-06-13 08:42:56',9,9,'A'),(1436,'140101','CH16','0',1,1,'TELLO CESAR','68565469',NULL,'MOISES VALIENTE Nº 370  MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-06-13 08:44:54','2015-06-02 17:23:58',9,74,'A'),(1437,'140101','CH16','0',1,1,'GARCIA VALVERDE NEIL NAPOLEON','16729434',NULL,'LOS NARANJOS 110 INT. A URB. LOS PRECURSORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-06-13 08:45:33','2013-09-17 10:00:58',9,60,'A'),(1439,'140101','GEN','0',1,1,'MUNOZ GARCIA ISMERIA','16687097',NULL,'CA LAS CUCARDAS 375 PP JJ LOPEZ ALBUJAR','FTE.PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2011-06-13 08:49:48','2013-09-17 17:04:46',9,58,'A'),(1440,'140101','CH16','0',1,1,'RIOS INCIO OSCAR MANUEL','56632165',NULL,'MANUEL ARTEAGA Nº 160. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2011-06-13 08:50:25','2015-02-03 17:47:43',9,104,'A'),(1449,'140101','CH07','0',1,8,'PANOTTIS PANADERIA PASTELERIA Y BODEGA SRL','48009751','20480097514','VICENTE DE LA VEGA 933. CENTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-06-13 08:59:08','2013-12-14 08:38:06',9,60,'A'),(1452,'140101','CH07','0',1,1,'GONZALES JULIO ','56765418',NULL,'JUAN CUGLIVAN 1328',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-13 09:02:03','2012-03-17 10:34:11',9,43,'A'),(1455,'140101','CH07','0',1,1,'BARDALES TEJADA WALY ','56631265',NULL,'AMAZONAS Nº 256. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-06-13 09:07:16','2013-07-30 17:28:08',9,64,'A'),(1457,'140101','CH07','0',1,1,'YAMUNAQUE TAPIA MARY ','53863164',NULL,'JUAN FANNING GARCIA Nº 219 A. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-06-13 09:08:47','2013-03-27 18:24:23',9,58,'A'),(1458,'140107','CH29','0',4,1,'MEJIA BAUTISTA NELLY','16776439',NULL,'SAN JUAN DE MIRAFLORES MZ N LT 12 - CRUCE ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-06-13 13:12:31','2013-03-27 18:24:56',9,58,'A'),(1461,'140101','CH26','0',1,1,'ALVARADO RAMOS MARISA CATALINA','23546210',NULL,'MZ 27 LT 5B URB LA PURISIMA',NULL,NULL,NULL,NULL,NULL,NULL,640,'2015-04-27','2011-06-13 18:14:09','2014-08-04 19:53:15',9,104,'A'),(1462,'140101','CH-69','0',1,1,'MARIA SANCHEZ DE BUSTAMANTE','65856146',NULL,'LUIS HEYSEN 940',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-06-13 18:16:31','2013-09-14 18:42:13',9,60,'A'),(1469,'140101','CH41','0',1,1,'DEZA GERARDO ','35754467',NULL,'DIEZ CANSECO 171 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,640,'2015-10-26','2011-06-13 19:17:22','2015-10-12 20:44:57',9,60,'A'),(1472,'140101','CH13','0',1,1,'NALDANA CASTRO ZOILA ','21347546',NULL,'SARGENTO LOREN 335',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-06-13 19:56:10','2013-11-06 20:51:33',9,64,'A'),(1473,'140101','CH44','0',1,1,'DELGADO FERNANDEZ OLIVIA','36856541',NULL,'CA TRUJILLO MZ D LT 8- SAGARDO CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2011-06-13 20:02:05','2015-04-14 18:17:52',9,74,'A'),(1476,'140101','CH28','0',3,4,'VASQUEZ CARLOS ','56389654',NULL,'PUESTO 20 1 SECTOR MOSHOQUEQUE SECC COCINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2011-06-13 20:46:34','2015-05-30 17:27:38',9,74,'A'),(1477,'140101','LA16','0',1,1,'GLORIA GARCIA DE NIQUEN','17593568',NULL,'CA RICARDO PALMA Nº 403. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-02-07','2011-06-14 08:00:33','2013-09-02 09:06:40',9,58,'A'),(1478,'140311','LA16','0',1,1,'GALAN FIESTAS ANGELITA','17594029',NULL,'CA SAN MARTIN Nº 609. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-08-20','2011-06-14 08:08:03','2013-09-02 10:10:39',9,58,'A'),(1479,'140311','LA16','0',1,1,'ACOSTA PINGO SEGUNDA','54546516',NULL,'CA LOS PINOS 181 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,500,'2015-09-24','2011-06-14 08:10:59','2013-09-02 10:58:06',9,58,'A'),(1486,'140101','LA15','0',1,1,'AYALA ALVARADO MARICARMEN','40672506',NULL,'02 DE MAYO Nº 284. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-06-14 08:41:47','2012-02-20 19:18:34',9,3,'A'),(1491,'140311','LA16','0',2,1,'TULLUME GARNIQUE SOILA','43249663',NULL,'JORGE CHAVEZ 394. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-06-14 09:08:01','2014-09-11 18:03:52',9,74,'A'),(1493,'140101','LA15',NULL,1,NULL,'ZOILA BELLO FIESTAS','17594477',NULL,'BOLOGNESI 289 - A',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2011-06-14 09:29:24','2011-08-24 15:50:16',9,13,'A'),(1495,'140101','LA15',NULL,1,NULL,'RAIDA FLORES','23145310',NULL,'CIUDAD DE DIOS LT 11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2011-06-14 09:35:40','2011-06-14 09:35:40',9,9,'A'),(1496,'140101','LA15','0',1,1,'BUSTAMANTE MORI ROSA AMALIA','40081283','10400812832','AV. SAN JOSE MZ B LT 03. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-06-14 09:37:51','2012-02-13 18:26:20',9,3,'A'),(1497,'140101','LA15','0',1,1,'FERNANDO RAMOS GASTELO','17595338',NULL,'AV. SAN JOSE MZ H LT 08. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-06-14 09:42:21','2011-11-21 20:28:42',9,19,'A'),(1500,'140201','FE04','0',1,1,'ESPINOZA CHERO NELLY','41654110',NULL,'BATANGRANDE 628 COSTADO COMERCIAL GRANO DORADO - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2011-06-14 19:40:02','2015-04-21 19:57:58',9,60,'A'),(1501,'140201','FE05','0',1,1,'FLORES CHANAME JOSE','41475414',NULL,'JOSE CARLOS MARIATEGUI 320.SAN.J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-07-14','2011-06-14 19:42:29','2015-03-31 17:03:07',9,60,'A'),(1502,'140201','FE05','0',1,1,'CHAVEZ CHANAME MARTHA','54554646',NULL,'EL CARMEN 285 .SAN.J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,770,'2015-03-26','2011-06-14 19:44:13','2014-06-03 16:28:17',9,60,'A'),(1503,'140106','CH24','0',1,1,'GUEVARA OLIVERA TEODORO','11111111',NULL,'CALLE PEDRO RUIZ MZ 111 LT 07 -PP JJ RAYMONDI','CERCA A BARAYOC FACHADA VERDE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-06-14 19:45:32','2015-05-30 20:14:36',9,46,'A'),(1504,'140201','FE04','0',1,1,'TENORIO CARLOS YOLANDA  -  NEGOCIOS CRUZ DE CHALPON','56865419',NULL,'TACNA MZ E LT 54. H. AURICH I. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2011-06-14 19:47:19','2015-04-21 19:22:31',9,60,'A'),(1506,'140201','FE05','0',1,1,'DE LA CRUZ PAICO NICOLASA','16482950','10174482433','AV. BATANGRANDE 842 P.J. SAGRADO CORAZON DE JESUS - - PANADERIA - SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,1100,'2015-07-26','2011-06-14 19:52:27','2015-01-13 16:12:02',9,60,'A'),(1507,'140201','FE04','0',1,1,'INOÑAN SIESQUEN  DOMINICA','40691113',NULL,'ALFONSO UGARTE 144. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2011-06-14 19:54:01','2015-04-14 17:32:38',9,60,'A'),(1508,'140201','FE04','0',1,1,'QUESQUEN CASTILLO BERTHA','36784653',NULL,'SAN LORENZO 290 - MANUEL.G.PRADA  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2011-06-14 19:55:27','2015-04-21 20:11:01',9,60,'A'),(1509,'140201','FE04','0',1,1,'JOSE SANTOS GUILLERMO','17453652',NULL,'CA  2 DE MAYO Nº 696 - COSTADO DESAGUADERO. M. GONZALES P. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,660,'2015-08-04','2011-06-14 19:56:44','2013-08-28 07:33:44',9,58,'A'),(1511,'140201','FE04','0',1,1,'SOTO SUXE MARIBEL','16876541',NULL,'SAN PEDRO 217 COST FERRETERIA MANAYAY - MANUEL.G.PRADA  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-06-14 20:00:58','2015-04-21 20:21:40',9,60,'A'),(1512,'140201','FE04','0',1,1,'GONZALES VASQUEZ BLANCA ','16254341',NULL,'CA. BUENOS AIRES S/N. ALTO PERU. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2011-06-14 20:03:31','2013-11-15 15:10:01',9,80,'A'),(1513,'140101','CH44','0',1,1,'BODEGA SALDAÑA','96414654',NULL,'CA FRANCISCO PIZZARRO 646 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-08-25','2011-06-14 20:05:19','2013-08-30 18:23:29',9,58,'A'),(1514,'140201','FE03','1F2301',1,1,'QUEVEDO SILVA ANA MARIA','11111111',NULL,'SALVADOR PEÑA 729 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,660,'2015-02-12','2011-06-14 20:08:09','2014-08-12 18:38:24',9,60,'A'),(1516,'140201','FE04','0',1,1,'CARMONA ROJAS MAGALY','58561634',NULL,'TRES MARIAS 1057. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2011-06-14 20:13:46','2013-09-14 12:40:43',9,60,'A'),(1522,'140106','CH23','0',1,1,'FLORES VILLANUEVA ROSA','80148598',NULL,'MZ G LT 03 VICTOR RAUL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-14 20:33:29','2014-04-19 13:50:08',9,74,'A'),(1523,'140102','CH10','0',1,1,'SOTO CIEZA DELIA ','20240535',NULL,'JUANA RIOS S/N COSTADO LOCAL ACUARIO',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-07-27','2011-06-14 20:35:23','2015-03-11 20:20:51',9,2,'A'),(1530,'140201','CH35','0',1,1,'LAMAS SEGURA JOSE ','11111111',NULL,'JOSE BALTA Nº 212. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-06-14 21:17:59','2012-08-10 18:50:01',9,52,'A'),(1532,'140201','FE01','1F2104',1,1,'CORNETERO NANFUÑAY LORENZO ',NULL,'10174139704','AV AUGUSTO B. LEGUIA 298 U V LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-05-18','2011-06-14 21:21:06','2013-10-22 17:48:56',9,64,'A'),(1534,'140206','FE03','1F2301',1,1,'SIESQUEN BRENIS AIDE','65456673',NULL,'MANUEL ARENAS 126 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-05-18','2011-06-14 21:23:28','2014-06-24 18:50:34',9,60,'A'),(1535,'140101','LA12','0',4,1,'CUBAS TARRILLO LUZBELIA','65856416',NULL,'CA CRUZ DE CHALPON 215 TOLDO KIRMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-06-14 21:24:37','2015-09-19 20:26:55',9,11,'A'),(1537,'140206','FE03','1F2301',1,1,'CHAVEZ CARRASCO YOLANDA','54674659',NULL,'MANUEL SENCIE 169 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-07-26','2011-06-14 21:28:42','2014-10-28 19:03:40',9,60,'A'),(1539,'140206','FE03','1F2301',1,1,'ESCRIBANO ORTIZ ROSA','11111111',NULL,'SANTA LUCIA 590 X G. BURGA CERCA IGLESIA. FUNDO AÑI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-06-14 21:31:54','2015-09-29 21:47:43',9,60,'A'),(1540,'140201','FE03','1F2301',1,1,'FARRO CACHAY MARIA ELISIA',NULL,'10174279841','BUENAVENTURA SIALER 629 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,380,'2015-07-26','2011-06-14 21:33:46','2013-09-21 20:03:14',9,60,'A'),(1544,'140201','FE02','1F2103',1,1,'CESPEDES CASTRO ERIKA JENNIFFER MARINA',NULL,'10174386540','LEGUIA 421 FERREÑAFE BAZAR LIBRERIA',NULL,NULL,NULL,NULL,NULL,NULL,297,'2015-08-04','2011-06-15 08:50:40','2015-07-07 22:14:24',9,60,'A'),(1546,'140201','FE02','1F2103',1,1,'MERCEDES CAVERO OLINDA ','58225742',NULL,'KIOSKO COLEGIO AZUL(MINCARNOL CARMONA170)',NULL,NULL,NULL,NULL,NULL,NULL,285,'2015-06-23','2011-06-15 09:02:37','2013-12-13 14:07:23',9,58,'A'),(1550,'140201','FE02','1F2103',1,1,'PAZ SIESQUEN EDELMIRA ','14578963',NULL,'LEGUIA 889. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,135,'2015-05-30','2011-06-15 09:26:17','2014-04-22 20:17:16',9,60,'A'),(1554,'140304','LA03','0',4,1,'PURISACA SANTAMARIA MARI','15466357',NULL,'GRAU . Nº 297 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2011-06-15 09:40:31','2013-12-19 18:25:30',9,64,'A'),(1556,'140201','FE02','0',1,1,'QUEZADA CHUNGA JOSE ALBERTO',NULL,'10174090829','GRAU 174 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-06-15 09:45:14','2015-10-13 18:43:36',9,74,'A'),(1557,'140201','FE02','0',1,1,'PEREZ DE BANDA LUZMILA ','15454545',NULL,'UNION 211. FRETE. CAPILLA SANTA ANA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-01-27','2011-06-15 09:47:46','2014-02-11 23:41:00',9,60,'A'),(1567,'140201','FE05','0',1,1,'TENORIO CARLOS IRIS ELENA ','58764168',NULL,'TRES MARIAS 852',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2011-06-15 10:11:35','2015-02-10 19:17:06',9,60,'A'),(1569,'140105','CH28','0',3,4,'TORRES JOSE','35413104',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 283',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2011-06-15 12:47:49','2013-02-20 18:00:44',9,58,'A'),(1570,'140304','LA03','0',4,1,'INOÑAN CHUNGA JUAN MANUEL ',NULL,'10175555361','MIGUEL GRAU Nº 396. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-06-15 17:56:33','2013-11-22 18:04:08',9,80,'A'),(1579,'140101','CH37','0',1,1,'RAMOS PAISI EDUARDO','57465416',NULL,'MZ J LT 7  20 DE ENERO ',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-02-27','2011-06-15 18:45:04','2014-03-07 17:24:06',9,58,'A'),(1581,'140105','CH58','0',1,1,'VILCHEZ ESPEJO JESSICA','64561313',NULL,'AV JOSE BALTA 2999',NULL,NULL,NULL,NULL,NULL,NULL,1180,'2015-09-24','2011-06-15 18:51:59','2015-09-17 16:10:25',9,74,'A'),(1583,'140108','CH30','0',1,1,'LLONTOP FARRO ISABEL (COST. COLEG PROY. PERU)','16766686',NULL,'SAN JOSE 156 SEC. FECHECHE ',NULL,NULL,NULL,NULL,NULL,NULL,1210,'2015-07-08','2011-06-15 19:02:07','2014-01-22 17:46:02',9,60,'A'),(1584,'140101','CH57','0',1,1,'ZARATE CRIOLLO MARIA ','20030000',NULL,'NICOLAS DE PIEROLA 204 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2011-06-15 19:06:07','2014-04-03 18:45:14',9,60,'A'),(1585,'140105','CH57','0',1,1,'SALAZAR VASQUEZ VIALITA','11111111',NULL,'TAHUANTINSUYO 618 SAN CARLOS LATINA',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-07-16','2011-06-15 19:06:56','2014-11-27 17:33:55',9,60,'A'),(1586,'140101','CH17','0',1,1,'PEÑA MORALES JOSE','65202341',NULL,'NICOLAS DE PIEROLA 159 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-06-15 19:08:18','2014-02-13 16:50:11',9,60,'A'),(1587,'140101','CH17','0',1,1,'REYES VELASQUEZ MARGARITA ','16522624',NULL,'RAZURI 501 ESQ. LINCOLN - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2011-06-15 19:11:46','2014-12-31 10:57:46',9,60,'A'),(1589,'140105','CH17','0',1,4,'CANARIO SANCHEZ ROSA ','16530068',NULL,'PSTO 6 MERCADO MI PERU ',NULL,NULL,NULL,NULL,NULL,NULL,920,'2015-10-01','2011-06-15 19:16:12','2013-09-13 11:34:56',9,60,'A'),(1595,'140101','FE04','0',1,1,'MAYAY DE LOZANO MATILDE ISABEL','16422836',NULL,'CA CHANCAY MZ C LT 2 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,1545,'2015-06-30','2011-06-15 19:26:40','2013-09-03 19:15:13',9,64,'A'),(1596,'140105','CH58','0',1,1,'NORIEGA TINOCO MARIA SANTOS','65454564',NULL,'AYACUCHO 1556. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,720,'2015-06-18','2011-06-15 19:27:49','2013-09-16 10:40:17',9,60,'A'),(1597,'140101','CH53','0',1,1,'ZAPATA CUBAS MARISELA ','11111111',NULL,'MZ C LT 3 PAMPA EL TORO. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-06-15 19:28:01','2013-07-24 19:55:34',9,64,'A'),(1601,'140105','CH38','0',1,1,'LIVAQUE SALAZAR ROSA','16452002',NULL,'CA JUNIN S/N FTE.PLATAFORMA SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-06-15 19:36:55','2014-09-03 17:55:14',9,74,'A'),(1605,'140105','CH17','0',1,1,'DAVILA ORDOÑEZ NESTOR ROSARIO.',NULL,'10167519054','27 DE JULIO 601 ESQ. 10 DE DICIEMBRE (PJ. MARIA PARADO BELLIDO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2011-06-15 19:44:22','2015-06-25 18:34:46',9,60,'A'),(1612,'140301','LA08','0',1,1,'MARCELO SANCHEZ GABY','68563106',NULL,'TERMINAL NOR ORIENTE FTE.TELEF.PUBLICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-06-15 19:59:55','2013-10-21 17:07:24',9,58,'A'),(1617,'140101','CH55','0',1,1,'GUTIERREZ SAAVEDRA LUIS','45440352',NULL,'PIURA NORTE 535. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-06-15 20:14:20','2014-03-31 19:36:46',9,60,'A'),(1620,'140105','CH17','0',1,1,'RAMIREZ MELLER ARTEMIO ',NULL,'10165251283','PANAMA 451-A  PRLG  J.S. CHOCANO. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-08-20','2011-06-15 20:21:16','2013-09-13 12:04:34',9,60,'A'),(1622,'140105','CH59','0',1,1,'QUISPE HERNANDEZ MARIA ELSA','12141232',NULL,'AV ARGENTINA 150  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1250,'2015-10-22','2011-06-15 20:23:57','2013-09-17 16:42:18',9,58,'A'),(1623,'140101','CH19','0',1,3,'SALAZAR DIAZ YOLANDA ','69825665',NULL,'LOS TREBOLES Nº 179',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-06-15 20:24:11','2012-03-17 11:33:16',9,43,'A'),(1625,'140101','CH59','0',1,1,'TORRES LABRIN GIOVANA ','15445324',NULL,'CA 1ERO DE MAYO 199',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-03-14','2011-06-15 20:30:39','2013-09-17 16:57:47',9,58,'A'),(1626,'140105','CH59','0',1,1,'CHANG CEVERINO MARTIN','14552223',NULL,'CA 1ERO DE MAYO 213 ESQ VENEZUELA',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-05-06','2011-06-15 20:36:25','2013-09-17 16:40:15',9,58,'A'),(1629,'140101','CH59','0',1,1,'TORRES LOZANO LIDIA','14852222',NULL,'CA SAN MARTIN 986',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-05-31','2011-06-15 20:43:22','2013-09-17 18:16:33',9,58,'A'),(1632,'140106','CH21','0',1,1,'CRIOLLO GUERRERO NANCY','11566336',NULL,'INCA YUPANQUI 1101. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-16 16:17:56','2013-09-14 16:28:29',12,60,'A'),(1638,'140101','CH21','0',1,1,'BANCES ASALDE HUGO','41529337',NULL,'LAS LEYENDAS 700 ESQ INTI RAYMI LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-06-16 16:41:43','2015-04-04 14:36:47',12,74,'A'),(1639,'140101','CH16','0',1,1,'RODRIGUEZ TERAN ESTHER','16433933',NULL,'ELVIRA GARCIA 387 - COST GRIFO PRIMAX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-06-16 16:43:44','2014-05-13 17:54:33',12,60,'A'),(1643,'140101','CH23',NULL,1,NULL,'CESAR DIAZ','54541132',NULL,'PAROMONGA Nº 275. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-06-16 17:08:12','2011-06-16 17:08:12',12,12,'A'),(1644,'140106','CH21','0',1,1,'CARMELA RETETE','15641541',NULL,'PAROMONGA 228',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-06-16 17:10:38','2011-11-26 01:44:45',12,19,'A'),(1649,'140106','CH21','0',3,4,' ARTEAGA DIAZ JUAN','23115641',NULL,'MERCADO EL INCA PTO 055  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-06-16 17:25:25','2014-12-10 18:47:33',12,74,'A'),(1650,'140106','CH21','0',1,1,'BECERRA HERNANDEZ BRIGADIER',NULL,'10164783869','CA.WIRACOCHA 946 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-16 17:29:16','2015-05-01 13:35:36',12,74,'A'),(1657,'140106','CH25','0',1,1,'DIAZ CASTAÑEDA HUGO','69746168',NULL,'PUERTO DE PALOS 300 ESQ CARABELAS. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-06-16 18:22:43','2015-07-25 16:34:11',9,60,'A'),(1658,'140106','CH24','0',1,1,'ALQUIZA HERNANDEZ VIVIANA','46940042',NULL,'PUEBLO JOVEN MZ D LT 07 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-06-16 18:28:01','2013-09-14 16:04:51',12,60,'A'),(1659,'140106','CH25','0',1,1,'WILLIAM RAFAEL VASQUEZ','45213522',NULL,'LAS CARABELAS Nº 110. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-06-16 18:28:57','2011-11-25 14:47:27',9,19,'A'),(1660,'140106','CH25','0',1,1,'ACOSTA MORALES VDA DE MALCA JUANITA ANGELINA','11111111','10803514971','LOS AMAUTAS 455 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-16 18:31:02','2015-07-11 17:39:57',9,60,'A'),(1661,'140106','CH25','0',1,1,'MARCHAN RIVAS WILTE    BODEGA SAMBO','65861035',NULL,'MANUEL SEOANE 627. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-16 18:33:49','2015-07-11 17:33:01',9,60,'A'),(1663,'140101','CH21',NULL,1,NULL,'WILFREDO CORREA','63861034',NULL,'PUESTO 30 MERCADO ANTENOR ORREGO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-06-16 18:42:26','2011-06-16 18:42:26',9,9,'A'),(1664,'140106','CH25','0',1,1,'PATRICIA BARRANO ZURITA','40642868',NULL,'MANUEL SEOANE 1080',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-06-16 18:45:21','2011-11-25 15:38:20',9,19,'A'),(1666,'140105','CH25','0',1,1,'LA TORRE CORONEL RAUL    COMERCIAL LA TORRE','23101230',NULL,'PAUL HARRIS 1087. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-06-16 18:47:55','2015-06-27 18:53:14',9,60,'A'),(1669,'140113','FE05','0',1,1,'SANCHEZ MENDOZA HERMIS DEL CARMEN','11111111',NULL,'UNION 240 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-06-16 18:59:42','2015-03-10 17:45:44',9,60,'A'),(1674,'140106','CH21','0',1,1,'ACEDO YAYURINA NATHALIA MAGALY','46738922','10467389225','INCA ROCA Nº 1119. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-06-16 19:07:26','2014-08-09 14:58:00',9,74,'A'),(1675,'140101','CH63','0',1,1,'GOMEZ ZAQUINAULA GRACIELA-',NULL,'10167724529','MZ S LT 25 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-06-16 19:09:36','2015-06-16 15:05:54',9,46,'A'),(1681,'140106','CH20','0',1,1,'MURO DE MALCA FELICITA ','16464699','10164646999','INTI RAYMI Nº 645. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-06-16 19:21:08','2012-12-15 15:58:56',9,3,'A'),(1686,'140106','CH20','0',1,1,'GALLO MONTALVAN MARIA','65765134',NULL,'ANTISUYO 1085. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-06-16 19:33:22','2013-09-14 15:48:33',9,60,'A'),(1688,'140101','CH23','0',3,1,'MARIA MENDOZA ENEQUE','16634462',NULL,'MERCADO AZ PABELLON F PTO. 14. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-06-16 19:39:18','2015-02-12 18:26:13',9,104,'A'),(1689,'140101','CH25','0',1,1,'TERRILLO GONZALES JULIA','31132133',NULL,'LA NIÑA 168 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-16 19:39:27','2015-06-27 18:21:54',12,60,'A'),(1695,'140106','CH21','0',1,1,'ÑAÑEZ BARCO ROSA','11111111',NULL,'MANCO INCA 963 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-06-16 20:03:00','2011-12-04 20:28:59',9,19,'A'),(1702,'140106','CH23','0',1,1,'FRANCISCO JIMENEZ GUARNIZO','27664698',NULL,'LOS MITIMAES Nº 162. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-06-16 20:22:20','2011-11-25 19:21:43',9,19,'A'),(1703,'140106','CH23','0',1,1,'GUEVARA SALDAÑA ARNOLD JEANPIERRE','88888888',NULL,'AV. MIGUEL GRAU Nº 1673. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-06-16 20:23:59','2012-08-25 17:01:30',9,3,'A'),(1711,'140101','CH18','0',1,1,'TUSET TRINIDAD RICHARD','15131316',NULL,'MZ D LT 19 PRADERA  VILLA DEL MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2011-06-17 17:05:45','2015-01-29 19:42:37',12,74,'A'),(1712,'140101','CH18','0',1,1,'ADRIANO BECERRA TANTALEAN','41564116',NULL,'MZ H LT 11-PP JJ  13 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-06-17 17:10:18','2014-03-13 21:01:33',12,58,'A'),(1725,'140101','CH18','0',1,1,'FLORES HUAMAN MAYJA','55699222',NULL,'SAN GERONIMO MZ N LT 09. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-06-17 18:46:11','2012-04-12 18:46:24',12,46,'A'),(1731,'140307','LA12','0',4,1,'MEMBRILLO DE TORRES GLADYS   CASA  EMILIANO NIÑO 204','26681605',NULL,'PSTO 2  MCDO NUEVO  SECC COMIDA - REST MI LALITA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-06-17 19:03:30','2015-10-25 18:57:02',12,74,'A'),(1733,'140101','CH18','0',1,1,'TINEO MIÑOPE KEVIN','22824235',NULL,'ANGEL BARTRA MZ B LT 5. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-06-17 19:09:51','2014-12-11 22:03:59',12,60,'A'),(1737,'140101','CH18','0',1,1,'NEYRA JIBAJA JANET','16514561',NULL,'JUAN PABLO II MZ B LT 10. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2011-06-17 19:25:59','2012-11-20 20:49:42',12,16,'A'),(1741,'140106','CH21','0',1,1,'ZEÑA DE SECLEN CARMEN','61241116',NULL,'CA AMAUTAS 1165 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-17 19:36:21','2013-10-19 15:36:56',12,58,'A'),(1742,'140101','CH18','0',1,1,'MARQUEZ MARTENS FLOR','51145113',NULL,'MZ A LT 15 CEDROS DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-06-17 19:38:26','2014-10-23 20:45:45',12,88,'A'),(1746,'140112','CH35',NULL,1,NULL,'LEYTON SEGURA LINDOMIRA ','46416445',NULL,'MANCO CAPAC Nº 420. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-06-17 19:51:34','2011-08-30 09:27:39',12,17,'A'),(1759,'140101','LA17','0',4,1,'ASALDE BENITES JENY','14156131',NULL,'CA CUETO 765 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-06-17 20:27:33','2013-11-21 23:52:29',12,58,'A'),(1760,'140112','CH35','0',1,1,'BERNAL CUMPA DEYSI','21321111',NULL,'BOLOGNESI MZ F LT 14 PP JJ 7 DE JUNIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2011-06-17 20:29:17','2015-01-15 18:19:37',12,60,'A'),(1766,'130401','LL02','0',4,4,'COMERCIAL CHARITO','69781657',NULL,'GONZALES CACEDA 1268. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-06-20 09:56:39','2015-09-25 21:08:42',9,2,'A'),(1768,'140108','CH30','0',1,1,'FLORES EFFIO VICTORIA','22222222',NULL,'PACHACUTEC 132 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-20 10:03:40','2013-12-16 16:44:55',9,64,'A'),(1769,'130401','LL-10','0',4,1,'RODRIGUEZ GUTIERREZ CONSUELO','58676516',NULL,'JUSTO ALBUJAR 195 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-06-20 10:07:30','2015-04-25 00:17:50',9,60,'A'),(1774,'140201','GEN','0',1,1,'CORDOVA DE CALLE CRUZ','03326414',NULL,'MZ B LT 24 ESPALDA PACO YUNQUE - SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-06-20 10:23:35','2014-01-21 16:47:25',9,60,'A'),(1779,'140101','CH56','1D1303',1,1,' ALARCON YOTUN ROSA ','16657517',NULL,'LOS JAZMINES MZ A LT 11. ',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-07-25','2011-06-20 12:18:58','2012-02-21 14:10:53',9,19,'A'),(1781,'140101','CH04','0',1,1,'QUIROZ VERA VALERIA ','16615445',NULL,'CA. FRANCISCO CABRERA Nº 810 CON SAENZ PEÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2011-06-20 12:24:29','2013-11-15 16:08:40',9,80,'A'),(1782,'140101','CH04','0',1,1,'CHAFLOQUE LIZA VICENTE ','63764132',NULL,'SANEZ PEÑA 550',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2011-06-20 12:26:52','2012-02-23 09:38:20',9,43,'A'),(1785,'140101','CH04','0',1,1,'URBINA GALLO YESSICA.','11111111',NULL,'AV. ROQUE SAENZ PEÑA Nº 862',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2011-06-20 12:41:18','2013-11-26 17:45:14',9,64,'A'),(1787,'140101','CH50',NULL,1,NULL,'PABLO CESAR  CASTAÑEDA MENDOZA','67864171',NULL,'7 DE ENERO 399',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2011-06-20 12:49:11','2011-06-20 12:49:11',9,9,'A'),(1788,'140101','CH08','0',1,1,'PABLO CESAR CASTAÑEDA MENDOZA','68641313',NULL,'07 DE ENERO Nº 399. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-06-20 12:51:52','2012-02-11 18:46:59',9,19,'A'),(1789,'140101','CH08','0',1,1,'VICTOR ENEQUE UCEDA','56735632',NULL,'FRANCISCO CABRERA Nº 499. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-06-20 12:54:00','2012-02-14 21:16:42',9,19,'A'),(1791,'140106','CH33','0',1,1,'MENDOZA  MARTHA','11111111',NULL,'CALL EL CINTO SN C TAMBO FRENT SEGURO COTD COPIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2011-06-20 18:18:23','2015-09-23 18:58:11',9,74,'A'),(1795,'140301','LA05','1L1201',1,1,'GERARDO MESTA','63865467',NULL,'CA HUAMACHUCO 678 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-05-23','2011-06-20 18:42:42','2012-04-29 12:52:29',9,19,'A'),(1797,'140301','LA03','0',4,1,'LOPEZ ACEDO VERONICA','16562737',NULL,'ISABEL SIME LAYNES 244 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2011-06-20 18:56:49','2013-12-06 19:43:23',9,58,'A'),(1799,'140301','LA06','1L1305',1,1,'SERRATO OYOLA YOLANDA','32745303',NULL,'CA LUIS NEGREIROS 528 SN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-05-09','2011-06-20 19:15:45','2012-04-09 20:59:15',9,19,'A'),(1802,'140101','CH16','0',1,1,'SOLIS ZAPATA ODEMIRA','36783136',NULL,'PSTO 14 ABARROTES MERCADO DE COMPRAS  - AV. J. L. ORTIZ 480. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-06-20 19:32:20','2015-09-08 17:34:40',9,60,'A'),(1806,'140311','LA15','0',1,1,'MARUJA LLONTOP BANCES','16744181',NULL,'MIGUEL GRAU Nº 730. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-06-20 20:28:55','2012-08-20 18:40:08',9,3,'A'),(1811,'140307','LA12','0',4,1,'NIÑO VALDERRAMA NICOLAZA','40555860',NULL,'NICOLAS CARNERO 298 ESP. CEMENTERIO - MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-06-20 20:51:29','2014-04-11 22:28:52',9,60,'A'),(1812,'140311','LA15','0',1,1,'GALAN CURO AGUSTINA','17596427',NULL,'PSJ UCAYALI S/N FERRETERIA . SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-06-20 20:56:10','2013-12-20 18:13:58',9,60,'A'),(1815,'140301','LA07','0',3,4,'FLORES TINEO ESTHER','67654165',NULL,'PSTO 98 -GOLOSINAS INT.MCDO.LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2011-06-21 12:28:41','2015-07-20 18:58:46',9,74,'A'),(1820,'140101','CH26','0',1,1,'VILCHEZ PAICO VICTOR','43800370','15438003701','CA POLONIA 226 BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,490,'2015-07-26','2011-06-21 17:14:06','2015-06-01 18:53:11',9,74,'A'),(1828,'140201','FE02','0',1,1,'GUILLERMO CALLACA MARTHA','17433059',NULL,'CA JUANA CASTRO DE BULNES 720-B FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1000,'2015-09-29','2011-06-21 17:44:26','2013-10-02 16:32:36',9,60,'A'),(1831,'140201','FE04','0',1,1,'CECILIA PURIHUAMAN MANAY','13764464',NULL,'SAN PEDRO 212. MANUEL G.PRADA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-06-21 17:53:32','2015-04-21 20:23:19',9,60,'A'),(1833,'140201','FE04','0',1,1,'SUYSUY MINGUILLO DORA LILIANA','80586579',NULL,'PROL. SUCRE MZ C LT 21 - UV VILCHEZ ALCANTARA - FERRE?AFE	',NULL,NULL,NULL,NULL,NULL,NULL,720,'2015-11-10','2011-06-21 18:00:39','2015-05-12 15:45:08',9,60,'A'),(1842,'140301','LA05','1L1201',1,1,'PISCOYA JUAREZ ANTONIO','17445627',NULL,'28 DE JULIO 680 esq BOLIVAR - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-08-03','2011-06-21 19:16:49','2014-09-01 18:30:43',9,60,'A'),(1844,'140201','FE02','1F2103',1,1,'CABANILLAS GUERRERO ANGELITA ','17406348',NULL,'SANTA LUCIA 177 PSJE.  U V STA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-06-21 19:23:08','2015-06-23 18:03:32',9,60,'A'),(1845,'140201','FE02','1F2103',1,1,'MEJIA GALLARDO ANTONIA','27385870',NULL,'TUPAC AMARU 187. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-10-13','2011-06-21 19:25:38','2015-10-13 19:09:19',9,74,'A'),(1847,'140201','FE02','1F2103',1,1,'CARRANZA CHEPE EMILIA','17411143',NULL,'TUPAC AMARU  248 FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-10-13','2011-06-21 19:34:27','2015-10-13 18:58:51',9,74,'A'),(1853,'140201','FE02','0',1,1,'RACCHUMI QUIROZ WILLIAN ENRIQUE',NULL,'10174345053','3 MARIAS 315. TLF 504334 - 286385 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2011-06-21 19:53:44','2015-07-21 17:33:49',9,60,'A'),(1865,'140201','FE03','0',1,1,'BONILLA URPEQUE MARISOL ','65761676',NULL,'MANUEL POLICARPIO 265. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2011-06-22 07:38:47','2015-09-15 21:19:36',9,60,'A'),(1866,'140201','LA11','0',4,1,'QUESADA ROXANA ','11111111',NULL,'EL CARMEN Nº 715. MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-22 07:50:29','2012-02-22 19:10:01',9,43,'A'),(1868,'140116','CH06','0',4,1,'ORTIZ BAUTISTA FELICITA ','11111111',NULL,'SANTA MARIA I Nº 112. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-06-22 07:59:36','2012-02-29 17:21:38',9,43,'A'),(1870,'140206','FE03','1F2301',1,1,'MIRIAN RIVAS SANTOS','35746631',NULL,'CAHUIDE 579 - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-06-09','2011-06-22 08:06:46','2014-06-17 19:30:57',9,60,'A'),(1872,'140206','FE05','0',1,1,'SANCHEZ SILVA GLADIS','65746579',NULL,'CA ANDRES A CACERES Nº 345. INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-04-28','2011-06-22 08:11:27','2013-10-02 21:11:48',9,58,'A'),(1875,'140206','FE03','1F2305',1,4,'LUISA LA TORRE SOTAYA','67469416',NULL,'PSTO 3 SECCION EMBUTIDOS FTE ADMIST','MERCADO STA LUCIA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,220,'2015-04-01','2011-06-22 08:18:46','2014-12-22 17:26:58',9,60,'A'),(1877,'140105','CH28','0',3,4,'CASTRO MARIO','63756514',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-06-22 10:00:36','2013-02-20 16:53:30',9,58,'A'),(1888,'140105','CH57','0',1,1,'SALAZAR VASQUEZ DALILA ','41839355',NULL,'TAHUANTINSUYO 624  SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-03-14','2011-06-22 17:42:27','2014-12-31 10:36:01',13,60,'A'),(1889,'140301','LA05','1L1202',1,1,'USQUIANO SIALER LEONILA','44063925',NULL,'LIBERTAD 594 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-05-23','2011-06-22 17:42:37','2014-01-31 18:16:00',9,60,'A'),(1892,'140305','LA09','0',4,1,'DE LA CRUZ PERALTA CINTHIA',NULL,'20480616562','MIGUEL GRAU Nº 398. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-06-22 17:47:35','2015-10-04 19:10:44',9,74,'A'),(1893,'140105','LA12','0',4,1,'ATENCIO ROCIO ','11111111',NULL,'CRUZ DE CHALPON S/N. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-06-22 17:48:47','2015-04-29 22:32:14',9,60,'A'),(1897,'140105','CH17','0',1,1,'DELA CRUZ CABANILLAS CARMEN ','69416431',NULL,'PEDRO RUIZ GALLO 175 PSJ   -  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,305,'2015-03-07','2011-06-22 17:59:39','2014-04-03 17:48:57',9,60,'A'),(1902,'140101','LA12','0',4,1,'MARTINEZ DIAZ CIELO BERTHA    968 175 116','48305392',NULL,'FRAY GUATEMALA CDRA 2 S/N COSTADO MIDA  - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-06-22 18:09:33','2014-10-10 22:54:24',9,60,'A'),(1903,'140105','CH-65','0',1,1,'ROJAS OBLITAS ROSARIO ','38562134',NULL,'PIZAG MZ 160 LT 24 5°SECT URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2011-06-22 18:10:37','2015-10-29 20:35:09',9,60,'A'),(1907,'140101','CH-65','0',1,1,'CRUZ HUAMAN NELLY','64136464',NULL,'LOS SAUSALES MZ K3 LT 3 CUADRA 8 -VILLA HERMOSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-06-22 18:21:04','2015-03-21 17:51:21',9,60,'A'),(1909,'140101','CH59','0',1,1,'BECERRA SANTACRUZ  FRANCISCO','16543790',NULL,'1 DE MAYO 271. URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-06-22 18:57:48','2015-07-30 17:53:00',9,60,'A'),(1912,'140101','CH54','0',1,1,'MUÑOZ ORDOÑEZ MARIA','16723163',NULL,'BLOCK 8-833 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2011-06-22 19:09:29','2013-09-04 17:41:20',13,58,'A'),(1917,'140116','CH05','0',4,1,'CAMPOS CHUGDEN ROSA','17802024',NULL,'AV BRASIL S/N LA PLUMA PRDERO A OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-06-22 19:56:31','2014-04-09 18:55:21',13,74,'A'),(1922,'140101','CH20','0',1,1,'TOLENTINO DE CAMPOS EDITA BERTHA','16629657','10166296574','LOS TAMBOS Nº 278. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-06-23 17:30:43','2012-03-28 09:47:21',13,19,'A'),(1928,'140101','CH23','0',3,4,'LUIS ALBERTO SAAVEDRA OCHOA','24315620',NULL,'PTO. T - 3 INT. MDO. A2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-06-23 18:00:44','2015-02-06 16:49:17',13,2,'A'),(1932,'140106','CH22','0',1,1,'REQUEJO GUERRA CLEOFE','16442070','10164420707','CAL. TUPAC AMARU NRO. 215 P.J. EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-06-23 19:02:49','2014-11-08 15:48:09',9,60,'A'),(1934,'140106','CH22','0',1,1,'PACHECO PARDO LUIS',NULL,'10167357241','PACHACUTEC Nº 1706. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-06-23 19:12:53','2013-10-05 14:18:47',9,64,'A'),(1939,'140101','CH23',NULL,1,NULL,'MARTINA LEON LARIOS','16615797',NULL,'MANUEL SOANE MZ. C LT. 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-06-23 19:31:10','2011-06-23 19:31:10',9,9,'A'),(1941,'140106','CH24','0',1,1,'RAMIREZ SALAZAR LAURA','80595257',NULL,'AV IMPERIO 1696-PP JJ RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2011-06-23 19:41:17','2014-05-30 20:42:28',9,58,'A'),(1944,'140101','LA12','0',4,1,'BARRIOS SOPLAPUCO ELENA','17608914',NULL,'SOLEDAD NORTE 148 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-06-23 20:02:04','2015-08-07 21:18:43',9,60,'A'),(1955,'140106','CH25','0',1,1,'FLORES FLORES GERARDO','16458266',NULL,'PUERTO DE PALOS 372. LA VCTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-06-23 21:07:30','2015-06-27 19:16:22',9,60,'A'),(1960,'140106','CH25','0',1,1,'OSCAR ALVEAR IGNACIO','40319185',NULL,'PAUL HARRIS Nº 631. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-06-23 21:34:11','2011-11-25 15:16:55',9,19,'A'),(1962,'140106','CH25','0',1,1,'VASQUEZ CHAVEZ OLGA','23156200',NULL,'MANUEL SEOANE 798. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-06-23 21:41:36','2015-06-27 19:13:06',9,60,'A'),(1971,'140101','GEN','0',1,1,'RIOJA DE DIAZ CLARA','37646373',NULL,'AGRICULTURA 710 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-06-24 21:57:31','2015-10-06 17:13:16',9,60,'A'),(1973,'140301','LA05','1L1203',1,1,'CHERO SERNAQUE MARIA','16402322',NULL,'HUAMACHUCO 300 ESQ. LIBERTAD - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-07-20','2011-06-24 22:00:08','2014-04-28 21:22:26',9,60,'A'),(1981,'140101','CH18','0',1,1,'GONZALES MENDOZA FIORELLA','26849633',NULL,'VIRGEN DE FATIMA MZ O LT 13. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-06-24 17:41:44','2012-11-08 19:58:03',9,16,'A'),(1982,'140101','CH18','0',1,1,'TAFUR BUSTAMANTE ERCILA','26598444',NULL,'LOS CEDROS MZ B LT 34. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-06-24 17:46:29','2012-11-08 20:25:36',9,16,'A'),(1991,'140101','CH34','0',1,1,'QUINTA EL ALGARROBO','16472877',NULL,'AV. EL ALGARROBO S/N. LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,9,'2015-11-12','2011-06-24 18:51:28','2013-11-28 18:14:15',9,80,'A'),(1993,'140101','CH34','0',1,1,'PERALTA CABRERA SILVERIO','16624073',NULL,'CA. ANGAMOS Y MARINA S/N LA GARITA KM. 5',NULL,NULL,NULL,NULL,NULL,NULL,13,'2015-11-12','2011-06-24 18:59:38','2013-11-28 18:09:17',9,80,'A'),(1995,'140101','CH34','0',1,1,'NEPO LAINES MARIA POLONIA','16589736',NULL,'JOSE A. QUIÑONES Nº 200. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,19,'2015-11-05','2011-06-24 19:10:06','2013-11-28 18:08:34',9,80,'A'),(1996,'140112','CH34','0',1,1,'SOSA QUIROZ CECILIA','59623410',NULL,'LAS GARZAS MZ 01 LT 08. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,24,'2015-11-12','2011-06-24 19:13:44','2013-11-28 18:15:41',9,80,'A'),(1999,'140101','CH34','0',1,1,'TORRES SOTO PEDRO JOSE',NULL,'10167215292','FERMIN AVILA MORON MZ Q LT 15',NULL,NULL,NULL,NULL,NULL,NULL,28,'2015-10-22','2011-06-24 19:29:41','2015-07-30 17:16:09',9,74,'A'),(2004,'140201','FE04','0',1,1,'CARLOS DURAN ALICIA ','11111111',NULL,'VICTOR MURO 962. SR. DE LA JUSTICIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2011-06-24 19:51:04','2015-04-14 18:07:57',9,60,'A'),(2011,'140101','CH35','0',1,1,'GAMARRA ALVAREZ IVETT ','44486818','10444868185','DIEGO FERRE Nº 109. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-06-24 20:34:12','2012-02-25 16:35:21',9,43,'A'),(2012,'140101','CH35','0',1,1,'CUSTODIO BERNAL NOEMI','42513639',NULL,'1 DE MAYO - 178 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2011-06-24 20:36:41','2014-06-12 16:58:59',9,74,'A'),(2015,'140301','CH32','0',4,5,'LEON CORREA SEGUNDO','11111111',NULL,'SAN JOSE 335 BILLAR - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-06-24 20:59:41','2015-05-27 21:12:41',13,60,'A'),(2016,'140101','LA17','0',4,1,'ZEÑA RIVERA LUCY','52648532',NULL,'AV FEDERICO VILLARREAL 217 TUCUME','CREACIONES MI LUCY',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-06-24 21:06:53','2013-11-21 23:55:46',13,58,'A'),(2023,'140101','CH50','1D3805',1,1,'RUIZ MARIN CONSUELO','56234026',NULL,'NAZARTH 856',NULL,NULL,NULL,NULL,NULL,NULL,885,'2015-07-25','2011-06-25 17:14:23','2012-02-14 20:18:41',13,19,'A'),(2024,'140101','CH48','1D3804',1,1,'NAYDA SAAVEDRA DIAZ','25687423',NULL,'JOSE C. MARIATEGUI Nº 197',NULL,NULL,NULL,NULL,NULL,NULL,705,'2015-07-10','2011-06-25 17:20:29','2012-02-11 18:44:48',13,19,'A'),(2026,'140101','CH48','1D3804',1,1,'BATALLA HUAMAN JESUS','11111111',NULL,'LUIS NEGREIROS Nº 235. SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-05-15','2011-06-25 17:41:26','2012-04-13 17:36:10',13,46,'A'),(2028,'140101','CH08','0',1,1,'CCORONEL NEIRA VANESSA JACQUELINE','43084209','10430842094','BOLOGNESI 690 INT A - ESQ. BALTA. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,832,'2015-07-07','2011-06-25 17:46:13','2013-12-14 12:07:08',13,60,'A'),(2029,'140101','CH48','0',1,1,'TIRADO ACOSTA JUAN','86423156',NULL,'BOLOGNESI 900 - BARRIO CHINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-06-25 17:51:00','2015-03-21 16:48:00',13,88,'A'),(2034,'140101','CH52','0',1,1,'CHAFLOC CHAFLOQUE ENRRY',NULL,'10165143812','SAENZ PEÑA 530 _B',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-25 18:00:25','2015-11-04 19:55:27',13,2,'A'),(2036,'140101','CH08','0',1,1,'DIAZ DAVILA LIDIA','16618184',NULL,'MANUEL M. IZAGA Nº 806 - SNACK. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-25 18:10:39','2012-02-11 11:53:18',13,19,'A'),(2037,'140101','CH08','0',1,6,'BECERRA VILLACORTA JULIO','45698712',NULL,'AV. JOSE BALTA CDRA. 08 ESQ. V. VEGA - KIOSKO AZUL. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-06-25 18:14:06','2013-02-05 16:06:19',13,58,'A'),(2041,'140101','CH08','0',1,1,'BACA GONZALES LILI','16624434','10166244345','JUAN CUGLIEVAN Nº 500. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-25 18:27:52','2015-04-28 13:02:46',13,100,'A'),(2046,'140101','CH56','1D1301',1,1,'CUEVA VILLANUEVA JUANA','16500816',NULL,'TALARA 390. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-11-09','2011-06-25 18:51:26','2014-12-20 23:14:02',13,60,'A'),(2047,'140101','CH56',NULL,1,NULL,'BARBOZA RUTH','56897452',NULL,'REQUE 120 VILLA EL SALVADOR ESPALDA COLEGIO TRILCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2011-06-25 19:01:39','2012-01-04 10:19:56',13,19,'A'),(2048,'140101','CH56','1D1302',1,1,'RIMARACHIN RAMIREZ ROCIO','56874213',NULL,'EL SALVADOR Nº 134 - FACHADA AZUL. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-11-09','2011-06-25 19:05:01','2012-02-21 11:55:11',13,19,'A'),(2049,'140101','CH56','1D1302',1,1,'BOBADILLA CHAVARRY ELIANA','16799978',NULL,'LAS CASUARINAS MZ C LT 21. LOS CEDROS',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-06-13','2011-06-25 19:07:29','2012-06-30 16:07:18',13,2,'A'),(2053,'140101','CH56','0',1,1,'HURTADO PEREZ MARIA CELESTE','11111111',NULL,'LOS PINOS MZ F LT 16. EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-07-11','2011-06-25 19:22:25','2014-05-03 15:25:18',13,58,'A'),(2059,'140101','CH04','0',1,1,'SILVA GUEVARA FELICIANA','87546321',NULL,'FRANCISCO CABRERA Nº 1299 - COSTADO REST. IMPERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-06-25 19:42:38','2015-03-31 19:02:21',13,74,'A'),(2062,'140101','CH26','0',1,1,'LOPEZ ROMERO PAOLA','56412358',NULL,'MIRALOVERDE 121. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-06-27 17:05:36','2015-10-12 20:23:30',13,60,'A'),(2064,'140101','LL01','0',1,1,'TIZNADO NUREÑA CARMEN YSAURA','16539033','10165390330','SANTA INES 609 URB.LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-06-27 17:57:01','2013-12-14 12:58:01',13,60,'A'),(2068,'140118','CH36','1C5105',1,1,'CIEZA TAPIA MARIBEL','36786316',NULL,'20 DE ENERO MZ N LT 07 - BOD. 20 DE ENERO. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-04-08','2011-06-28 14:08:36','2012-04-10 21:00:01',9,19,'A'),(2069,'140101','CH26','0',1,1,'CHAVESTA MONTALVAN AUGUSTO',NULL,'10168021386','CA LA TRINIDAD 184  URB EL PARAISO',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-07-06','2011-06-28 16:48:52','2013-08-29 20:27:04',13,58,'A'),(2071,'140101','CH26','0',1,1,'PAICO CHAPOÑAN JUAN','56849622',NULL,'CA SANTA INES Nº 611. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-07-26','2011-06-28 17:00:01','2013-08-29 20:49:02',13,58,'A'),(2072,'140101','CH-69','0',1,4,'PALOMINO IZQUIERDO MARIA ','11111111',NULL,'PSTO 16 MDO. SOL DE ORO X VERDURAS -LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-06-28 17:07:53','2015-10-26 20:46:18',13,60,'A'),(2073,'140101','CH02','0',1,1,'FACHO SILVA AYDE','53268942',NULL,'AV EL EJRCITO 524 PP JJ 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-06-28 17:11:17','2014-04-07 18:09:40',13,58,'A'),(2079,'140311','LA16','0',1,1,'MARTINEZ LLENQUE ANGELITA','54120365',NULL,'PSJE. SAN PABLO 247 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,560,'2015-11-05','2011-06-28 18:15:03','2013-09-02 11:36:51',9,58,'A'),(2084,'140101','LA15',NULL,1,NULL,'MARTINEZ FIESTAS CELIA','23105468',NULL,'GRAU 501 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-06-28 18:27:53','2011-06-28 18:27:53',9,9,'A'),(2098,'140101','LA03','0',4,1,'VICENTE  HURTADO JUANA','23100564',NULL,'ADAN BOGGIO 302 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-06-28 19:16:42','2013-12-06 20:33:33',9,58,'A'),(2106,'140301','LA07','0',3,4,'CORNEJO TINEO FRANCISCA','23594556',NULL,'PSTO 8 INT.MCDO.-GALERIAS KAMT LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2011-06-28 20:25:07','2015-11-16 19:10:54',9,60,'A'),(2109,'140101','CH31','0',1,1,'GAMARRA MECHAN FRANCISCO ','00000000',NULL,'CESAR VALLEJO Nº 637. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-06-28 20:51:31','2012-02-29 17:39:24',9,43,'A'),(2114,'140301','LA04','1L1101',1,1,' LOPEZ MEZA PETRONILA','25374515',NULL,'ANDRES RAZURI Nº 399 ESQ. SOLF Y MURO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-08-03','2011-06-28 21:05:08','2012-02-24 12:11:04',9,19,'A'),(2130,'140101','CH41','0',1,1,'CRUZ ROJAS DE RODRIGUEZ IRMA ','36765156',NULL,'MIGUEL IGLESIAS 472 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,930,'2015-10-26','2011-06-28 22:08:31','2013-10-29 21:08:03',9,64,'A'),(2132,'140101','CH13','0',1,1,'FLOR PALACIOS JULCA ','23736661',NULL,'PUTUMAYO 114 - QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-06-28 22:13:57','2014-11-03 19:26:15',9,58,'A'),(2135,'140101','CH18','0',1,1,'TANTALEAN FARFAN HENRY','23015462',NULL,'VIRGEN DE FATIMA MZ G LT 26. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2011-06-29 16:54:07','2012-11-08 20:27:57',13,16,'A'),(2139,'140101','CH18','0',1,1,'PAISIG  GALLARDO EDITH GUADALUPE','40110448','10401104483','MZ T LT 15- PP JJ JUAN PABLO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-06-29 17:07:55','2015-05-07 19:29:28',13,74,'A'),(2141,'140101','CH18','0',1,1,'RAMOS NUÑEZ BARTOLO','43860783',NULL,'MZ J LT 2 PP JJ 13 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2011-06-29 17:10:10','2014-03-13 21:08:03',13,58,'A'),(2144,'140301','LA05','1L1202',1,1,'CHAPOÑAN MUSALLON JACINTO ','17537020',NULL,'29 DE MAYO 203 ESQ. SEBASTIAN ONETO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-11-02','2011-06-29 17:21:15','2014-03-03 19:54:35',9,60,'A'),(2145,'140101','CH52','0',2,1,'CHAFLOC DE CHAFLOC VICENTA','23150468',NULL,'AV. ROQUE SAENZ PEÑA Nº 550',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-06-29 17:23:18','2015-07-21 18:37:47',13,74,'A'),(2147,'140105','CH17','0',1,1,'DONATO VEGA NOEMI','80584465',NULL,'LAS MALVINAS 131 - M. PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-06-29 17:38:53','2014-01-23 19:16:38',13,60,'A'),(2148,'140101','CH04','0',1,1,'CASTAÑEDA PABLO','23104568',NULL,'SUCRE 237 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-06-29 17:40:26','2013-06-25 21:34:04',13,64,'A'),(2149,'140101','CH12','0',1,1,'RIVALLES SERVIGON ELENA','23501462',NULL,'ANTONIO JOSE DE SUCRE Nº 241',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-06-29 17:42:05','2012-03-20 17:22:47',13,43,'A'),(2150,'140101','CH04',NULL,1,NULL,'CABIN MARIN HILDA','23156894',NULL,'V. DE LA VEGA 1424 INT. 36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-29 17:48:24','2011-06-29 17:48:24',13,13,'A'),(2151,'140101','CH04','0',1,1,'DIAZ DIAZ JUAN','16415367',NULL,'CA VICENTE DE LA VEGA Nº 1674',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-06-29 17:50:09','2013-11-15 15:57:12',13,80,'A'),(2158,'140101','CH12',NULL,1,NULL,'REQUEJO PEREZ ARACELI','23156874',NULL,'ARENALES 385 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-06-29 18:12:50','2013-03-18 11:22:54',13,58,'A'),(2163,'140101','CH24','0',1,1,'CTRINA GARCIA LUIS ALBERTO','23105684',NULL,'INCA YUPANQUI MZ 108 LT 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-06-29 18:24:40','2015-03-21 21:40:30',13,2,'A'),(2167,'140106','CH25','0',1,1,'MORI SANTAMARIA VIOLETA     LA ABUELA','11111111',NULL,'LOS AMAUTAS 450 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-06-29 18:32:18','2015-07-11 17:42:05',13,60,'A'),(2169,'140112','CH35',NULL,1,NULL,'RAMIREZ CINNOL VALENTIN','16588845',NULL,'MANCO CAPAC Nº 265. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-06-29 18:36:47','2011-08-30 09:29:53',13,17,'A'),(2170,'140112','CH35','0',1,1,'BAMBAREN DIAZ ROSARIO ELIZABET',NULL,'10428605875','CESAR VALLEJO - 128 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-06-29 18:41:21','2014-06-12 17:01:07',13,74,'A'),(2174,'140112','CH35','0',1,1,'SECLEN LOCONI JUANA ','16590508',NULL,'MZ. S LT. 46 SECTOR ENSI PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,7,'2015-05-31','2011-06-29 18:52:13','2013-11-28 19:41:03',13,80,'A'),(2176,'140101','CH44','0',1,1,'BRAVO PEREZ FANY ','16429675',NULL,'CA PEDRO GAREZON 214',NULL,NULL,NULL,NULL,NULL,NULL,700,'2015-09-22','2011-06-29 19:02:10','2013-11-15 16:01:29',9,80,'A'),(2178,'140309','LA02','0',4,1,'COBEÑAS INOÑAN AMALIA','17587580',NULL,'CA RICARDO PALMA 170 PP JJ CARLOS MARIATEGUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2011-06-29 19:08:40','2014-01-20 21:32:36',13,60,'A'),(2184,'140112','CH34','0',1,1,'TELLO GUEVARA VIOLETA','16495228',NULL,'FERMIN AVILA MORON MZ U LT 09',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-09-03','2011-06-29 19:27:48','2013-11-28 18:16:42',1,80,'A'),(2185,'140101','CH34','0',1,1,'GIOVANI BERRIOS SILVA','35136411',NULL,'MZ P LT 11 AVILA MORON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-06-29 19:28:32','2013-03-13 16:44:02',9,58,'A'),(2188,'140118','CH36','1C5105',1,1,'RIMARACHI SANCHEZ SUSANA ','24013569',NULL,'20 DE ENERO SAN MARTIN  PROL. 071. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-05-19','2011-07-01 17:18:38','2012-04-10 21:09:45',13,19,'A'),(2195,'140101','CH36','1C5105',1,1,'PEJERREY ROJAS JAIME','58745690',NULL,'MZ  M  LT 7 - 20 DE ENERO  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-07-01 17:35:04','2014-05-14 18:19:07',13,58,'A'),(2203,'140118','CH36','1C5104',1,1,'DIAZ DELGADO VIRGINIA','89546521',NULL,'COLOMBIA MZ. 3 LT. 19 - LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-07-27','2011-07-01 17:54:27','2012-04-10 19:54:35',13,19,'A'),(2205,'140118','CH36','1C5104',1,1,'QUISPE MUÑOZ JOSE EDUARDO','46097841','10460978411','ARGENTINA  MZ 11  LT 7- LA UNION CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-05-19','2011-07-01 17:58:43','2015-03-25 18:10:12',13,74,'A'),(2209,'140118','CH36','1C5104',1,1,'VASQUEZ CARRANZA MARIA IRMA','87546231',NULL,'CUBA MZ. 24 LT. 10 LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-05-05','2011-07-01 18:11:32','2012-04-10 16:21:00',13,19,'A'),(2214,'140312','LA17','0',4,1,'ALDANA TORREZ LAURA','43755305',NULL,'SAN MARCELO 838 TUCUME','CAMINO AL MUSEO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-07-01 18:55:18','2013-11-09 08:33:28',14,46,'A'),(2216,'140118','CH37',NULL,1,NULL,'DIAZ VALDERA LIZET','99999999',NULL,'SAN MARTIN 83',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-07-01 19:01:54','2011-07-01 19:01:54',14,14,'A'),(2225,'140120','CH53',NULL,1,NULL,'LOPEZ CARLOS','58465212',NULL,'MZ. 33 LT. 08 PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-07-01 19:32:16','2011-07-01 19:32:16',13,13,'A'),(2228,'140120','CH53',NULL,1,NULL,'IDROGO SAMPERTEGUI BRISAIDA','86541233',NULL,'PAMPA EL TORO MZ 62 LT 07. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-01 19:39:33','2011-07-01 19:39:33',13,13,'A'),(2233,'140120','CH53','0',1,1,'COLUNCHE CAMPOS LUZ','84569551',NULL,'PROGRESO 151 - 161. ACAPULCO. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-07-01 19:50:04','2014-04-02 20:00:55',13,58,'A'),(2236,'140120','CH53','0',1,1,'SANDOVAL CHERO MARIA ','89456548',NULL,'SAN MARCOS 165 X COLEGIO BETEL  ACAPULCO - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-01 19:54:37','2014-03-19 18:56:50',13,58,'A'),(2241,'140120','CH54','0',1,1,'HUAMAN SORIA CONSUELO','23569854',NULL,'BLOCK 4 - 441 - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-07-01 20:08:00','2014-05-10 17:50:31',13,60,'A'),(2243,'140118','CH37','0',1,1,'AIME GALLARDO CASTILLO','99999999',NULL,'CA  ALFONSO UGARTE 39 pomalca',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-04-22','2011-07-01 20:12:04','2014-03-07 14:12:22',14,58,'A'),(2244,'140118','CH37',NULL,1,NULL,'VILMA MONTOYA','99999999',NULL,'MZ. A S/N NUEVA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-07-01 20:15:05','2011-07-01 20:15:05',14,14,'A'),(2246,'140102','CH10','0',1,9,'MONTENEGRO SALAZAR HUGO ERNESTO',NULL,'10803530519','SANTA CATALINA 853 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2011-07-01 20:17:40','2013-10-02 19:25:58',13,64,'A'),(2248,'140120','CH54','0',1,1,'VITTE GAMARRA LUISA','16571215',NULL,'BLOCK 14-1410 TUMAN ESPALDA PLAZA DE TOROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-07-01 20:19:16','2013-10-24 18:15:58',13,58,'A'),(2255,'140118','LL03','0',4,1,'CERDAN TIRADO TERESA','99999999',NULL,'LAMBAYEQUE 383 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-07-01 20:29:44','2015-07-03 16:50:51',14,74,'A'),(2256,'140120','CH54','0',1,1,'ROJAS BANDA ELENA ','86554412',NULL,'BLOCK 14 - 1401 . TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-07-01 20:30:11','2015-03-11 21:32:07',13,2,'A'),(2261,'140118','CH38','0',4,1,'TENORIO TELLO CARMELA','99999999',NULL,'AV. POMALCA Nº 504. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-01 20:56:56','2013-03-19 10:53:20',14,58,'A'),(2265,'140307','LA12','0',4,1,'EFFIO CHISCOL TERESA','11111111',NULL,'PSTO 7 MCDO NUEVO - FRTE JUGERIA KATY - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2011-07-01 21:09:05','2015-03-06 19:14:53',14,60,'A'),(2280,'140118','LL05','0',4,1,'SANCHEZ LEZMA IRMA CARMELA','11111111',NULL,'LOS PARQUEZ 270 - FACHADA MAYOLICA FRTE LOZA DEPORTIVA - SECT ANLAPE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-07-01 21:27:26','2014-09-05 21:56:26',1,60,'A'),(2291,'140101','CH02','0',1,1,'SUAREZ PUSE WILLY','11111111',NULL,'CA JUAN PABLO II 220-LOS OLIVOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-07-01 21:27:26','2014-04-28 18:36:25',1,58,'A'),(2292,'140102','CH09','0',4,1,'TORRES DE HUANCA MERLY     951 053 758','16792747',NULL,'HUASCAR 316 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2011-07-01 21:27:26','2015-06-03 19:21:08',1,60,'A'),(2294,'140118','CH38','0',4,1,'LEON PIZARRO KEYLA','99999999',NULL,'RAMON CASTILLA 1092 SALTUR O MERCADO PSTO 01 INTERIOR','PTO S/N INT. MCDO ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-07-01 21:32:56','2015-08-11 10:54:33',14,60,'A'),(2296,'140118','CH38','0',4,1,'CARMEN ROJAS GOMEZ','16682178',NULL,'RAMON CASTILLA Nº 1074. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-01 21:44:21','2012-01-13 19:27:10',14,3,'A'),(2300,'140118','FE03','0',1,1,'CALDERON VENEGAS LEYDY    FERRETERIA SALINAS','11111111',NULL,'SANTA LUCIA MZ 46 LT 16 ESQ LEGUIA - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2011-07-01 22:11:37','2014-09-09 17:13:27',13,60,'A'),(2303,'140105','CH62','0',3,4,'FERNANDEZ OMAR','99999999',NULL,'AV. BRASIL Nº 480. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-15','2011-07-02 09:53:12','2013-12-06 07:32:36',14,64,'A'),(2308,'140107','CH29','0',4,1,'HERNANDEZ MIÑOPE CRISTOBAL','99999999',NULL,'INDEPENDENCIA Nº 471. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-07-02 10:06:07','2012-11-01 13:49:16',14,16,'A'),(2313,'140117','CH33','0',1,1,'VARGAS ZAPATA ALEXANDER','99999999',NULL,'DOMINGO ATOCHE Nº 13 TRAPICHE FERRETERIA POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-07-02 16:57:32','2015-03-25 16:40:20',14,74,'A'),(2318,'140101','CH55','0',1,1,'PURISACA RODRIGUEZ NANCY','16427849',NULL,'CA INTI 134 PP JJ TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2011-07-02 17:18:49','2013-11-15 18:47:49',13,58,'A'),(2320,'140117','CH33','0',4,1,'VALDERRAMA RODRIGUEZ OMAR   BODEGA VALDERRAMA','10165850',NULL,'SAN MARTIN 43 - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-07-02 17:23:11','2014-04-12 19:13:17',14,60,'A'),(2321,'140119','CH40',NULL,4,NULL,'CALLACA DE RUIZ ANGELINA','85422131',NULL,'LA LADRILLERA. MIRAMAR Nº 034. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-07-02 17:24:26','2011-07-02 17:24:26',13,13,'A'),(2333,'140119','CH40',NULL,4,NULL,'RODRIGUEZ VICTORIANO MAGDALENA','86541233',NULL,'AUGUSTO B. LEGUIA Nº 079. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-07-02 17:47:21','2011-07-02 17:47:21',13,13,'A'),(2334,'140119','CH40',NULL,4,NULL,'GUERRERO MERCY','85465122',NULL,'JOSE OLAYA 21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-07-02 17:52:24','2012-01-04 10:12:32',13,19,'A'),(2337,'140119','CH40','0',4,1,'TERRONES CORONEL VILMA CONSUELO','16697290',NULL,'EL ALGARROBAL S/N. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-07-02 17:57:44','2013-11-15 18:03:11',13,80,'A'),(2338,'140119','CH40',NULL,4,NULL,'CASTAÑEDA LA TORRE CATIA','86541233',NULL,'PROGRESO S/N. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-02 17:59:12','2011-07-02 17:59:12',13,13,'A'),(2341,'140119','CH40','0',4,1,'CAMPOS DE MONTALVAN ISABEL ','86545521',NULL,'SAN JUAN 17  PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-07-02 18:04:14','2013-07-24 18:19:56',13,64,'A'),(2344,'140105','CH28','0',3,4,'VASQUEZ NANDO','57541654',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 020',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2011-07-02 18:17:46','2013-07-26 07:42:09',13,46,'A'),(2346,'140101','LA07','0',3,4,'VERGARA DIAZ LUIS','23265895',NULL,'PSTO 43 SECC LOPEZ VIDAURRE X BAÑOS - MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-07-04 16:56:32','2015-05-25 20:54:01',13,60,'A'),(2349,'140301','LA05','1L1202',1,1,'PECHE DE SANTISTEBAN ZOILA','17521754',NULL,'LIBERTAD 579. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-05-23','2011-07-04 17:07:03','2014-03-24 18:23:54',9,60,'A'),(2354,'140301','CH32','0',4,1,'SANTACRUZ IGNACIO MARIA','11111111',NULL,'ANTENOR ORREGO 245 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-07-04 17:20:31','2015-05-27 21:25:55',13,60,'A'),(2358,'140301','LA05','1L1203',1,1,'CORREA GARCIA SARINA','56894521',NULL,'LEGUIA 230  ATENDER DESPUES DE LAS 11.00 AM - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-08-31','2011-07-04 17:28:24','2014-12-08 18:42:51',13,60,'A'),(2361,'140301','LA04','1L1101',1,1,'NEIRA DE CORONEL LIDIA SUSANA','27671577','10276715777','AV. RAMON CASTILLA Nº 1443. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-10-19','2011-07-04 17:39:31','2012-02-24 11:20:02',13,19,'A'),(2363,'140304','LA03','0',4,1,'DAMIAN TEJADA NELLY','23569854',NULL,'CA CARMEN MERINO 125 JAYANCA COST POSTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-07-04 17:49:13','2013-11-21 21:36:07',13,58,'A'),(2365,'140301','CH15','0',1,1,'CARRERO PACHERRES GERALDINE','85665454',NULL,'VILLA HERMOSA 976 FRTE LOS ROBLES -SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-07-04 17:54:02','2015-05-07 17:50:09',13,60,'A'),(2375,'140101','CH06','0',4,1,'VALLEJOS WILLI WALTER','16796883',NULL,'ALTO CAYALTI PROL. Nº 209 - BOD. MORI FTE. PUERTA ESTADIO. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-07-04 18:28:10','2012-02-29 22:06:54',13,43,'A'),(2376,'140301','LA05','0',1,1,'MARTINEZ RUIZ ANGELITA','17533570','10175335108','PAUL HARRIS 500 ESQ. AV. E. GARCIA. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-07-04 18:28:49','2015-07-13 17:43:46',9,60,'A'),(2382,'140301','LA04','1L1101',1,1,'SILVA MEJIA LUZ ','58635368',NULL,'CA  LOS LIBERTADORES Nº 299. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-03-04','2011-07-04 18:49:02','2014-06-09 18:35:49',9,58,'A'),(2408,'140206','FE03','1F2305',1,4,'CORNETERO CHAFIO ROSA','17433368',NULL,'MERCADO SANTA LUCIA PTO. S/N - COSTADO ADMINISTRACION',NULL,NULL,NULL,NULL,NULL,NULL,255,'2015-05-18','2011-07-05 16:02:19','2013-11-15 15:31:22',13,80,'A'),(2416,'140201','FE04','0',1,1,'CESPEDES CALLACA LUIS','17454948',NULL,'TACNA MZ F LT 48. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2011-07-05 16:32:09','2015-05-19 18:17:37',13,74,'A'),(2418,'140201','FE04','0',1,1,'CORONADO MONSALVE JULIO','56123636',NULL,'SAN PEDRO 364 ESQ 2 DE MAYO . MANUEL.G.PRADA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,890,'2015-10-27','2011-07-05 16:41:44','2015-05-26 17:36:23',13,60,'A'),(2420,'140101','CH48','0',1,1,'RELUZ TIPARRA ROXANA','40762061',NULL,'NAZARETH 865 MCDO VICTOR RAUL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-07-05 16:49:38','2013-09-14 16:35:16',13,60,'A'),(2421,'140201','FE04','0',1,1,'QUEVEDO MANAY EDELMIRA','56594412',NULL,'PROL. TUPAC AMARU MZ.E LT.5 VILLA MERCEDES FTE. ACEQUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-07-05 16:55:39','2014-08-19 16:49:35',13,60,'A'),(2427,'140201','FE03','1F2305',1,4,'VILCHEZ YAMPUFE MARIA','99545645',NULL,'MERCADO SANTA LUCIA SECTOR I PTO. S/N ABARROTES',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-04-14','2011-07-05 17:10:24','2012-03-28 11:11:24',13,19,'A'),(2428,'140201','FE04','0',1,1,'BONILLA RAMIREZ FRANCISCO   BODEGUITA BONILA','98565452',NULL,'TRES MARIAS 937. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-07-05 17:14:27','2015-06-02 17:20:26',13,60,'A'),(2430,'140105','CH17','0',1,1,'FERNANDEZ CABRERA LUISA','11111111',NULL,'PROL. VENEZUELA 1165 - M. PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2011-07-05 18:17:59','2014-01-23 19:18:18',13,60,'A'),(2433,'140201','FE02','0',1,1,'SANTISTEBAN VERA KELLY','44548886',NULL,'JUANA CASTRO DE BULNES 910. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1210,'2015-04-14','2011-07-05 18:27:28','2014-03-18 16:01:13',13,60,'A'),(2434,'140201','FE02','0',1,1,'SIADEN DEL MAESTRO ROSA ELVIRA','54564987',NULL,'ILO 620. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1110,'2015-07-21','2011-07-05 18:28:50','2015-06-23 17:54:35',13,60,'A'),(2436,'140101','CH55','0',1,1,'MENDOZA CORDOVA NAROKI','56456498',NULL,'CA.TINTA 495 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2011-07-05 18:34:04','2013-12-13 19:31:24',13,64,'A'),(2450,'140201','FE02','0',1,1,'RODRIGUEZ SANCHEZ OLGAIÑLI','54578212',NULL,'FRANCISCO GONZALES BURGA Nº 403. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,790,'2015-09-29','2011-07-05 19:18:57','2013-10-02 16:29:17',13,60,'A'),(2454,'140201','FE02','0',1,1,'COMERCIAL CARRANZA','11111111',NULL,'GRAU 940. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1830,'2015-02-05','2011-07-05 19:26:31','2015-02-03 19:14:50',13,60,'A'),(2455,'140201','FE02','0',1,1,'AÑI SIESQUEN GIOVANA ELIZABETH','47017380','10470173802','GONZALES BURGA 507. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-07-14','2011-07-05 19:38:56','2014-03-18 16:21:09',13,60,'A'),(2457,'140201','FE03','0',1,1,'JURUPE DE RIVADENEIRA ANA VICTORIA','12469699',NULL,'TACNA 278 - BODEGA ANA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,325,'2015-09-15','2011-07-05 19:59:18','2014-05-26 19:22:02',14,60,'A'),(2458,'140206','FE03','1F2301',1,1,'DIAZ LLUEN MARIA','12469888',NULL,'BRITALDO GONZALES 420 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-06-23','2011-07-05 20:05:20','2013-09-21 18:43:40',14,60,'A'),(2460,'140101','CH56','1D1302',1,1,'CUBAS TARRILLO BLANCA','40027784',NULL,'PACORA 143. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-09-19','2011-07-06 08:48:14','2014-12-20 23:15:27',14,60,'A'),(2468,'140101','CH18','0',1,1,'PAUCAR RIVERA PEDRO','46541323',NULL,'MZ B  LT 9-PP JJ  SAGRADO CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-07-06 10:25:14','2014-05-01 09:23:39',14,58,'A'),(2471,'140101','CH18','0',1,1,'LIBIA POMA VICTORIA','45649684',NULL,'MZ B LT 12-PP JJ 13 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-06 12:15:10','2014-05-15 19:00:21',14,58,'A'),(2473,'140101','GEN','0',1,3,'BECERRA ADRIANO','54136854',NULL,'MZ H LT 10 13 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-07-06 12:17:04','2012-11-06 21:18:36',14,16,'A'),(2475,'140101','CH18','0',1,1,'RIVERA JIRON MARIA ','41023166',NULL,'MZ G LT 19 LA PERLA DEL PACIFICO(ANTES DEL PTE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-07-06 12:18:15','2013-11-14 15:02:49',14,64,'A'),(2477,'140101','CH18','0',1,1,'CALDERON ALTAMIRANO FERNANDO','45243654','10442890094','VIRGEN DE FATIMA MZ C LT 07 . LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2011-07-06 12:19:51','2014-07-31 19:22:07',14,60,'A'),(2485,'140201','FE02','0',1,1,'HUAMAN JUAREZ KARINA','36546545',NULL,'SANTA CLARA 412. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-07-06 12:25:39','2015-06-23 18:23:04',14,60,'A'),(2488,'140201','FE02','0',2,1,'SANTOS DE LA CRUZ DAVID','54541515',NULL,'GRAU 911. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1810,'2015-01-27','2011-07-06 12:31:16','2014-09-30 17:59:59',14,74,'A'),(2489,'140201','FE02','0',1,1,'MANAY SEGURA WALTER','56465415',NULL,'GRAU 831 ESQ. SANTA ROSA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1750,'2015-06-30','2011-07-06 12:32:14','2014-04-08 18:17:57',14,60,'A'),(2490,'140101','CH47','0',1,1,'LARIOS QUISPE DANITZA','42459724',NULL,'LOS GIRASOLES Nº 299. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-07-06 12:33:12','2011-10-28 02:00:05',14,19,'A'),(2496,'140101','CH01','0',1,4,'GARCIA GUERRERO PAULA','41985123',NULL,'PTO.  110  MDO. INTERIOR 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2011-07-06 17:26:11','2015-04-06 18:59:29',13,74,'A'),(2499,'140101','CH01','0',1,1,'CABREJOS AMPARO','54657894',NULL,'SARMIENTO GAMBOA 352 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-07-06 17:32:05','2012-02-18 10:56:26',13,43,'A'),(2502,'140101','CH26','0',1,1,'HERNANDEZ MORI OLGA','16563422',NULL,'EL CARDENAL 169  BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-10-26','2011-07-06 17:39:13','2015-07-13 18:56:35',13,74,'A'),(2506,'140101','CH26','0',1,1,'ROJAS HERMELINDA','23156457',NULL,'SANTA CATALINA 140 FRTE POSTA LAS BRISAS . LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-05-29','2011-07-06 17:46:26','2015-06-01 20:19:44',13,60,'A'),(2508,'140101','CH26','0',1,1,'PEREZ TORO JANET','89756121',NULL,'AV AGUSTIN VALLEJOS Nº 986. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-07-20','2011-07-06 17:51:48','2013-08-29 19:57:58',13,58,'A'),(2509,'140101','CH50','0',1,1,'CULACA QUISPE CELIA','41103217',NULL,'AV. LIBERTAD Nº 593. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-07-06 17:54:04','2012-04-13 18:01:11',13,46,'A'),(2510,'140301','LA06','1L1303',1,1,'ZAMBRANO NIÑO  YOLANDA','87123024',NULL,'LIMA 100 ESQ. BACA MATOS SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-08-31','2011-07-06 17:55:34','2015-05-11 18:22:15',13,74,'A'),(2516,'140101','CH18','0',1,1,'BARRIENTE SOTO LILIANA','41034499',NULL,'MZ E LT 16- PP JJ JUAN PABLO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-07-06 18:12:37','2014-12-18 19:07:31',14,60,'A'),(2523,'140112','CH34','0',1,1,'CHAVEZ DE CARRASCO SOLEDAD','98756123',NULL,'JOSE A. QUIÑONES Nº 245. CARRETERA PIMENTEL KM. 06',NULL,NULL,NULL,NULL,NULL,NULL,18,'2015-03-14','2011-07-06 18:53:44','2013-11-28 18:02:52',13,80,'A'),(2524,'140118','CH39','0',4,1,'REGALADO VASQUEZ VERONICA','40654702',NULL,'LA RIVERA 3 (FRTE. PLATAFORMA - RECARGAS)POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-07-06 18:57:40','2014-01-22 19:50:59',13,60,'A'),(2525,'140112','CH34','0',1,1,'DIAZ ACOSTA VILMA','16736324',NULL,'PSJE. LOS TOPACIOS MZ 39 LT 11. LAS GARZAS',NULL,NULL,NULL,NULL,NULL,NULL,23,'2015-11-12','2011-07-06 19:00:16','2013-11-28 18:03:26',13,80,'A'),(2526,'140112','CH34','0',1,1,'EFFIO CHUMPITAZ YACKELINE','41885770',NULL,'JOSE A. QUIÑONES Nº 140. CARRETERA PIMENTEL KM. 7.5',NULL,NULL,NULL,NULL,NULL,NULL,21,'2015-11-05','2011-07-06 19:01:42','2013-11-28 18:04:57',13,80,'A'),(2532,'140112','CH34','0',1,1,'PERALTA QUIÑONES JESUS','45770037',NULL,'MZ. V LT. 4 AVILA MORON',NULL,NULL,NULL,NULL,NULL,NULL,31,'2015-11-05','2011-07-06 19:27:25','2013-11-28 18:09:48',13,80,'A'),(2533,'140112','CH34','0',1,1,'SUAREZ ALEMAN SERGIO','98745612',NULL,'07 DE AGOSTO MZ M LT 03. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,33,'2015-11-12','2011-07-06 19:29:27','2013-11-28 18:15:57',13,80,'A'),(2534,'140311','LA16','0',4,1,' FIESTAS SANTAMARIA LUCY JAQUELINE','11111111','10469433434','JORGE CHAVEZ 379 - CAL SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-04-23','2011-07-06 19:32:46','2014-04-10 19:31:37',13,60,'A'),(2548,'140312','LA17','0',4,1,'AQUINO CISNEROS SILVIA','10535633',NULL,'CA SAN MARCELO 821-LAS PIRAMIDES  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2011-07-07 11:49:00','2014-06-06 19:42:46',14,58,'A'),(2549,'140113','LA12','0',4,1,'ROJAS DE BENITES ISABEL','54644454',NULL,'SAN JOSE 384 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-07-07 11:49:44','2014-03-14 21:47:34',14,60,'A'),(2550,'140113','1P33','0',1,1,'SALAZAR RODRIGUEZ MARITZA','65435453',NULL,'LAS DELICIAS MZ N LT 05. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-07-07 11:50:37','2014-03-12 22:21:46',14,58,'A'),(2551,'140113','CH42',NULL,1,NULL,'DALITA JANET FOX','56354634',NULL,'MZ N LT 1 LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-07-07 11:51:22','2011-07-07 11:51:22',14,14,'A'),(2555,'140113','CH32','0',4,1,'BURGA TAPIA AGUSTINA    BODEGA CORAZON DE JESUS','11111111',NULL,'29 DE MAYO 731 NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-07 11:54:34','2015-06-24 20:56:04',14,60,'A'),(2557,'140113','CH43','0',1,1,'LEYVA DE PALMA MANUELA','54651521',NULL,'AV. HUAYNA CAPAC Nº 120. VILLA EL SOL. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-07-07 11:58:06','2013-11-27 19:10:55',14,64,'A'),(2558,'140113','CH42',NULL,1,NULL,'VILLAREAL FLORES FELIPE','54545534',NULL,'REAL 153 - REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-07-07 11:59:06','2011-07-07 11:59:06',14,14,'A'),(2559,'140113','CH43','0',1,1,'TANTACHUCO MONTERO  RICHARD','65465436',NULL,'DIEGO FERRE Nº 135. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-07-07 12:08:21','2013-01-10 20:24:38',14,16,'A'),(2566,'140113','LA16','0',1,1,'PUESCAS FIESTAS MARIA','80340572',NULL,'RICARDO PALMA 424 - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-07-07 12:15:00','2014-03-20 17:33:54',14,60,'A'),(2569,'140104','1P33','0',1,1,'GARCIA DIAZ GLADYS','89756122',NULL,'HOGAR DE CRISTO MZ F LT 14. PERPETUO SOCORRO. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-07-22','2011-07-07 16:56:50','2014-03-12 22:23:16',13,58,'A'),(2570,'140104','CH11','1P4103',1,1,'VIDAURRE PESCORAN ERIKA','89765132',NULL,'ANTONIO JOSE DE SUCRE Nº 357. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-07-22','2011-07-07 16:59:47','2012-03-01 02:28:38',13,43,'A'),(2571,'140104','1P33','0',1,1,'BARRERA CASAS LUZ MARINA ','85745152',NULL,'ELIAS AGUIRRE Nº 330. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-07-08','2011-07-07 17:01:45','2014-04-23 22:28:30',13,58,'A'),(2580,'140103','CH11','1P4102',1,1,'BECERRA LIZA MARIELA','89765212',NULL,'MIGUEL GRAU Nº 600. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-07-08','2011-07-07 17:31:56','2012-02-25 15:58:37',13,19,'A'),(2586,'140103','CH11','1P4102',1,1,'VELASQUEZ CUMPA MARIA','89745212',NULL,'PEDRO RUIZ 675 C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,115,'2015-06-10','2011-07-07 17:48:23','2015-06-10 20:42:25',13,74,'A'),(2595,'140113','GEN','0',1,1,'GAMONAL DIAZ CELFA','15674984',NULL,'POEMAS HUMANOS 383 - CESAR VALLEJOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-07-07 18:15:50','2014-03-18 18:22:50',13,58,'A'),(2597,'140113','CH42','0',1,1,'SALDAÑA YAFAC CECILIA','56482312',NULL,'GRAU 358 REQUE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-07-07 18:20:13','2014-08-13 16:50:11',13,74,'A'),(2600,'140113','CH43','0',1,1,'REQUEJO CHISCUL ROBERTO','11111111',NULL,'SANTA ROSA Nº 246  4RRRR. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-07-07 18:29:13','2014-11-05 17:16:18',13,74,'A'),(2603,'140113','CH43','0',1,1,'VILLARREAL FLORES FELIPE','56498321',NULL,'CA REAL 153 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2011-07-07 18:45:26','2013-11-12 08:42:14',13,58,'A'),(2604,'140113','CH43','0',1,1,'VELASQUEZ TERESA','54984201',NULL,'JOSE BALTA Nº 187 ESQ. REAL. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-07-07 18:47:20','2013-03-20 20:30:27',13,58,'A'),(2606,'140101','CH51','0',1,1,'UCHOFEN POZO JULY','16549841',NULL,'CA JOSE MARIA EGUREN 135 PP JJ RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-07-07 18:50:22','2013-11-14 18:50:35',13,58,'A'),(2607,'140308','LA13','0',4,1,'MACASANA CABADA JESUS ','15649845',NULL,'TARATA ESQ SAN FRANCISCO OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-07-07 18:52:51','2014-05-09 21:05:04',13,60,'A'),(2611,'140308','LA13','0',4,1,'SERNAQUE MIO HERLINDA','17635449',NULL,'CA TARATA 938 FTE COLEGIO JUAN ODAR LOPEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-07-07 19:03:48','2014-03-14 20:54:15',13,58,'A'),(2617,'140113','CH43','0',1,1,'QUIROZ ALVINA ','15889751',NULL,'ABRAHAM VALDELOMAR 195 - 28 DE JULIIO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-07-07 19:15:26','2014-09-10 21:22:00',13,74,'A'),(2618,'140108','CH31',NULL,1,NULL,'ADRIANZEN SEMACHE SHEYLA','10545103',NULL,'AV. VENEZUELA Nº 801. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-07 19:36:21','2011-07-07 19:36:21',13,13,'A'),(2620,'140108','CH31','0',1,1,'SALAZAR SALAZAR ZORAIDA','89741210',NULL,'ROQUE SAENZ PEÑA Nº 246. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-07-07 19:43:13','2013-03-25 17:11:52',13,58,'A'),(2621,'140108','CH31','0',1,1,'AGAPITO SALAZAR MARISOL','52489512',NULL,'ROQUE SAENZ PEÑA Nº 240. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-07-07 19:44:51','2013-10-31 16:53:39',13,64,'A'),(2623,'140108','CH31',NULL,1,NULL,'PISFIL AYASTA MANUEL','15720222',NULL,'SAN MARTIN 539',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-07-07 19:50:21','2011-07-07 19:50:21',13,13,'A'),(2633,'140108','CH31',NULL,1,NULL,'YOVERA ROSA','18751212',NULL,'JOSE OYALA 327',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-07 20:15:41','2011-07-07 20:15:41',13,13,'A'),(2636,'140108','CH31','0',1,1,'PISFIL GLORIA','10248412',NULL,'2 DE MAYO 104',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-07-07 20:20:25','2013-03-25 16:20:16',13,58,'A'),(2641,'140108','CH30',NULL,1,NULL,'ESQUEN AYASTA SUNCIONA','10540366',NULL,'MICAELA BASTIDAS 106 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-07 20:31:58','2011-07-14 17:46:27',13,13,'A'),(2642,'140108','CH30','0',1,1,'CORNEJO FLORES MARIA MARIA','05649821',NULL,'CA CONROY 841 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-07-07 20:33:48','2013-10-30 19:12:23',13,64,'A'),(2647,'140108','CH31','0',1,1,'URDIALES ESQUECHE MARIA','16627584',NULL,'AV CARLOS CONROY 241',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-07 20:45:09','2013-11-13 16:30:19',13,58,'A'),(2658,'130702','LL05','0',4,1,'MONCADE SEGURA MILAGROS','16423427',NULL,'MIRAFLORES 225 URB TALLA  LA FLORA GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-07-07 21:13:45','2015-09-11 19:01:56',13,60,'A'),(2659,'140108','CH30',NULL,1,NULL,'CUSTODIO INCIO JULIO','21857451',NULL,'28 DE JULIO Nº 226. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-07-07 21:16:01','2011-07-07 21:16:01',13,13,'A'),(2673,'140115','CH61','0',4,1,'TIRADO RODRIGUEZ VICTOR JOEL','24165465',NULL,'JORGE CHAVEZ Nº 700 ESQ. CON HUASCAR. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-07-08 16:17:18','2013-02-06 17:56:44',13,58,'A'),(2677,'140101','CH36','1C5105',1,1,'RODRIGO RUIZ WILMAR DEL CARMEN','54854123',NULL,' MZ K LT 06-20 DE ENERO  CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-07-08 16:32:03','2014-05-14 19:21:14',13,58,'A'),(2681,'140118','CH 37.5','0',1,1,'VILCHEZ LOZADA SEBASTIANA','18974512',NULL,'MEXICO S/N COLLUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-07-08 17:02:41','2014-03-06 22:05:42',13,58,'A'),(2684,'140118','CH 37.5','0',1,1,'SUYON DE CHIROQUE MARIA','05645612',NULL,'LAS PALMERAS MZ. G LT. 6 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-07-08 17:21:38','2014-03-06 21:56:24',13,58,'A'),(2685,'140118','CH 37.5','0',1,1,'PACHERRES CHERRES MILAGROS','05412312',NULL,'SAN ANTONIO MZ H LT 06. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-07-08 17:23:54','2014-03-06 21:37:33',13,58,'A'),(2691,'140118','CH37','0',1,1,'JORDAN DELGADO NORCA','14561231',NULL,'09 DE OCTUBRE PROL Nº 230. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-07-08 17:47:12','2011-12-04 18:16:49',13,19,'A'),(2692,'140118','CH 37.5','0',1,1,'BARRETO SANCHEZ KATTTY MARIBEL','11111111',NULL,'09 DE OCTUBRE PROL. Nº 231., POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-07-08 17:55:34','2014-05-14 16:58:00',13,74,'A'),(2694,'140118','CH37','0',1,1,'SIPION MILAGROS','10530546',NULL,'CA LEONCIO PRADO Nº 5 SAN JUAN-POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-01-28','2011-07-08 18:02:02','2014-03-07 17:28:56',13,58,'A'),(2697,'140101','LL02','0',4,1,'LEYVA CORREA DIANA','44631228',NULL,'CHICLAYO 246 CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-08 18:08:23','2014-05-02 19:45:17',13,60,'A'),(2701,'140107','CH29','0',4,1,'BRAVO CAMPAÑA ELVIRA','16596986',NULL,'AV. PANAMERICANA Nº 805. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-07-08 18:18:10','2012-11-01 13:39:23',13,16,'A'),(2705,'140312','LA17','0',1,1,'MONTALVAN NAVARRO NEONILDE','11111111',NULL,'UNION 772 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-07-08 18:26:34','2013-09-13 19:37:50',13,60,'A'),(2707,'140105','CH59','0',1,1,'LINARES PEREZ HERMINIA','05456412',NULL,'PSTO 47 INT MCDO CAROLINA',NULL,NULL,NULL,NULL,NULL,NULL,1490,'2015-02-07','2011-07-08 18:31:53','2013-09-17 20:28:03',13,58,'A'),(2708,'140107','CH29','0',4,1,'MARIN GOICOCHEA JUAN ','27050008',NULL,'AV. PANAMERICANA Nº 455. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-07-08 18:33:56','2012-11-01 13:52:41',13,16,'A'),(2709,'140201','FE01','1F2104',1,1,'SERQUEN URUPEQUE JENY','05459456',NULL,'GENARO BARRAGAN Nº 381. LAS MERCEDES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,242,'2015-11-10','2011-07-08 18:40:57','2012-03-31 09:48:46',13,19,'A'),(2710,'140105','CH46','0',1,1,'CHINCHA CHINCHA YOLANDA','11111111',NULL,'EL MILAGRO 185 SAN LORENZO- CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-07-08 18:42:48','2013-11-19 18:08:18',13,80,'A'),(2714,'140101','CH38','0',4,1,'MARTINEZ QUINTEROS LUPE','14545121',NULL,'PLAZA LA PAMPA S/N. HUACA RAJADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-07-08 18:53:37','2013-02-14 11:45:36',13,46,'A'),(2722,'140101','CH38',NULL,4,NULL,'TERRONES TELLO CARMELA','18574512',NULL,'AV. POMALCA 504 SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-07-08 19:20:32','2013-03-19 10:52:34',13,58,'A'),(2725,'140101','CH38','0',4,1,'VILCHEZ CHAVEZ NELLY','02456451',NULL,'ZOILA DAVILA TERRONES S/N SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-07-08 19:25:32','2015-07-16 14:08:45',13,74,'A'),(2727,'140118','CH38','0',4,1,'QUINTANA MEJIA INES','10874823',NULL,'JUAN VELASCO ALVARADO S/N ESQ. F. VILLARREAL. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-08 19:29:26','2013-03-11 17:09:20',13,58,'A'),(2740,'140101','CH38','0',4,1,'CHAVEZ CULCA PASCUALA','16442208','10164422084','AUGUSTO B. LEGUIA S/N. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-08 20:07:08','2013-02-14 11:47:06',13,46,'A'),(2749,'140107','CH29','0',4,1,'OTOYA CHANCAFE JUANA','16776467',NULL,'CA. EL PORVENIR S/N. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-07-08 20:42:34','2013-11-20 18:52:05',13,80,'A'),(2754,'140101','CH56','1D1301',1,1,'PERRIN DELGADO DIONISIA MARLENY','11111111','10165495042','AV. MIGUEL GRAU Nº 760. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-05-08','2011-07-09 08:31:53','2012-02-21 11:33:58',14,19,'A'),(2758,'140106','CH21','0',1,1,'BECERRA ELMER','16545123',NULL,'WIRACOCHA Nº 946. LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-07-09 17:00:48','2013-07-20 14:55:43',13,64,'A'),(2760,'140106','CH21','0',1,1,'DIAZ FLOR','15648521',NULL,'LOS QUIPUS Nº 1555. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2011-07-09 17:07:38','2011-11-26 02:06:57',13,19,'A'),(2761,'140106','CH21','0',1,1,'DE LA CRUZ CARLOS AURELIO','16615962','10166159623','INTI RAYMI Nº 2040. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-09 17:12:24','2011-11-26 02:07:25',13,19,'A'),(2762,'140106','CH21','0',1,1,'RAMIREZ BARBOZA LUCILA','19874521',NULL,'INTI RAYMI Nº 2081. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-07-09 17:18:20','2011-11-26 02:07:46',13,19,'A'),(2764,'140106','CH21','0',1,1,'BECERRA BAZAN MELVA','10545122',NULL,'ANDES 2075',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-07-09 17:23:18','2011-11-26 02:08:34',13,19,'A'),(2766,'140106','CH21','0',1,1,'FERNANDEZ CASTRO MARIA','22454121',NULL,'PARACAS 248',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-07-09 17:27:47','2011-11-26 02:12:07',13,19,'A'),(2770,'140106','CH21','0',3,4,'CORDOVA CORDOVA BALDOMERO','15465421',NULL,'PTO  13 INT  MDO  EL INCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-07-09 17:42:54','2014-05-26 07:57:38',13,46,'A'),(2774,'140106','CH21','0',1,4,'MANAYAY MANAYAY EMILIA','15645132',NULL,'PSTO D 26 MDO. AZ INT.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-07-09 18:19:07','2015-07-09 16:39:01',13,74,'A'),(2780,'140106','CH25','0',1,1,'RODRIGUEZ JANETH         BODEGA SALOME','11111111',NULL,'NUEVO MUNDO 297 ESQ LA PINTA - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-07-09 18:49:42','2015-05-01 13:48:57',13,60,'A'),(2781,'140106','CH25','0',1,1,'SANTISTEBAN VINCES FLOR','15641564',NULL,'OLLANTAY 124. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-07-09 18:51:34','2015-06-27 18:17:37',13,60,'A'),(2782,'140106','CH25','0',1,1,'RUBIO GONZALES LUCIA','15648512',NULL,'ANTENOR ORREGO 269. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-07-09 18:54:42','2015-06-27 19:02:34',13,60,'A'),(2784,'140106','CH25','0',1,1,'MARTINEZ BALCAZAR ROSA    BODEGA ROSITA','15641231',NULL,'NUEVO MUNDO 300 ESQ LA PINTA. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-07-09 19:00:06','2015-06-27 18:26:47',13,60,'A'),(2786,'140106','CH25','0',1,4,'VENTURA DELGADO MILAGROS','11111111',NULL,'PSTO 92 SECC POLLO  INT. MDO. ANTENOR ORREGO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-07-09 19:12:19','2015-06-27 18:42:27',13,60,'A'),(2793,'140101','CH37','0',1,1,'SAAVEDRA ATOCHE MAGDA ','16764641',NULL,'CA. JORGE CHAVEZ Nº 022. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-07-11 17:35:26','2013-11-15 16:29:21',13,80,'A'),(2816,'140120','CH54','0',2,4,'MARLO ORTIZ SILVIA','40947873',NULL,'PTO 2 EXT MCDO. TERCERA PLATAFORMA TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-11 19:00:11','2015-06-17 22:10:43',14,11,'A'),(2817,'140311','LA15','0',2,1,'SALAZAR CUSTODIO JOSE','65687684',NULL,'LEGUIA 250. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-07-11 19:05:52','2015-08-20 19:13:14',14,74,'A'),(2824,'140101','CH23','0',1,1,'LEON OCHOA LUZ ','11111111',NULL,'INCA YUPANQUI Nº 690. LA VITORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-07-11 19:25:12','2012-03-03 17:14:18',13,43,'A'),(2831,'140115','CH61','0',4,1,'SALDAÑA GUTIERREZ MARIA','15645612',NULL,'PATRIA Nº 798. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-07-11 20:07:27','2013-02-06 18:10:39',13,58,'A'),(2834,'140301','LA05','1L1202',1,1,'ANDAGUA MORENO ROSA','15979517',NULL,'CACERES 451. TORIBIA CASTRO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,440,'2015-11-02','2011-07-11 20:34:49','2014-03-03 18:13:23',13,60,'A'),(2835,'140301','LA05','1L1202',1,1,'ROMERO NORIEGA ROSA','17629438',NULL,'JOSE GALVEZ 410. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-11-02','2011-07-11 20:37:39','2015-09-08 18:04:44',13,60,'A'),(2838,'140301','LA05','1L1202',1,1,'AQUINO MARIA','15645132',NULL,'CA 28 DE JULIO 366 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-05-16','2011-07-11 20:45:36','2012-04-29 12:27:43',13,19,'A'),(2842,'140301','LA05','1L1201',1,1,'SANTIN IZAGA ROXANA','15451231',NULL,'EMILIANO NIÑO 261 - LAMAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-11-02','2011-07-11 21:11:28','2015-09-08 18:01:55',13,60,'A'),(2843,'140201','FE01','1F2104',1,1,'VENTURA DE MONTERO GENOVEVA','40241619',NULL,'CA ABRAHAN GUEVARA 108 U V SAN MARTIN PORRAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-07-11 21:12:41','2013-12-13 12:06:38',13,58,'A'),(2844,'140301','LA07','0',2,2,'SIMAS CARDENAS DARCY','00116269','10001162697','CA EMILIANO NIÑO Nº 125. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-01-12','2011-07-11 21:13:58','2014-04-08 15:02:21',13,46,'A'),(2846,'140308','LA14','0',4,1,'TESEN ARROYO JHENNY....BODEGA SAN MARTIN','11111111',NULL,'PSJ. COLON S/N ESQ. FRENTE BOLOGNESI. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-07-11 23:07:56','2014-12-31 12:23:38',13,60,'A'),(2847,'140310','LA01','0',4,1,'HUAMAN ROSA ','11111111',NULL,'FRANCISCO BOLOGNESI Nº 485. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-07-11 23:10:49','2013-03-13 11:59:25',13,58,'A'),(2848,'140105','CH62','0',3,4,'GALVEZ MANUEL','15645121',NULL,'MOSHOQUEQUE','FTE COMERCIAL CHOTA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-07-11 23:13:06','2015-07-30 17:38:01',13,74,'A'),(2856,'140201','FE01','1F2104',1,1,'DIAZ SANCHEZ DORCAS','12654512',NULL,'CA 14 DE MAYO 146  UNIDAD VECINAL SAN MARTIN  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-06-23','2011-07-12 17:31:07','2015-05-26 19:11:39',13,74,'A'),(2857,'140201','FE02','1F2103',1,1,'TEMOCHE BARBOZA ROSA ','16545121',NULL,'SANTA LUCIA 149 PSJE. . SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-10-27','2011-07-12 17:41:20','2015-06-23 18:01:04',13,60,'A'),(2859,'140101','CH47','0',1,1,'HUERTAS CHAPOÑAN ELVIRA','16831215',NULL,'ANGAMOS Nº 984. EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-12 17:50:45','2011-10-28 01:43:50',13,19,'A'),(2864,'130401','LL04','0',4,1,'SALINA VASQUEZ JANETH','11111111',NULL,'CAJAMARCA MZ A LT  5 CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-12 18:03:18','2014-04-17 16:06:09',13,74,'A'),(2867,'140201','FE02','0',1,1,'PAREDES BARBA SONIA','14987561',NULL,'NICANOR CARMONA Nº 428. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-04-14','2011-07-12 18:18:52','2013-10-02 16:29:46',13,60,'A'),(2871,'140105','CH03','0',1,1,'PERALES RUIZ CECILIA','16621183',NULL,'AV PROL. MEXICO 798 ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,880,'2015-07-09','2011-07-12 18:29:56','2013-09-19 18:54:34',13,58,'A'),(2874,'140101','LA12','0',4,1,'MACO TUEROS YUDIRH','11111111',NULL,'ANTEPARRA 100 ESQ. FRAY GUTEMALA - LOCUTORIO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-07-12 18:44:14','2014-10-10 22:43:10',13,60,'A'),(2875,'140301','LA06','0',1,1,'GONZALES CERNA ANDERSON','33577706',NULL,'NAYLAMP CDRA. 02 MZ A3 LT 02 ESQ. FERREÑAFE - COSTADO I.E. LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-11-02','2011-07-12 18:51:11','2015-01-12 17:30:34',13,60,'A'),(2876,'140311','LA15','0',1,1,'TORRES CUSTODIO GUILLERMO','78421212',NULL,'MZ B31 LT 4-CIUDAD DE DIOS ','LADO IZQUIERDO POR LA PAMPA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-07-12 18:59:17','2013-09-16 17:34:34',13,58,'A'),(2877,'140101','CH57','0',1,1,'CHAVEZ MUÑOZ AGUSTIN','80480600',NULL,'HUASCAR 511 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,480,'2015-11-12','2011-07-12 19:04:36','2015-09-10 13:47:26',13,74,'A'),(2878,'140311','LA15','0',1,1,'LLENQUE RUIZ FLOR','32165451',NULL,'CA CA BOLOGNESI 257 COST.MUNICIPALIDAD-SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-07-12 19:06:07','2013-09-16 17:36:26',13,58,'A'),(2879,'140301','LA06','1L1301',1,1,'VASQUEZ TANTALEAN GUADALUPE','47842312',NULL,'JOSE OLAYA Nº 1100. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-07-13','2011-07-12 19:07:59','2014-08-04 17:02:01',13,104,'A'),(2880,'140301','LA05','1L1203',1,1,'BERNABE ASALDE VDA DE BULNES HERMINIA','17532640','10175326401','2 DE MAYO 209 - 211 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-09-21','2011-07-12 19:11:22','2014-07-14 19:47:25',13,60,'A'),(2882,'140105','CH57','0',1,1,'LAVA LUZ MARIA.','87451521',NULL,'PROCERES 745',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-07-12 19:18:44','2013-10-03 17:21:02',13,58,'A'),(2883,'140105','CH59','0',1,1,'CARRANZA CARRANZA LUCIA','45182503',NULL,'WASHINGTON 188 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-07-12 19:19:58','2015-07-30 17:54:29',13,60,'A'),(2885,'140101','CH19','0',1,1,'CORONEL PEREZ MARISOL','74841515',NULL,'PSTO.9-MCDO LA PRIMAVERA URB.LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-07-12 19:24:05','2013-09-16 17:38:55',13,58,'A'),(2887,'140101','LA03','0',4,1,'ESPINOZA GRACIELA ','11111111',NULL,'SAN LUIS S/N -JUAN PABLO II(ENT.PARADERO LA VIÑA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2011-07-12 19:28:29','2012-02-22 19:41:59',13,43,'A'),(2890,'140201','FE04','0',1,1,'DIAZ PRADA GLORIA','11111111',NULL,'EL DORADO MZ B LT 20 X PICANTERIA LOS COCALES - - LOS COCOS - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2011-07-12 19:34:22','2015-04-28 18:17:49',13,60,'A'),(2892,'140105','CH57','0',1,1,'MARGARITO PALACIOS JESUS ALBERTO DE VALOIS','41675278','10416752783','SAENZ PEÑA 2190 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2011-07-12 19:51:11','2015-04-16 18:06:56',13,74,'A'),(2894,'140101','LA11','0',4,1,'GUERRERO YANELI','11111111',NULL,'MICAELA BASTIDAS 490. MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2011-07-12 19:57:09','2015-10-16 21:46:04',13,60,'A'),(2898,'140201','FE02','1F2103',1,3,'RACHUMI CHAMBERGO MARCO ANTONIO','11111111',NULL,'SAN MARTIN Nº 117. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,305,'2015-10-13','2011-07-12 20:16:35','2013-12-13 14:09:28',13,58,'A'),(2903,'140201','FE01','0',1,1,'BAYLA YAMPUFE ANA','87454121',NULL,'MARTIN ADAN MZ P LT 3. EL ALGODONAL. FERREÑAFE	',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-07-12 20:32:24','2015-04-14 18:17:45',13,60,'A'),(2905,'140201','FE01','1F2102',1,1,'BERECHE GRACIELA HONORIO','11548541',NULL,'ALMENDROS (CHOTA) MZ A LT 11. EL ALGODONAL. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-07-26','2011-07-12 20:36:47','2014-01-06 19:16:24',13,64,'A'),(2906,'140201','FE01','1F2102',1,1,'ABAD PAMELA','89745112',NULL,'RICARDO PALMA Nº 210. J.C. MARIATEGUI. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-07-21','2011-07-12 20:41:49','2013-12-13 13:19:59',13,58,'A'),(2907,'130401','LL01','0',4,9,'CHERO SILVA MARIA','19193470',NULL,'KK COCA COLA FTE MZ C LT 1-PALMA BELLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2011-07-12 20:43:23','2013-11-15 20:05:00',13,58,'A'),(2910,'140301','LA06',NULL,1,1,'BANCES MATALLANA ELSA','80370364',NULL,'LAS DUNAS MZ D4 LT 07. LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-07-12 20:57:35','2012-04-24 20:16:20',13,19,'A'),(2912,'140201','FE03','0',1,1,'VILLEGAS VELASQUEZ LAURA','11111111',NULL,'SALCEDO PASTOR 625 FACHADA ROJA PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-10-27','2011-07-12 21:04:55','2015-09-01 20:11:53',13,60,'A'),(2914,'140206','FE03','1F2301',1,1,'CORNEJO CHERO JULIA.','89742123',NULL,'CAHUIDE 446 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-06-23','2011-07-12 21:10:00','2014-06-10 19:30:54',13,60,'A'),(2917,'140206','FE03','1F2301',1,1,'MANAYAY RAMIREZ ANDREA A','17428175',NULL,'GONZALES BURGA 341 . P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,950,'2015-09-15','2011-07-12 21:21:37','2014-08-05 19:11:26',13,60,'A'),(2918,'140101','CH50','0',1,1,'CESPEDES DE SECLEN MARIA ONELIA','16537956',NULL,'FAIQUES 109 ESQ. FLORIDA STA. VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-07-12 21:23:27','2013-09-21 15:35:37',13,60,'A'),(2922,'140101','CH41',NULL,1,NULL,'TARRILLO RUBIO JULIO','21313123',NULL,'BORGOÑO 106',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-07-13 17:12:21','2011-07-13 17:12:21',13,13,'A'),(2925,'140301','LA05','0',1,1,'TORRES AYASTA MANUEL-PANADERIA JESUS DE NAZARETH',NULL,'10175379679','2 DE MAYO 830 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-07-13 17:23:25','2015-09-08 18:01:26',13,60,'A'),(2932,'140101','LA11','0',4,4,'AVALOS PURIZACA GLADYS','16132313',NULL,'CA. TUPAC AMARU Nº 773 -MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-07-13 17:53:22','2013-11-22 18:44:29',13,80,'A'),(2935,'140101','CH13','0',1,1,'RIVERA DE RENGIFO VIOLETA','42182834',NULL,'CA. BAGUA 152 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-07-13 18:06:15','2013-11-14 19:36:05',13,80,'A'),(2957,'140108','CH30',NULL,1,NULL,'LLONTOP DE LLUEN EMERITA','16766596',NULL,'MANUEL MARIA IZAGA Nº 226. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-14 18:11:36','2011-07-14 18:11:36',13,13,'A'),(2960,'130401','LL04','0',4,1,'HERNANDEZ CHOLAN MARIA','11111111',NULL,'AV CAJAMARTCA MZ N1 LT 12 S/N PAKATNAMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-07-14 18:25:47','2014-05-02 18:21:02',13,58,'A'),(2966,'140206','FE03','1F2301',1,1,'QUIÑONES PORRO ADELINA','17429790',NULL,'CASIMIRO CHUMAN 103 ESQ. ALBERTO EXEBIO - PUEBLO NUEVO  FERREÑAFE','ESQ. CON SALVADOR PEÑA FRENTE A FILMACIONES ADELAIDA',NULL,NULL,NULL,NULL,NULL,255,'2015-02-19','2011-07-14 18:53:53','2014-05-20 20:48:36',13,60,'A'),(2971,'140104','CH11','1P4103',1,1,'VASQUEZ SANCHEZ MARIA','45123132',NULL,'ALFONSO UGARTE 264 PTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-03-06','2011-07-14 19:13:26','2012-03-08 11:15:17',13,19,'A'),(2975,'140103','CH11','1P4102',1,1,'CORDOVA SANTOS CECILIA','48512313',NULL,'BONILLA 801 C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-04-29','2011-07-14 19:42:43','2012-02-25 14:51:04',13,19,'A'),(2976,'140103','CH11','1P4102',1,1,'VELASQUEZ SILVA BARTOLA','58421023',NULL,'MANUEL BONILLA Nº 911. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-01-21','2011-07-14 19:45:29','2012-02-25 14:40:16',13,19,'A'),(2981,'140105','CH58','0',1,1,'RUIZ ZUÑIGA GODOGFREDO','11111111',NULL,'AV JOSE BALTA 3241 ESQ ALMENDROS',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-01-15','2011-07-14 20:07:40','2013-09-16 10:44:57',13,60,'A'),(2982,'140101','LA07','0',1,1,'COMERCIAL PEREZ','11111111',NULL,'PSTO 20 EXT MCDO FRTE METRO ',NULL,NULL,NULL,NULL,NULL,NULL,580,'2015-02-11','2011-07-15 18:30:28','2014-09-22 21:18:59',13,60,'A'),(2989,'140118','CH37','0',1,1,'CABANILLA ALVA IRENE','98651213',NULL,'RAMON CASTILLA Nº 006. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-07-15 18:45:01','2011-12-19 09:13:54',13,19,'A'),(2999,'140106','CH25','0',1,1,'OLIVOS GARCIA MARIA   PANADERIA DAY CAT','16759918',NULL,'MANUEL SEOANE 551. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-07-15 20:27:26','2015-07-11 16:33:30',13,60,'A'),(3021,'140101','FE03','0',1,9,'FUENTES GUILLERMO NATALI','11111111',NULL,'PSJ EL CARMEN 185 - FACHADA MOSTAZA CERCA A LA GRAU  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-07-15 22:47:32','2014-09-02 19:42:08',13,60,'A'),(3029,'140118','CH37','0',1,1,'JARA DE SANCHEZ MARIA','16485017',NULL,'CA. JOSE C. MARIATEGUI 008. SAN JUAN. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-08-26','2011-07-15 23:31:02','2014-03-07 14:56:06',13,58,'A'),(3033,'140118','CH 37.5','0',1,1,'MONTAÑO SANTA CRUZ SONIA ABIGAIL','72399941',NULL,'AV. MEXICO S/N COLLUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-07-15 23:44:22','2015-07-15 18:43:59',13,74,'A'),(3039,'140106','CH20',NULL,1,NULL,'CHAVESTA TORRES JOSE','33333333',NULL,'INCA YUPANQUI Nº 1073. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-07-16 16:47:43','2011-07-16 16:47:43',13,13,'A'),(3040,'140307','LA12','0',4,1,'VERGARA SOLIS VERONICA','11111111',NULL,'NICOLAS CARNERO 296 NESP. CEMENTERIO- MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-07-16 16:54:19','2014-01-13 20:36:48',13,60,'A'),(3042,'140106','CH21','0',1,1,'ROJAS CESAR C','16661656',NULL,'LAS LEYENDAS 525',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-07-16 17:09:10','2013-11-19 14:44:49',13,80,'A'),(3043,'140106','CH22','0',3,4,'MARTINEZ SANCHEZ DONALDO','55555555',NULL,'PSTO 12 MZ B  MERCADO  A-Z   LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-07-16 17:17:03','2015-02-26 18:03:21',13,60,'A'),(3045,'140106','CH21','0',3,4,'MIÑOPE YOEN JUAN','44444444',NULL,'PTO. 226 INT.EL INCA FRENTE AJUGUERIA MARCOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-07-16 17:21:48','2015-01-28 18:16:22',13,74,'A'),(3046,'140106','CH21','0',2,4,'PARDO MAYO MARIA','88888888',NULL,'MERCADO EL INCA PTO. 071. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-07-16 17:23:39','2015-07-09 00:09:42',13,11,'A'),(3047,'140106','CH23','0',1,1,'BRUNO MINGA FELICIANA ','16500145',NULL,'AV. CHINCHAYSUYO Nº 1269. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-07-16 17:39:10','2011-11-25 19:21:07',13,19,'A'),(3050,'140106','CH23','0',1,1,'VALLADOLY VALLEJOS BETY','16617835',NULL,'LOS ORFEBRES Nº 362. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-07-16 17:46:27','2011-12-12 22:08:59',13,2,'A'),(3056,'140106','CH24','0',1,1,'SANTA CRUZ SEGURA RUTH    BODEGA MI RICHARD','16661186',NULL,'PROLONG. SIPAN MZ 101 LT 34. 01 DE JUNIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-07-16 18:03:17','2014-06-21 18:28:58',13,60,'A'),(3065,'140106','LA06','0',1,1,'CONTRERAS PRADA VICTOR','16423950',NULL,'DEMETRIO ACOSTA 497 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2011-07-16 18:23:07','2014-10-20 23:26:05',13,60,'A'),(3075,'140105','CH28','0',3,4,'BARBOZA WALTER','45632036',NULL,'LOS CLAVELES Nº 231. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-07-16 19:36:38','2013-02-20 15:56:10',13,58,'A'),(3079,'140101','LA07','0',3,4,'MARTINEZ CHAVEZ MARTINA','99999999',NULL,'INT  MDO  PSTO 170 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2011-07-18 16:14:29','2014-10-27 18:31:07',13,74,'A'),(3080,'140105','CH45','0',1,1,'QUISPE PUMAYALLI MODESTA ','16172220',NULL,'CA SAN MATEO Nº 251. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1010,'2015-07-02','2011-07-18 16:23:59','2013-11-28 19:24:23',13,80,'A'),(3090,'140301','LA04','1L1103',1,1,'ANGELES DE GAMARRA ADELA','99999999',NULL,'RAMON CASTILLA 465 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-07-13','2011-07-18 17:57:42','2012-02-24 20:45:28',13,19,'A'),(3095,'140311','LA15','0',1,1,'VASQUEZ TERAN CARMELA','22222222',NULL,'JUAN TOMIS STACK MZ A29 LT 15. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-07-18 19:00:44','2012-07-16 20:37:35',13,3,'A'),(3100,'140301','LA05','1L1202',1,1,'CHOZO DE BANCES NELLY','45842380',NULL,'SUTTON 464 - 470.COST II.EE. STA. CATALINALAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-03-31','2011-07-18 19:41:48','2014-03-24 18:44:51',13,60,'A'),(3106,'140301','LA05','0',1,1,'AGREDA CORDOVA EMILIA','40105572',NULL,'SEBASTIAN ONETO 689 ESQ JOSE GALVEZ - TORIBIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-07-18 20:23:58','2015-06-29 16:36:47',13,60,'A'),(3108,'140101','LA06','0',1,1,'GUTIERREZ MARCELINA','00000000',NULL,'JOSE OYALA 694/ESQ. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2011-07-18 21:09:21','2013-10-21 18:56:36',9,58,'A'),(3110,'140105','CH57','0',1,1,'MARREROS DIAZ SARA','16652680',NULL,'NICOLAS DE AYLLON 158 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-10-29','2011-07-19 15:20:58','2014-11-20 19:29:56',13,60,'A'),(3111,'140105','CH57','0',1,1,'MANAYAY DE GERMAN SANTOS ','16658036',NULL,'CA HUASCAR 790 ESQ. SAN ANTONIO. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-11-12','2011-07-19 15:28:39','2014-03-07 19:15:00',13,58,'A'),(3112,'140101','CH13','0',1,1,'CORDOVA RAMIREZ CEFERINO','99999999',NULL,'IQUITOS Nº 60 JOSE QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-07-19 15:30:47','2013-10-29 21:07:35',13,64,'A'),(3113,'140101','CH01','0',1,1,'NAVARRO VASQUEZ ERNESTO',NULL,'10164009292','AV EL EJERCITO 480 FTE.MCDO.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-07-19 15:33:26','2013-12-13 14:08:00',13,60,'A'),(3114,'140105','CH59','0',1,1,'PEREZ VIDARTE BLANCA YANINA',NULL,'10167118416','CALL  PROCERES 934 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-10-22','2011-07-19 15:38:24','2015-07-23 14:00:57',13,74,'A'),(3118,'140201','FE04','0',1,1,'DE LA CRUZ PAICO GLADYS','88888888',NULL,'BATANGRANDE 800 ESQ PARADO DE BELLIDO .SAGRADO CORAZON DE JESUS FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2011-07-19 16:30:22','2015-04-07 16:34:51',13,60,'A'),(3120,'140201','FE04','0',1,1,'SANCHEZ BERNILLA DOMINGO','18430524',NULL,'SAN MARTIN 1295 ESQ 2 DE MAYO . FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-07-19 16:35:34','2015-11-10 18:10:58',13,46,'A'),(3121,'140103','CH11','0',1,4,'NECIOSUP GONZALES MIGUEL ANGEL','88888888',NULL,'CA SIMON BOLIVAR 486 C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2011-07-19 16:39:12','2015-02-04 21:55:36',13,11,'A'),(3127,'140206','FE03','1F2305',1,1,'GARCIA CORONADO MARGOTH','99999999',NULL,'PSJ EL CARMEN 176 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-10-27','2011-07-19 17:05:56','2015-02-17 17:06:55',13,60,'A'),(3138,'140112','CH35',NULL,1,NULL,'SANCHEZ SANCHEZ MARIA','65865232',NULL,'DIEGO FERRE MZ I LT 20 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-07-20 16:08:07','2011-07-20 16:08:07',14,14,'A'),(3142,'140101','CH13','0',1,1,'OLIVERA VILLEGAS CARLOS','45274151',NULL,'CA PUTUMAYO 362 URB QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-07-20 16:21:47','2013-11-14 17:47:08',9,58,'A'),(3143,'140101','CH13','0',1,1,'ELENA TORRES','36786515',NULL,'TUMBES 390 ESQ.CON NAPO URB.JOSE QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-07-20 16:23:40','2012-11-22 17:47:29',9,3,'A'),(3145,'140112','LA02','0',4,1,'SIRLOPU DAMIAN MAYRA','40547049',NULL,'LAS MERCEDES 247 -G  PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-07-20 16:28:50','2013-11-22 00:23:33',14,58,'A'),(3153,'140118','CH36','1C5105',1,1,'EFFIO PISFIL NICOLASA',NULL,'10166025805','MZ B LT 14- 20 DE ENERO  CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,55,'2015-05-19','2011-07-20 19:18:26','2014-09-17 17:53:58',14,74,'A'),(3154,'140107','CH29','0',4,1,'SANCHEZ CALDERON BLANCA','56461321',NULL,'28 DE JULIO Nº 649. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-07-20 19:38:06','2013-01-07 20:17:10',14,16,'A'),(3168,'140113','1P33','0',1,1,'FOX CESPEDES DALITA','16748582','10167485826','LAS DELICIAS MZ N LT 01. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-07-21 18:22:30','2014-03-12 22:21:23',14,58,'A'),(3170,'140113','CH43','0',1,1,'VICENTE CORTEZ MONICA','63546546',NULL,'LAS DELICIAS MZ I LT 02. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-07-21 18:30:10','2012-02-16 01:42:08',14,3,'A'),(3173,'140113','CH43',NULL,1,NULL,'COLCHON CENTURION ROSA ELENA','65456412',NULL,'ATAHUALPA Nº 117. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2011-07-21 18:39:51','2011-07-21 18:39:51',14,14,'A'),(3177,'140113','CH43','0',1,1,'LLUEN GONZALES YOHANA','36546545',NULL,'ATAHUALPA 705 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-07-21 18:49:51','2015-01-21 19:03:30',14,74,'A'),(3183,'140113','CH43','0',1,1,'MENDOZA LINDAURA','35436456',NULL,'ELIAS AGUIRRE Nº 131. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-07-21 19:07:24','2013-03-20 19:48:42',14,58,'A'),(3186,'140103','CH11','1P4101',1,1,'CALVAY LLUEM MARIA','63546546',NULL,'MARISCAL R. CASTILLA Nº 323. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-04-29','2011-07-21 19:19:10','2012-02-25 11:47:46',14,19,'A'),(3202,'140104','1P33','0',1,1,'BODEGA MIGUEL ANGEL','65415621',NULL,'DIEGO FERRE 332. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-07-22','2011-07-21 20:00:25','2015-02-18 19:41:03',14,11,'A'),(3203,'140301','1P33','0',1,1,'MIO MALDONADO JANETHXXX','51421212',NULL,'CA DIEGO FERRE Nº 376. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,380,'2015-08-01','2011-07-21 20:02:25','2014-03-12 22:24:03',14,58,'A'),(3204,'140118','LA14','0',4,1,'MACO BARRETO JEANITSSA','48303695',NULL,'SANTA CECILIA 115 A MEDIA CDRA DE SAN FRANCISCO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-07-22 22:38:08','2015-03-14 19:23:37',13,60,'A'),(3206,'140118','CH37','0',1,1,'ACUÑA ZUÑIGA DIANA','16682368',NULL,'MZ. C LT. 2 MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-07-22 22:43:01','2015-10-07 19:51:05',13,74,'A'),(3217,'140120','CH53','0',1,4,'ORDERIQUE DIAZ AUREA','22222222',NULL,'PSTO SN PLATAF 1 FRETE A JUGOS RECTA BAÑOS - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-07-22 17:09:43','2014-04-12 19:44:41',13,60,'A'),(3225,'140101','CH38','0',4,1,'CHUNGA RUIZ EFIGENIA','33333333',NULL,'RAMON CASTILLA Nº 2020. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-07-22 19:18:33','2012-03-09 21:37:26',13,3,'A'),(3226,'140101','FE03','0',1,1,'VASQUEZ DIAZ NEISER','11111111',NULL,'GRAU 252 PROL. FERRETERIA FERREÑAFE - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2011-07-22 19:20:40','2014-09-02 19:48:47',13,60,'A'),(3234,'140101','LA11','0',4,1,'ESCURRA GUERRERO JOSE DEL CARMEN','99999999',NULL,'SAN JOSE 513 MOTUPE - ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-07-22 19:59:25','2014-09-07 10:41:07',13,60,'A'),(3238,'140105','CH28','0',3,4,'CALLAO NANCY','35751354',NULL,'MIRAFLORES Nº 934. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-07-22 21:26:37','2013-07-26 07:42:50',13,46,'A'),(3247,'140201','FE04','0',1,5,'CAVERO DIAZ ANGELA','17410950',NULL,'9 DE OCTUBRE 106 INTERNET -SR. DE LA JUSTICIA NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-07-24 10:02:54','2015-05-26 17:07:17',13,60,'A'),(3248,'140106','CH23',NULL,1,NULL,'ALTAMIRANO HOYOS MARIA','99999999',NULL,'YAHUARHUACA Nº 1086. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-07-24 10:04:53','2011-07-24 10:04:53',13,13,'A'),(3250,'140106','CH23',NULL,1,NULL,'ROJAS CESAR ','99999999',NULL,'LEYENDAS 525',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-07-24 10:18:09','2011-07-24 10:18:09',13,13,'A'),(3256,'140106','CH22','0',1,1,'VIERIA OCAÑA YANET ','77777777',NULL,'CA 1 DE MAYO 107 ESQ JAVIER HERAUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-07-24 11:08:35','2014-05-30 20:56:18',13,58,'A'),(3257,'140101','CH52','0',1,1,'AGUILAR LOPEZ ZARELA',NULL,'10073204254','AV. ROQUE SAENZ PEÑA Nº 488. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2011-07-24 11:16:20','2012-01-17 17:23:31',13,2,'A'),(3262,'140308','LA13','0',1,1,'TIQUILLAHUANCA DE LA CRUZ PABLO','55555555',NULL,'SAN MARTIN - 527-OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-03-23','2011-07-25 15:36:49','2015-02-15 08:39:36',13,60,'A'),(3265,'140116','CH06','0',4,1,'GOICOCHEA VASQUEZ MARIA','33333333',NULL,'NUEVA CAYALTI MZ G LT 03. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-07-25 15:44:00','2012-02-29 17:23:51',13,43,'A'),(3272,'140107','CH29','0',4,1,'PINEDO ROJAS LINDOMERY','66666666',NULL,'RAMIRE PRIALE S/N. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-07-25 16:12:45','2012-10-26 22:37:09',13,16,'A'),(3277,'140301','LA07','0',2,4,'GRANDA LARREA CATALINA','66666666',NULL,'PSTO 107 INT MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-07-25 16:29:38','2015-09-08 18:02:56',13,60,'A'),(3284,'140101','LA15',NULL,1,NULL,'FIESTAS FIESTAS ANGELICA','99999999',NULL,'J. CHAVEZ 301',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-07-25 17:35:12','2011-07-25 17:35:12',13,13,'A'),(3287,'140301','LA06','1L1305',1,1,'CHUDAN TORRES MARTHA','89644602',NULL,'LIMA Nº 323. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-02-18','2011-07-25 18:37:33','2012-03-10 15:02:13',9,19,'A'),(3289,'140301','LA06','1L1303',1,1,'CASTRO RAMIREZ LUISA','17843915',NULL,'ENRIQUE BACA MATTOS Nº 1500 ESQ. LIMA. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-11-02','2011-07-25 18:49:17','2012-03-09 22:24:23',9,19,'A'),(3290,'140301','LA06','1L1303',1,1,'CARLOS DE LA CRUZ RENE','44685943',NULL,'PIURA Nº 198 - 205. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-11-02','2011-07-25 18:52:09','2012-03-09 22:39:44',9,19,'A'),(3291,'140301','LA06','1L1303',1,1,'VASQUEZ CORONADO IDA ','16566597',NULL,'SEBASTIAN ONETO Nº 932 ESQ. D. ACOSTA. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-09-28','2011-07-25 18:56:41','2015-01-12 17:12:15',9,60,'A'),(3293,'140306','LA10','0',4,1,'LAZO GONZALES CLARA','99999999',NULL,'28 DE JULIO 100 - CERCA PANAMERICANA. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-07-25 20:25:23','2015-04-27 18:54:09',13,60,'A'),(3297,'140105','CH57','0',1,1,'ZULUETA PANACHI WILMER','16652380',NULL,'CA. CONQUISTA Nº 697 URB LATINA',NULL,NULL,NULL,NULL,NULL,NULL,830,'2015-05-20','2011-07-26 15:41:57','2014-03-07 19:50:53',13,58,'A'),(3299,'140304','LA03','0',4,1,'CARPENA ZURITA WILLIAN ','17615118',NULL,'GRAU SUR 448 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-07-26 15:53:04','2014-01-20 21:36:03',13,60,'A'),(3307,'140206','FE03','1F2301',1,1,'AÑI CASTILLO ENRRIQUE   BODEGA ROSA ','17427282',NULL,'CASIMIRO CHUMAN 104 ESQ ALBERTO EXEBIO. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-05-11','2011-07-26 17:59:15','2014-09-09 16:41:56',13,60,'A'),(3308,'140206','FE03','1F2301',1,1,'MARCELO LLAQUE MARIA','40725626',NULL,'BRITALDO GONZALES 430 - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,310,'2015-07-21','2011-07-26 18:05:15','2014-06-10 19:29:46',13,60,'A'),(3310,'140101','CH48','0',1,1,'CARRASCO LARREA MIRIAM','16778335',NULL,'PAYARDELY 140 SAN MARTIN ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-07-26 18:13:33','2015-06-27 14:56:28',13,74,'A'),(3311,'140206','FE05','0',1,1,'CUSTODIO MACALOPU MARIA',NULL,'10174294157','CA CARLOS USQUIANO MZ H LT 02. FUENTES LINARES II',NULL,NULL,NULL,NULL,NULL,NULL,395,'2015-04-28','2011-07-26 18:15:17','2013-10-02 20:50:36',13,58,'A'),(3312,'140101','CH48','0',1,4,'BAQUEDANO LOPEZ JOSE','80455425',NULL,'MCDO BUENOS AIRES INT. PSTO 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-07-26 18:20:36','2014-02-10 18:37:52',13,60,'A'),(3316,'140201','FE02','1F2103',1,1,'ANGASPILCO MEJIA ALICIA','77777777',NULL,'TUPAC AMARU 166. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-07-21','2011-07-26 19:15:10','2014-04-01 19:39:44',13,60,'A'),(3317,'140201','FE01','1F2105',1,1,'LLANOS COTRINA MARI ','88888888',NULL,'LOS GIRASOLES MZ H LT 02. SAN JUDAS TADEO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-02-12','2011-07-26 19:17:13','2012-03-29 23:52:29',13,19,'A'),(3320,'140201','FE02','0',1,1,'CHANAME SERNAQUE JESSICA','22222222',NULL,'GRAU 300 PROL. ESQ. LAURELES - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,640,'2015-11-10','2011-07-26 19:26:21','2014-03-11 19:33:31',13,60,'A'),(3324,'140301','LA05','1L1203',1,1,'LAYME FALLA ZAIDA  (ANTES DE LAS 2.00 PM)','17523212',NULL,'8 DE OCTUBRE 121 PROL. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-10-05','2011-07-26 19:39:16','2015-01-26 21:01:20',13,60,'A'),(3331,'140201','FE02','0',1,1,'HUAMAN RACHUMI ANGELA','55555555',NULL,'SAN MARTIN 501 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1530,'2015-06-30','2011-07-26 19:50:49','2013-10-02 16:45:07',13,60,'A'),(3332,'140201','FE02','0',1,1,'LIAU KANG FRANC',NULL,'15105630384','UNION 606 . FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1580,'2015-07-21','2011-07-26 19:51:56','2015-03-03 17:51:03',13,60,'A'),(3334,'140201','FR01','0',1,1,'YEN LIAU ROSA','99999999',NULL,'N. CARMONA 604',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2011-07-26 19:56:36','2013-10-02 17:42:19',13,60,'A'),(3336,'140101','CH-69','0',1,4,'SALAZAR SALAZAR ROSA','33333333',NULL,'PSTO 10 INT MCDO SOL DE ORO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-07-26 21:35:15','2013-09-14 18:55:29',13,60,'A'),(3340,'140107','CH29','0',4,1,'SEGURA BELLO LILI','16548592',NULL,'09 DE DICIEMBRE Nº 298. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-07-26 22:28:58','2013-01-10 09:45:38',13,16,'A'),(3342,'140101','FE04','0',1,1,'HERRERA DAMIAN MIRLA ','66666666',NULL,'CA JUSTICIA Nº 489 - UND.VEC.SR. DE LA JUSTICIA ',NULL,NULL,NULL,NULL,NULL,NULL,1600,'2015-06-09','2011-07-27 16:07:38','2013-08-28 21:53:33',13,58,'A'),(3343,'140301','LA06','0',2,1,'DE LA CRUZ MARTINEZ RICHARD','66666666',NULL,'CA PIURA 100 ESQ SEBASTIAN ONETTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2011-07-27 17:41:54','2015-01-19 17:32:50',13,60,'A'),(3344,'140301','LA06','1L1305',1,1,'BARBOZA VELEZ LUCERO','17640175',NULL,'CA SAN ANTONIO 798 SN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-03-04','2011-07-27 17:45:33','2012-03-10 15:26:13',13,19,'A'),(3346,'140301','LA04','1L1104',1,1,'YARLAQUE MORI ELEONORA','17610134',NULL,'LAS AMERICAS MZ A LT 13. LA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-10-19','2011-07-27 17:59:47','2012-02-24 21:53:48',13,19,'A'),(3349,'140301','LA04','0',3,4,'ROJAS POICON CARLOS','27671577',NULL,'PSTO131 MONSALVE BACA X JIREH MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-08-01 23:41:05','2015-07-07 10:21:25',13,74,'A'),(3358,'140301','LA05','1L1202',1,1,'ESTRADA PACHERRES JOSE','17888765',NULL,'ANGEL GONZALES 673. TORIBIA CASTRO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-08-03','2011-08-02 01:34:21','2014-09-08 20:20:07',13,60,'A'),(3359,'140301','LA05','1L1203',1,4,'SANTAMARIA ASCENCIO MARIA','17530414',NULL,'CA JUNIN 359 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-11-02','2011-08-02 01:57:20','2012-04-29 13:33:53',13,19,'A'),(3365,'140301','LA05','1L1202',1,1,'SUAREZ TACURI CARLOS ARTURO',NULL,'10176406505','GRAU 750 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-10-19','2011-08-02 03:16:24','2014-03-24 19:04:30',13,60,'A'),(3367,'140301','LA06','1L1303',1,1,'VILLEGAS GOMEZ NATIVIDAD','07839424',NULL,'CA PIURA 483 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-01-12','2011-08-02 03:37:36','2012-03-09 23:01:47',13,19,'A'),(3374,'140311','LA15','0',1,1,'CENTURION GARCIA CECILIA','99999999',NULL,'LEGUIA Y DOS DE MAYO 521  (JUAN VELAZCO 521 )SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2011-08-02 04:40:30','2015-08-20 19:12:59',13,74,'A'),(3377,'140307','LA12','0',4,4,'BARRIOS RAMOS IRENE','40331629',NULL,'PSTO 5 SECC ABARROTES INT MCDO 2- MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2011-08-02 04:59:01','2015-01-23 19:15:52',13,60,'A'),(3381,'140105','CH28','0',3,4,'VASQUEZ PEPE','16417011',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 182',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-08-02 05:35:35','2013-07-26 07:41:41',13,46,'A'),(3384,'140105','CH28','0',3,4,'HUAMAN OFELIA','16882888',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 004',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-08-02 05:42:44','2013-07-25 08:37:47',13,46,'A'),(3385,'140201','FE04','0',1,1,'SANCHEZ HUAMAN MERCEDES..','11111111',NULL,'TACNA 1327 ESQ. HUASCAR. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1480,'2015-11-10','2011-08-03 01:05:27','2013-09-14 13:03:00',13,60,'A'),(3386,'140201','FE04','0',1,1,'ROJAS DELGADO SEGUNDO ','27426085',NULL,'SAN MARTIN 949 - AURICH ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2011-08-03 01:09:19','2015-04-14 17:53:50',13,60,'A'),(3399,'140201','FE05','0',1,1,'MOZO VELASQUEZ FRANCISCA.','17412834',NULL,'TACNA 920 FACHADA BLANCA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,920,'2015-09-15','2011-08-03 03:25:25','2014-04-22 19:39:43',13,60,'A'),(3400,'140201','FE02','0',1,1,'EXCEBIO CABRERA ISABEL','55555555',NULL,'LIBERTAD 745 ESQ. PASAJE SANTA ANA FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,1760,'2015-07-21','2011-08-03 03:26:53','2013-10-02 16:50:32',13,60,'A'),(3401,'140201','FE05','0',1,1,'DIAZ ELENA CARLOS','16452212',NULL,'CA TRES MARIAS Nº 852. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1070,'2015-03-19','2011-08-03 03:29:47','2013-10-02 21:48:06',13,58,'A'),(3403,'140305','LA09','0',1,1,'MORANTE LOPEZ DE DÍAZ VERONICA ISABEL',NULL,'10176341284','SIMON BOLIVAR 520 - COSTADO IGLESIA. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-08-03 03:43:09','2015-07-24 19:30:32',13,46,'A'),(3404,'140201','1F26','0',2,4,'GUTIERRES SUCLUPE CARMEN','55555555',NULL,'PSTO 46 MDO. CENTRAL FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,2090,'2015-10-27','2011-08-03 03:50:25','2014-04-01 19:08:19',13,58,'A'),(3405,'140304','LA03','0',4,1,'FALLA NAMUCHE MERLY','12536554',NULL,'TIWINSA S/N JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-03-16','2011-08-03 04:03:14','2013-12-19 18:26:53',13,64,'A'),(3414,'140311','LA16','0',1,1,'CHAYAN LLENQUE FREDY','88888888',NULL,'CA MIGUEL GRAU 357 SAN JOSE-NEGOCIOS WILY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2011-08-02 22:35:09','2013-09-23 17:49:44',13,58,'A'),(3419,'140101','CH13','0',1,1,'SEGURA ZEVALLOS OSCAR','99999999',NULL,'RIO CHIRA 96 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-08-03 17:13:36','2014-07-08 08:59:22',13,60,'A'),(3421,'140101','CH13','0',1,6,'PALACIOS ADRIANZEN GLORIA','88888888',NULL,'KIOSKO COLEGIO 11024 C.E NUEVO QUIÑONES IQUITOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2011-08-03 17:20:17','2014-10-27 18:00:40',13,74,'A'),(3422,'140101','CH13','0',1,1,'OLIDEN QUIROZ MARIA','77777777',NULL,'IQUITOS 261 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-08-03 17:22:42','2011-12-19 11:36:07',13,19,'A'),(3424,'140101','CH18','0',1,1,'POSONY HINOSTROZA R.','33333333',NULL,'LOS CEDROS MZ G LT 11. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-03 17:53:31','2012-11-08 20:15:08',13,16,'A'),(3425,'140101','CH18',NULL,1,NULL,'HUANCAS CALDERON SAMUEL','66666666',NULL,'JUAN PABLO II MZ M LT 11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2011-08-03 17:55:23','2011-08-03 17:55:23',13,13,'A'),(3427,'140101','CH18',NULL,1,NULL,'VERA CHOZO MARLENY','88888888',NULL,'SAN GERONIMO MZ P LT 18. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-08-03 18:09:54','2011-08-03 18:09:54',13,13,'A'),(3429,'140310','LA01','0',4,1,'JUAREZ ROJAS CONSUELO ','48066773',NULL,'ANDRES A. CACERES Nº 105. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-08-03 18:19:14','2013-03-13 11:53:45',13,58,'A'),(3433,'140101','CH18','0',1,1,'CUMPA BUENO KATY','77777777',NULL,'MZ. F LT. 17 VIÑA DEL MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2011-08-03 18:36:01','2015-02-07 17:35:57',13,60,'A'),(3436,'140112','CH34','0',1,1,'PEREZ CRUZ DAVID','11111111',NULL,'MZ. C LT. 04 URB LAS VILLAS DE CHICLAYO CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-08-03 19:50:31','2015-04-09 17:36:02',13,74,'A'),(3442,'140112','CH35',NULL,1,NULL,'CHAVEZ GARCIA TERESA','07758424',NULL,'03 DE OCTUBRE Nº 800. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-08-03 20:59:23','2011-08-03 20:59:23',13,13,'A'),(3443,'140112','CH34','0',1,1,'VELASQUEZ CALDERON MARGARITA','16591545',NULL,'PSJE. SIMON BOLIVAR MZ F LT 18. PRO VIVIENDA. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-08-03 21:52:58','2012-02-21 15:50:03',13,43,'A'),(3444,'140301','LA06','0',1,1,'BARRAGAN SECLEN SIMON','99999999',NULL,'CA DEMETRIO ACOSTA 712 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2011-08-03 21:54:45','2013-11-22 21:01:39',13,64,'A'),(3447,'140107','CH29','0',4,1,'RODAS SANTACRUZ ROSALY','16776469',NULL,'CA. SAN JUAN DE MIRAFLORES Nº 380 - CRUCE ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-08-03 22:45:58','2013-11-20 18:53:01',13,80,'A'),(3450,'140105','CH28','0',3,4,'SAMPERTEGUI ENRIQUE ','66666666',NULL,'AV. SAN ANTONIO Nº 1199. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2011-08-03 22:52:51','2013-02-20 17:55:56',13,58,'A'),(3452,'140113','CH43','0',1,1,'ANA MESIAS TELLO','11111111',NULL,'LAS DELICIAS MZ P1 LT 07. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-04 15:50:09','2012-02-01 17:00:50',13,3,'A'),(3453,'140103','CH11','1P4104',1,4,'NIQUEN SANCHEZ PILAR','16516326',NULL,'PSTO 1 MCDO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-06-24','2011-08-04 16:04:47','2012-02-25 18:04:49',13,19,'A'),(3454,'140113','1P33','0',1,1,'PACHERRES ZUÑIGA KARINA','11111111',NULL,'LAS DELICIAS MZ B LT 13. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-04 16:06:28','2014-03-12 22:20:21',13,58,'A'),(3455,'140113','LL03','0',4,1,'SALDAÑA CARLOS MAXIMINA','19197708',NULL,'REDUCTO 115 -  COST. CEMENTERIO - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-08-04 16:08:19','2014-03-21 17:57:41',13,60,'A'),(3457,'140113','CH43','0',1,1,'ROMERO QUISPE ORLANDO','33333333',NULL,'INCA ROCA Nº 101 B. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-08-04 16:11:58','2012-05-23 19:39:04',13,3,'A'),(3458,'140110','CH32','0',4,1,'ZELADA QUIROZ HERMENECINDA','16562951',NULL,'GRAU 201 ESQ JUAN VELAZCO - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-04 16:29:36','2015-09-02 20:46:33',13,60,'A'),(3459,'140113','CH43','0',1,1,'PUYEN GONZALES JOVANA','99999999',NULL,'ATAHUALPA Nº 705. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-08-04 16:38:51','2012-03-21 17:38:05',13,3,'A'),(3462,'140101','CH-69','0',1,1,'SAAVEDRA PURIHUAMAN FRESIA LUZ','99999999',NULL,'MERCADO SOL DE ORO PTO. 12. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2011-08-04 16:49:52','2013-09-14 18:55:06',13,60,'A'),(3463,'140113','CH43','0',1,1,'ALVINA QUIROZ DE ZEGARRA','77777777',NULL,'ABRAHAM VALDELOMAR 195',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-08-04 16:52:36','2015-03-04 20:43:57',13,60,'A'),(3472,'140104','CH11','1P4103',1,1,'BARRERA ESPINOZA JESUS','66666666',NULL,'ELIAS AGUIRRE Nº 338. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-06-10','2011-08-04 17:32:56','2012-02-25 16:25:51',13,19,'A'),(3477,'140103','CH11','1P4104',1,4,'LIZA ANGELES JUANA','33333333',NULL,'PTO. 30 BODEGA JUANITA MDO.',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-07-08','2011-08-04 17:51:12','2012-02-25 18:19:40',13,19,'A'),(3482,'140101','CH18','0',1,1,'SILVA RIVERA HUMBERTO','41032277',NULL,'EXT.HOSPITAL HEYSEN (KIOSKO AMARILLO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-08-04 18:13:24','2013-10-17 16:50:10',13,58,'A'),(3485,'140108','CH31','0',1,1,'SALAZAR CORNEJO MARIA','16708145',NULL,'CA STA. ROSA 150 PP JJ LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-08-04 18:26:32','2013-09-11 17:43:52',13,58,'A'),(3506,'140101','CH16','0',1,1,'SUCLUPE FARRO JOSE MARTIN','16703674',NULL,'AREQUIPA 216',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-08-04 20:03:36','2015-02-17 15:50:06',13,60,'A'),(3507,'140101','CH16','0',1,4,'VILCHEZ CARBONEL GRACIELA','88888888',NULL,'MERCADO JOSE OLAYA PTO. 16 MDO.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2011-08-04 20:05:44','2013-09-17 09:40:39',13,60,'A'),(3508,'140310','LA01','0',4,1,'YAGUENTO ESTHER','33333333',NULL,'DEL NIÑO Nº 595. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-08-04 20:08:27','2013-03-13 11:58:46',13,58,'A'),(3509,'140101','CH16','0',1,4,'ZAPATA SAMILLAN UBILDA ','22222222',NULL,'MERCADO JOSE OLAYA PTO. 03. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-08-04 20:10:36','2011-12-28 11:09:55',13,19,'A'),(3510,'140101','CH16','0',1,1,'ARAMBULU TORRES MARTHA','22222222',NULL,'CA ZARUMILLA Nº 141. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-08-04 20:12:38','2013-11-14 16:08:17',13,58,'A'),(3511,'140101','CH63','0',1,1,'FUSTAMANTE BERCERA MARIA','16618833',NULL,'CA ANTENOR ORREGO MZ S LT 13  AMP.FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-08-04 20:14:02','2015-04-21 18:05:14',13,74,'A'),(3512,'140101','CH16',NULL,1,NULL,'ARAMBULU TORRES MARIA','99999999',NULL,'ZARUMILLA 283',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-08-04 20:16:27','2011-08-04 20:16:27',13,13,'A'),(3513,'140101','CH16','0',1,1,'AGUINAGA MERINO EVERT',NULL,'10467005273','CAJAMARCA 284. JOSE OLYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-08-04 20:18:53','2013-11-05 17:18:29',13,64,'A'),(3514,'140101','CH16','0',1,1,'GOMEZ SANCHEZ JOSE','55555555',NULL,'ELVIRA GARCIA Y G. 680. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-08-04 20:20:28','2014-09-23 18:35:07',13,60,'A'),(3518,'140101','CH16','0',1,1,'SAAVEDRA CASTILLO NAYARA','48060549',NULL,'AV. ELVIRA GARCIA Y G. Nº 872. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-08-04 20:29:05','2012-04-28 18:29:13',13,19,'A'),(3519,'140101','CH16','0',1,1,'QUISPE CERQUERA KEVIN','66666666',NULL,'LOS GLADIOLOS 191. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2011-08-04 20:30:52','2014-12-22 18:01:29',13,60,'A'),(3521,'140101','CH02','0',1,1,'MALCA QUICIO CARMEN','88888888',NULL,'CA LAS MARGARITAS Nº 245. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2011-08-04 20:42:05','2013-09-07 21:23:18',13,58,'A'),(3523,'140101','LA08','0',1,5,'MAURICIO MOLOCHO MARIA EMERITA','16690345',NULL,' PANAM.NORTE 1006 SERVICENTRO PRADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2011-08-04 20:46:15','2013-09-09 17:06:26',13,58,'A'),(3527,'140206','FE03','0',1,1,'CHANAME CARRETERO MARIA AMELIA','11111111',NULL,'FCO GONZALES BURGA 275 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2011-08-04 20:52:16','2013-12-26 20:26:50',13,60,'A'),(3531,'140305','LA09','0',4,4,'CHAPOÑAN DAMIAN DE PISCOIYA GLADIS','66666666',NULL,'PTO 9 INTERIOR MERCADO MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2011-08-04 20:57:51','2014-03-28 19:09:30',13,58,'A'),(3537,'140101','CH01','0',1,1,'MILLONES CUMPA JUANA','88888888',NULL,'CA CAJAMARCA 499- 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2011-08-04 21:10:37','2014-04-13 17:30:49',13,58,'A'),(3538,'140115','CH61','0',4,1,'LARA BLANCO VDA. DE ESCOBAR NATALIA','11111111','10166028855','SANTO TORIBIO Nº 460 - JUZGADO PAZ. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-08-04 21:16:51','2013-02-06 19:11:17',13,58,'A'),(3549,'140101','CH50','0',1,1,'CASTILLO TORRES LILIANA','40102934',NULL,'RACARRUMI Nº 227. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-04 21:52:38','2012-06-16 17:30:30',13,16,'A'),(3552,'140118','CH37','0',1,1,'CHAVESTA SOPLAPUCO OLAVIA','88888888',NULL,'CA SAN MARTIN 207 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-04-08','2011-08-05 15:56:28','2014-03-07 14:43:19',13,58,'A'),(3554,'140105','CH45','0',1,1,'SERQUEN TINEO TERESA','55555555',NULL,'CA TAHUANTINSUYO 1256 URB SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-01-29','2011-08-05 16:00:32','2013-09-21 10:30:55',13,58,'A'),(3557,'140105','CH58','0',1,1,'MARTINEZ SANDOVAL CINTIA','44444444',NULL,'SANTA MARTHA 1490. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,970,'2015-01-15','2011-08-05 16:31:02','2013-09-16 12:27:14',13,60,'A'),(3560,'140105','CH58','0',1,1,'ROMERO MARIA LUCILA','55555555',NULL,'CAROLINA 1258',NULL,NULL,NULL,NULL,NULL,NULL,920,'2015-01-29','2011-08-05 16:43:24','2013-09-16 12:00:55',13,60,'A'),(3564,'140105','CH58','0',1,1,'CALDERON BARCA CARLOS','88888888',NULL,'ARGENTINA 1220',NULL,NULL,NULL,NULL,NULL,NULL,1130,'2015-11-05','2011-08-05 17:39:26','2013-09-16 09:11:31',13,60,'A'),(3566,'130401','LL04','0',4,1,'VARGAS CORREA JAIME','11111111',NULL,'CAJAMARCA MZ A LT 7 - PAKATNAMU - CUIDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,710,'2015-07-31','2011-08-05 17:46:09','2014-02-21 19:19:40',13,60,'A'),(3567,'140105','CH59','0',1,1,'TERNERO FLORES AMERICA','16724783',NULL,'CA ROMA Nº 654 - PORTON AMARILLO DEJAR HASTA 9.AM.URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,780,'2015-11-05','2011-08-05 17:47:51','2014-10-30 18:34:27',13,74,'A'),(3568,'140105','CH59','0',1,1,'DE PEREZ ZAMORA TEODOSIA',NULL,'10165313548','CA ROOSEVELT Nº 1460. URRUNAGA J.L.ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-11-05','2011-08-05 17:51:00','2015-07-25 16:05:11',13,74,'A'),(3575,'140101','GEN','0',1,1,'ATENCIO LIZA EXALTACIONA','16729782',NULL,'MZ R LT 19 PROLG. AV CHICLAYO -SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-08-05 18:38:58','2015-10-06 16:56:53',13,60,'A'),(3579,'140301','LA08','0',1,5,'RIVERA MAZA PILAR','16441869',NULL,'PANAM.NORTE 774 GFO.NOR ORIENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-08-05 18:51:44','2013-09-09 17:11:11',13,58,'A'),(3580,'140105','CH60','0',1,1,'ARRASCUE SALAZAR MARLENY ','77777777',NULL,'SAN SALVADOR 630',NULL,NULL,NULL,NULL,NULL,NULL,690,'2015-02-23','2011-08-05 18:52:47','2013-09-14 07:55:25',13,60,'A'),(3584,'140105','CH60','0',1,1,'PEREZ MEGO LIDIA','22222222',NULL,'ANTENOR ORREGO 132',NULL,NULL,NULL,NULL,NULL,NULL,580,'2015-04-17','2011-08-05 18:58:33','2013-09-14 08:51:12',13,60,'A'),(3585,'140105','CH60','0',1,1,'DAVILA CUEVA YANET','33333333',NULL,'SANTA TERESITA 108 STA. ANA',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-02-23','2011-08-05 18:59:41','2013-09-14 08:21:20',13,60,'A'),(3590,'140105','CH60','0',1,1,'MANCHAY CRUZ TEODORO','66666666',NULL,'SAN RAMON 293 SECTOR STA ANA',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-04-17','2011-08-05 19:05:48','2013-09-14 08:43:57',13,60,'A'),(3592,'140105','CH59','0',1,1,'CHOZO VALLEJOS MARLENY','16489771',NULL,'AV PANAMA Nº 224. J.L. ORTIZ. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-07-23','2011-08-05 19:11:50','2013-09-17 19:41:03',13,58,'A'),(3593,'140308','LA14','0',4,1,'MAYANGA PANTA NORMA','17607563',NULL,'CA SAN PEDRO 116-OLMOS II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-05 19:13:29','2014-03-14 20:08:49',13,58,'A'),(3596,'140105','CH59','0',1,1,'MANAYALLE MESONES CARLOS ',NULL,'10164082895','CA JOHNSON Nº 694. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1120,'2015-01-22','2011-08-05 19:17:05','2013-09-17 19:29:45',13,58,'A'),(3599,'140105','CH03','0',1,1,'RIOS HERRERA MARIA ELOISA','16435068','10164350687','ATUSPARIA 314 FRANCISCO  CABRERA . ',NULL,NULL,NULL,NULL,NULL,NULL,610,'2015-09-03','2011-08-05 19:30:37','2014-05-29 18:03:03',13,74,'A'),(3600,'140105','CH03','0',1,1,'RAMOS AGUNAGA ELIZABETH','66666666',NULL,'VIRREY TOLEDO 819  - 843. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,280,'2015-11-12','2011-08-05 19:32:21','2013-09-13 17:47:29',13,60,'A'),(3601,'140105','CH03','0',1,1,'FLORES DIAZ MAGALY','99999999',NULL,'JORGE CHAVEZ 276 PROLOG.  ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-09-03','2011-08-05 19:34:05','2013-09-13 17:03:42',13,60,'A'),(3605,'140105','CH03','0',1,1,'ALVAREZ BACA CARMEN','66666666',NULL,'AVIACION Nº 397. LAS MERCEDES. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-10-29','2011-08-05 19:39:47','2013-09-13 16:26:52',13,60,'A'),(3607,'140105','CH57','0',1,1,'CASTILLO DAMIAN ROSA.','16752062',NULL,'JUAN PARDO Y MIGUEL 365 LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2011-08-05 19:43:15','2014-02-27 18:04:22',13,60,'A'),(3609,'140105','CH57','0',1,1,'LLANOS HIDROGO RITA','99999999',NULL,'CHONGOYAPE 460. LATINA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2011-08-05 19:45:38','2014-12-11 18:58:10',13,60,'A'),(3612,'140101','CH09','0',1,12,'CABRERA ARROYO JHONATAN HENDERSON','11111111','10738097896','CHICLAYO 2944 - FERRETERIA LA GALLERA - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-08-05 19:55:58','2015-04-08 18:50:20',13,60,'A'),(3621,'140101','CH43','0',1,1,'UCEDA ITURRIA MARJORY','77777777',NULL,'ATAHUALPA 516 LA ESPERANZA  REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-05 20:32:22','2014-09-10 21:23:17',13,74,'A'),(3636,'140101','CH50',NULL,1,NULL,'RAMIREZ DE MOLINA FLOR','77777777',NULL,'RIO CHOTANO Nº 230. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-08-06 16:48:30','2011-08-06 16:48:30',13,13,'A'),(3637,'140101','CH50',NULL,1,NULL,'CORREA ODAR LUZ','66666666',NULL,'AV. LIBERTAD Nº 500. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-06 16:51:10','2011-08-06 16:51:10',13,13,'A'),(3638,'140101','CH50','0',1,1,'SU SOU VICENTE JESUS','55555555',NULL,'CA LAS DIAMELAS Nº 350. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-08-06 16:55:35','2014-03-08 16:15:16',13,58,'A'),(3643,'140101','CH12','0',1,1,'CHANAME BARBOZA SANTOS','77777777',NULL,'ARENALES 644. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-08-06 17:26:12','2015-02-21 16:08:23',13,60,'A'),(3648,'140101','CH12','0',1,1,'BURGA RAMIREZ YULI','66666666',NULL,'28 DE JULIO 200. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-06 17:36:03','2014-11-23 14:08:43',13,60,'A'),(3649,'140101','CH12','0',1,1,'SALAZAR NAVARRO LOURDES ','77777777',NULL,'JOSE BAQUIJANO 583. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-08-06 17:37:50','2014-11-23 14:43:02',13,60,'A'),(3652,'140101','CH50',NULL,1,NULL,'VALDERRAMA LEIVA MARI E.','88888888',NULL,'FRANCISCO CABRERA 992',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-08-06 17:45:46','2011-08-06 17:45:46',13,13,'A'),(3654,'140101','CH04','0',1,1,'CESPEDES DE CABREJOS MARIA ROSA','16495585','10164955856','MANCO CAPAC 527',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2011-08-06 17:52:37','2013-12-13 18:55:04',13,60,'A'),(3656,'140108','CH30','0',1,1,'VELASQUEZ SENADOR ROSA','46179904',NULL,'AV CONRROY 1314 MONSEFU SECTOR STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-08-06 17:56:09','2014-05-21 18:40:53',13,58,'A'),(3657,'140101','CH04','0',1,1,'PINTADO BALQUE JOSE LUIS','55555555',NULL,'ORIENTE 196','BOD. SAN IGNACIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-08-06 18:03:28','2013-11-15 16:12:47',13,80,'A'),(3661,'140101','CH04',NULL,1,NULL,'GUEVARA DE BAUTISTA ZOILA','77777777',NULL,'CORDOVA 156',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-06 18:12:42','2011-08-06 18:12:42',13,13,'A'),(3662,'140101','CH04','0',1,1,'MAYRA APOLOA','99999999',NULL,'LEONCIO PRADO 1413',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-08-06 18:15:06','2011-11-29 19:59:43',13,19,'A'),(3663,'140101','CH04','0',1,1,'MEDINA DIAZ VICTOR ','16408587',NULL,'LEONCIO  PRADO 1415',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-08-06 18:16:46','2013-11-15 16:11:54',13,80,'A'),(3668,'140101','LA08','0',1,1,'SANCHEZ CARASCO TANIA','16631686',NULL,'MZ E2 LT 1-URB DERRAMA MAGISTERIAL  CARRET LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2011-08-06 18:27:54','2014-05-12 17:08:04',13,58,'A'),(3670,'140101','CH04','0',1,1,'CARRANZA FELICITA','44444444',NULL,'ARICA 1931',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2011-08-06 18:32:33','2011-12-19 08:00:06',13,19,'A'),(3673,'140101','CH25','0',1,1,'RIOS VERGARA MARTHA','55555555',NULL,'VICTOR RAUL 816 - LA MVICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-06 18:40:54','2015-06-27 18:16:07',13,60,'A'),(3678,'140102','CH09','0',4,1,'CORONEL CALDERON LIZ ELENA','45151116',NULL,'AYACUCHO S/N ESQ CEMENTERIO FRTE LOCAL LAUNDER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-08-07 12:12:14','2015-07-01 18:59:31',13,60,'A'),(3688,'140101','CH26','0',1,1,'DIAZ VALLEJOS MARIA','77777777',NULL,'CA TEATRO 180',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-07-13','2011-08-08 16:40:51','2013-08-29 20:53:30',13,58,'A'),(3689,'140105','CH59','0',1,1,'ZULOETA GIOCOCHEA MARIA ','14111111',NULL,'PSTO 22 INT MCDO CAROLINA',NULL,NULL,NULL,NULL,NULL,NULL,1470,'2015-04-09','2011-08-08 16:51:56','2013-09-17 20:27:35',13,58,'A'),(3690,'140101','CH26','0',1,1,'MEDINA MONTENEGRO NELLY','11111111',NULL,'ALVA DIAZ 167. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,890,'2015-10-12','2011-08-08 16:53:52','2015-10-12 20:27:38',13,60,'A'),(3703,'140305','LA09','0',1,1,'CHAPOÑAN ZAVALA ALBERTO','17556525',NULL,'CA REAL 224 MOCHUMI',' ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2011-08-08 17:54:02','2013-12-27 19:18:59',13,64,'A'),(3706,'140101','CH02','0',1,1,'GONZALES QUISPE ILDA ','44444444',NULL,'CA LOS NOGALES Nº 115. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-08-08 17:58:28','2013-09-07 21:10:57',13,58,'A'),(3710,'140101','CH16','0',1,1,'TORO CUBAS IVAN','99999999',NULL,'LOS NARANJOS Nº 240 MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2011-08-08 18:27:57','2013-09-17 09:57:35',13,60,'A'),(3718,'140101','CH46','0',1,1,'DELGADO RISCO ANA IRIS','47830583',NULL,'CA MARIA LUISA MZ A LT 7 PP JJ SAN LORENZO SECTOR 4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-08 18:45:53','2014-04-11 17:40:45',13,58,'A'),(3731,'140101','GEN','0',1,1,'TINEO RODRIGUEZ ANILU','11111111',NULL,'AGRICULTURA 766 PP JJ CESAR VALLEJO','RECARGAS-LIBRERIA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2011-08-08 22:51:53','2014-07-01 18:46:14',13,60,'A'),(3732,'140301','LA07','0',3,4,'LOZADA GUIDICHI RAUL ANTONIO','17612051',NULL,'PSTO 73 INT MCDO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2011-08-08 22:53:54','2015-09-15 19:23:58',13,11,'A'),(3734,'140301','LA06','1L1301',1,1,'VARGAS BAZAN MARIA','80422657',NULL,'NUEVO MOCCE AV. ORBEGOZO MZ W LT 08. LAMBAYAQUE',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-10-19','2011-08-08 23:19:30','2012-03-09 14:06:02',13,19,'A'),(3739,'140301','LA06','1L1303',1,1,'VILLEGAS SANTISTEBAN ROSA','43108898',NULL,'PIURA Nº 334. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-03-31','2011-08-08 23:53:31','2012-03-20 20:08:50',13,19,'A'),(3743,'140206','FE03','1F2305',2,4,'LOZANO MANAYAY BERTHA      988 216 316','17452432',NULL,'PSTO 1 ADM COSTADO ADM. MCDO SANTA LUCIA  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2011-08-09 16:27:23','2015-09-15 21:52:22',13,60,'A'),(3744,'140201','FE02','1F2103',1,1,'VILLEGAS MENDOZA MANUELA ','17431680',NULL,'CA SAN MARTIN 112 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-01-20','2011-08-09 16:46:35','2013-12-13 14:08:58',13,58,'A'),(3745,'140201','FE02','0',1,1,'WONG TEMOCHE SILVIA','44444444',NULL,'PROL. UNION 308. T. AMARU. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2011-08-09 17:21:33','2014-01-21 17:04:38',13,60,'A'),(3748,'140206','FE03','1F2301',1,1,'QUESQUEN YAMPUFE DEYSI ','66666666',NULL,'BUENAVENTURA SIALER 245. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,105,'2015-08-04','2011-08-09 19:18:23','2014-05-20 20:58:57',13,60,'A'),(3751,'140105','CH59','0',1,1,'GOICOCHEA CHILCON JESUS','33333333',NULL,'CA PROCERES Nº 1720 PASANDO LA ESQ SAN FRANCISCO- URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-09-10','2011-08-09 20:09:00','2013-09-17 19:43:49',13,58,'A'),(3752,'140105','CH59','0',1,1,'DAMIAN DE LA CRUZ SEGUNDO','22222222',NULL,'AV J.BALTA 3340 URRUNAGA II PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,760,'2015-04-02','2011-08-09 20:10:32','2014-06-19 18:38:10',13,74,'A'),(3753,'140105','CH59','0',1,1,'GOMEZ ALBERCA ROSA MELIA','11111111',NULL,'CA ROMA Nº 940. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-05-06','2011-08-09 20:12:02','2013-09-17 19:45:51',13,58,'A'),(3757,'140117','CH39','0',1,6,'DIAZ MIRES GLADIS VIOLETA','12345678',NULL,'LA ALMEDA COL.PRIMARIA LUIS NEGREIROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-08-09 20:22:52','2015-04-08 19:07:05',13,74,'A'),(3759,'140105','CH59','0',1,1,'ALARCON SANDRA','22222222',NULL,'CA SANTA MARTHA Nº 780. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,560,'2015-09-03','2011-08-09 20:25:03','2013-09-17 19:57:34',13,58,'A'),(3763,'140101','CH19','0',1,1,'MURILLO PALACIOS CECILIA','40701312','10407013129','PARIÑAS 859 SAN ISIDRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-08-09 20:31:52','2015-01-19 17:05:32',13,74,'A'),(3766,'140105','CH58','0',1,1,'TIRADO LEIVA RAFAEL','22222222',NULL,'BALTA 2715. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-08-09 20:38:24','2015-07-30 17:54:51',13,60,'A'),(3767,'140101','CH41','0',1,1,'MUGUERZA GUEVARA ROSA ','43854022',NULL,'CA JOSE FAUSTINO S.CARRION 250-SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2011-08-09 20:40:04','2013-09-07 15:43:21',13,58,'A'),(3771,'140101','CH57','0',1,1,'RAMON GONZALES WILMER','11111111',NULL,'EL DORADO 918 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-08-09 21:22:06','2014-12-31 10:38:02',13,60,'A'),(3773,'140105','CH45','0',1,1,'RUBIO CHAMAYA GERMAN','11111111',NULL,'CA SAN ANTONIO Nº 1901. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1270,'2015-10-01','2011-08-09 21:27:01','2013-09-21 11:02:20',13,58,'A'),(3776,'140105','CH45','0',1,1,'BRAVO DE SALAZAR REYNA','16672566',NULL,'CA DANIEL A. CARRION Nº 765  NVO SN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,1150,'2015-02-28','2011-08-09 21:31:34','2014-06-19 18:46:48',13,74,'A'),(3777,'140301','LA06','0',1,1,'NIÑO URBINA PAOLA','47704177',NULL,'ELVIRA GARCIA Y GARCIA 974 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-08-09 21:32:57','2013-09-23 17:56:32',13,60,'A'),(3779,'140105','CH45','0',1,1,'SANCHEZ RAMIREZ ISAAC','11111111',NULL,'CA TAHUANTINSUYO Nº 1798 NVO SN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,960,'2015-02-14','2011-08-09 21:35:34','2013-09-21 10:52:06',13,58,'A'),(3781,'140105','CH57','0',1,1,'CAJAN CASTRO ZENOBIA','16652260',NULL,'HUASCAR 265. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-08-09 22:15:00','2015-07-30 17:59:27',13,60,'A'),(3782,'140105','CH57','0',1,1,'PEREZ SUSANA ','11111111',NULL,'CONQUISTA 618  LATINA',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-07-23','2011-08-09 22:21:39','2014-11-27 19:19:01',13,60,'A'),(3790,'140105','CH46','0',1,1,'REGALADO GUEVARA EDITH','11111111',NULL,'CA LOS ROSALES 240 PP JJ SAN LORNZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-08-09 23:11:48','2013-09-07 15:47:57',13,58,'A'),(3791,'140201','FE04','0',1,1,'CHAVESTA SIESQUEN DORA ','11111111',NULL,'VILLA MERCEDES Nº 619. M. GONZALES P. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-06-09','2011-08-09 23:13:11','2013-08-27 21:37:58',13,58,'A'),(3792,'140105','CH03','0',1,1,'AGUINAGA CASTILLO DAMIANA JANETH','42179793',NULL,'CA TUPAC AMARU 100 ESQ LORETO LAS  MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-06-25','2011-08-09 23:14:52','2013-09-19 18:25:16',13,58,'A'),(3796,'140105','CH46','0',1,1,'AVELDAÑO BARBOZA CLEMIRA','11111111',NULL,'CA SAN LUCAS 1060 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-08-09 23:19:05','2013-09-07 15:51:23',13,58,'A'),(3803,'140101','CH48','0',2,1,'VILLEGAS CESPEDES JOSE','11111111',NULL,'SAENZ PEÑA 109  suazo',NULL,NULL,NULL,NULL,NULL,NULL,940,'2015-04-14','2011-08-09 23:32:29','2015-04-14 19:39:53',13,74,'A'),(3805,'140101','CH59','0',1,1,'DAVILA DIAZ JUANITO','16542310',NULL,'CA ROMA Nº 155. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1150,'2015-11-12','2011-08-09 23:34:35','2013-09-17 18:15:24',13,58,'A'),(3815,'140101','CH41','0',1,1,'FELICES SERQUEN NELI','11111111',NULL,'MANUEL VIVANCO Nº 263 R .SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2011-08-10 17:15:29','2013-11-06 20:31:00',13,64,'A'),(3818,'140101','CH56','1D1302',1,1,'SERRANO MENDOZA MILAGROS','11111111',NULL,'LOS PINOS MZ M LT 30. LA FLORIDA I',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-06-27','2011-08-10 17:54:39','2012-02-21 13:05:48',13,19,'A'),(3819,'140101','CH56','1D1302',1,1,'ZAPATA CANASAS MARIA','02786399','10027863995','PIMENTEL PROL. MZ B LT 19. SAGRADO CORAZON',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-04-18','2011-08-10 17:59:28','2012-02-21 12:22:05',13,19,'A'),(3824,'140101','CH56','1D1303',1,1,'FLORES VAQUERO KARIN YOVANI','11111111','10182072562','LA FLORIDA II MZ C LT 24',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-01-24','2011-08-10 18:08:25','2012-02-21 14:28:04',13,19,'A'),(3825,'140101','CH57','0',1,1,'SEMBRERA SANCHEZ  GOVANA','43384393',NULL,'INCANATO 725 SAN CARLOS J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2011-08-10 18:21:31','2015-08-20 20:00:37',13,74,'A'),(3827,'140105','CH46','0',1,1,'FERNANDEZ TORRES MARY','11111111',NULL,'CA LA PAZ 180 SAN LORANZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-08-10 18:24:06','2013-11-19 18:26:49',13,80,'A'),(3835,'140108','CH30','0',1,1,'MECHAN RELUZ LILIANA','11111111',NULL,'CA GRAU 607 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-08-10 18:42:35','2014-03-15 16:03:33',13,58,'A'),(3838,'140101','CH12',NULL,1,NULL,'CORREA DE CARRILLO GLADYS','11111111',NULL,'SANTOS DUMONT Nº 145 B. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-10 19:05:41','2011-08-10 19:05:41',13,13,'A'),(3839,'140101','CH12','0',1,1,'MONTES NELLY','11111111',NULL,'VICTOR RAUL 619 - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-08-10 19:06:49','2014-10-12 17:26:46',13,60,'A'),(3840,'140101','CH12','0',1,1,'HUATANGARI GUERRERO MARIA MAGDALENA','11111111','10164543736','NAYLAMP 225 - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-08-10 19:09:01','2015-02-21 16:05:44',13,60,'A'),(3843,'140101','CH13','0',1,1,'PACHERRES VENTURA ESTEFANIA','47686891',NULL,'MZ H LT 30 PP. JJ F. BELAUNDE MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-08-10 19:13:21','2015-05-11 17:55:23',13,74,'A'),(3845,'140101','CH12',NULL,1,NULL,'MENDOZA YOLANDA','11111111',NULL,'28 DE JULIO Nº 371. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-08-10 19:19:52','2011-08-10 19:19:52',13,13,'A'),(3849,'140101','CH04','0',1,1,'ALARCON SANTA CRUZ AMERICO','11111111',NULL,'SAN JOSE Nº 1163 - INTERNET. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-08-10 19:26:11','2015-03-31 19:19:32',13,74,'A'),(3850,'140101','CH52','0',1,1,'FERNANDEZ FRIAS CESAR','16447326',NULL,'AV. VICENTE DE LA VEGA 1607 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-10 19:27:57','2013-11-15 15:48:49',13,80,'A'),(3852,'140112','CH34','0',1,1,'ALCANTARA PISCOYA TERESA','11111111',NULL,'MZ. A LT. 1 LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2011-08-10 19:56:06','2011-12-23 17:42:38',13,19,'A'),(3857,'140301','LA06','0',1,1,'MUJICA NIÑO MARGARITA','17618958',NULL,'CA GRAU 1107 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2011-08-10 20:42:25','2013-11-22 21:03:46',13,64,'A'),(3858,'140101','CH35','0',1,1,'ARANDA TORRES CECILIA ','40201827',NULL,'JOSE OLAYA MZ Z LT 07. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,1,'2015-05-06','2011-08-10 20:49:57','2013-11-28 19:28:08',13,80,'A'),(3859,'140112','CH35','0',1,1,'SALGADO VELASQUEZ HERNAN JESUS',NULL,'10165905666','TORRES PAZ 400 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-08-10 21:07:38','2015-03-12 17:38:42',13,60,'A'),(3863,'140117','CH33','0',4,1,'REQUEJO DELGADO MARLENY','16957535',NULL,'CARRET. CHONGOYAPE - 2º KIOSKO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-08-11 15:44:55','2013-11-15 17:30:28',13,80,'A'),(3864,'140117','CH33',NULL,4,NULL,'BAR RESTAURANT EL PUCALEÑO','11111111',NULL,'CARRETERA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-08-11 15:45:52','2011-08-11 15:45:52',13,13,'A'),(3865,'140117','CH33',NULL,4,NULL,'ANTON DE DAVILA PAULA','11111111',NULL,'24 DE JUNIO Nº 033. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-08-11 15:47:16','2011-08-11 15:47:16',13,13,'A'),(3870,'140101','CH33',NULL,4,NULL,'MUÑOZ FALLA GLADIS','11111111',NULL,'HOSPITAL Nº 039. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2011-08-11 15:53:48','2011-08-11 15:53:48',13,13,'A'),(3872,'140117','CH33',NULL,4,NULL,'BUSTAMANTE MARIA','11111111',NULL,'PTO. EXT. MDO. PJE. PAMPA EL CIRCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2011-08-11 15:56:44','2011-08-11 15:56:44',13,13,'A'),(3875,'140117','CH33','0',1,4,'MONTENEGRO RIOJA BRIGIDO',NULL,'10174212088','PUESTO 199 INT MCDO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-08-11 16:05:14','2014-08-20 18:13:05',13,74,'A'),(3876,'140117','CH33','0',4,4,'BENAVIDES BUSTAMANTE DORALIZA','11111111',NULL,'PSTO 45 - INT MCDO - ENTRADA TRAPICHE. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-08-11 16:06:21','2015-05-06 19:25:52',13,74,'A'),(3881,'140118','CH01','0',1,1,'UBILLUS SANCHEZ JULIANA','11111111',NULL,'CALLE TRES 203 - 9 OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-08-11 16:32:20','2014-03-10 19:34:42',13,60,'A'),(3886,'140105','CH45','0',1,1,'TABARA HERNANDEZ SANTOS','11111111',NULL,'28 DE JULIO 845. NUEVO SN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-08-11 16:59:20','2015-07-02 16:54:40',13,60,'A'),(3890,'140101','CH47','0',1,1,'PASTOR LOPEZ JOHANA','22222222',NULL,'PROGRESO 244 P J EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-08-11 17:05:44','2015-10-12 20:44:11',13,60,'A'),(3891,'140105','CH58','0',1,1,'ASENJO VEGA DANNY','22222222',NULL,'HUSARES DE JUNIN 1198',NULL,NULL,NULL,NULL,NULL,NULL,1080,'2015-05-06','2011-08-11 17:08:30','2013-09-16 12:10:40',13,60,'A'),(3898,'140118','CH36','1C5104',1,1,'HUAMAN NEYRA MANUELA ROSA',NULL,'10164895608','20 DE ENERO MZ 19 LT 12 - FTE. PLATAFORMA. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-05-19','2011-08-11 17:23:35','2014-05-01 09:44:22',13,58,'A'),(3900,'140301','LA06','0',1,1,'GUTIEREZ DE DIOS LILIANA','45618623',NULL,'CA JHON KENNEDY 219 ESQ. SEBASTIAN ONETTO - SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-08-11 17:26:12','2015-01-12 17:11:34',13,60,'A'),(3902,'140118','CH36','1C5104',1,1,'RIMARACHIN SANCHEZ SUSANA','22222222',NULL,'PROLONG SAN MARTIN MZ G LT 12   20 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-07-27','2011-08-11 17:33:20','2015-07-15 17:39:21',13,74,'A'),(3903,'140117','CH39','0',2,1,'VELA BARBOZA MIGUEL ','16253002',NULL,' TUPAC AMARU Nº 074 . POSOPE  ALTO SRA MARISOL',NULL,NULL,NULL,NULL,NULL,NULL,1020,'2015-11-04','2011-08-11 17:49:49','2015-11-04 19:55:03',13,74,'A'),(3909,'140101','CH39','0',4,1,'SANTA CRUZ CARMEN','33333333',NULL,'CA TUPAC AMARU 80 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,1030,'2015-10-21','2011-08-11 17:59:23','2013-09-03 09:36:53',13,58,'A'),(3911,'140101','CH39','0',1,1,'TAFUR GALVEZ EULALIA','33333333',NULL,'CA BUENOS AIRES Nº 17 POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,1080,'2015-11-04','2011-08-11 18:03:04','2015-09-09 14:38:30',13,74,'A'),(3913,'140101','CH39','0',1,1,'SALAS CARRASCO  LUCY','33333333',NULL,'AV LOS ANGELES S/N BCP   POSOPE  SECTOR B-3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-08-11 18:06:09','2015-11-04 20:15:34',13,74,'A'),(3918,'140101','CH39','0',1,1,'VASQUEZ MARRUFO OSWALDO','17422322',NULL,'CALL . CAJAMARCA Nº 13 POSOPE  FACHAD MAYOLICA ',NULL,NULL,NULL,NULL,NULL,NULL,15,'2015-11-04','2011-08-11 18:12:12','2015-11-04 20:30:17',13,74,'A'),(3928,'140119','CH40',NULL,4,NULL,'GONZALES CLARA','22222222',NULL,'MIRAMAR 42 LADRILLERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-08-11 19:18:52','2011-08-11 19:18:52',13,13,'A'),(3929,'140119','CH40',NULL,4,NULL,'GONZALES DORIS','22222222',NULL,'OF. Nº 31 LADRILLERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-08-11 19:20:12','2011-08-26 18:39:37',13,13,'A'),(3930,'140119','CH40',NULL,4,NULL,'GIL GUERRERO CARMEN','33333333',NULL,'SAN JOSE 19-A ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-08-11 19:21:21','2011-08-11 19:21:21',13,13,'A'),(3932,'140119','CH40','0',4,1,'BARRERA CENTURION SUSANA ','55555555',NULL,'SAN ENRRIQUE 44 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-08-11 19:23:27','2014-12-26 20:06:05',13,60,'A'),(3933,'140119','CH40',NULL,4,NULL,'PITA AGURTO GLADYS ','22222222',NULL,'SAN ENRIQUE 22 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-08-11 19:24:42','2011-08-11 19:24:42',13,13,'A'),(3934,'140119','CH40',NULL,4,NULL,'VERA DE CORONEL JUANA','66666666',NULL,'JOSE C. MARIATEGUI Nº 040. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-08-11 19:26:07','2011-08-11 19:26:07',13,13,'A'),(3937,'140119','CH40','0',4,1,'AGURTO SOLEDAD','22222222',NULL,'AUGUSTO B. LEGUIA Nº 100 - KK EXTERIOR I.E. LA INMACULADA. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-08-11 19:31:32','2012-10-03 17:03:18',13,52,'A'),(3938,'140119','CH40',NULL,4,NULL,'GUERRERO SOSA MERCI','33333333',NULL,'JOSE OLAYA Nº 021. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-08-11 19:33:08','2011-08-11 19:33:08',13,13,'A'),(3941,'140119','CH40','0',4,1,'CAMPOS MONJE TERESA','16638680',NULL,'CA. LAS PALMERAS Nº 193. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-08-11 19:36:35','2013-11-15 17:50:07',13,80,'A'),(3952,'140118','CH38','0',4,1,'SILVA CASTAÑEDA MARIA','33333333',NULL,'ROSA MERINO S/N. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-08-11 20:34:04','2013-03-19 10:20:21',13,58,'A'),(3956,'140107','CH29','0',4,1,'BURGOS ESPINO MELVA','16548867',NULL,'EL PORVENIR Nº 689. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-08-11 21:06:42','2012-11-01 13:40:12',13,16,'A'),(3960,'140101','CH07','0',1,1,'GUERRERO RIVAS LUIS ALBERTO','16445970',NULL,'CA JUAN FANNING GARCIA Nº 355. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-08-12 15:29:20','2013-11-15 15:35:55',13,80,'A'),(3961,'140101','CH07','0',1,1,'LEYVA RIOJA VILMA','11111111',NULL,'07 DE ENERO Nº 1401. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-08-12 15:37:28','2013-12-21 18:05:29',13,64,'A'),(3964,'140101','CH07','0',1,1,'PRIETO SOBERON MIGUEL','22222222',NULL,'JOSE A. LORA Y CORDERO Nº 671. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-08-12 15:43:26','2013-11-05 17:46:50',13,64,'A'),(3969,'140103','CH11','1P4101',1,1,'IDMARM ONG ','48760210','20487602109','MANUEL BONILLA Nº 842. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-01-21','2011-08-12 16:49:28','2012-02-25 14:33:16',13,19,'A'),(3975,'140105','CH46','0',1,4,'PEREZ FRIAS RONAL','66666666',NULL,'PSTO 12 MCDO LOS  PATOS AV MEXICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-12 17:27:07','2014-08-01 16:17:12',13,60,'A'),(3976,'140108','CH31','0',1,1,'QUISPE SOTO MANASES','66666666',NULL,'MEXICO 131 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-08-12 17:28:36','2013-12-09 20:14:42',13,58,'A'),(3977,'140108','CH31','0',1,1,'IPANAQUE VILLEGAS JOVANA MARIA ','55555555',NULL,'PORVENIR Nº 101. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-08-12 17:29:49','2012-03-17 11:15:27',13,43,'A'),(3982,'140114','CH49','0',1,1,'CHAFLOQUE UCHOFEN JOVANA','43840454',NULL,'AV 9 DE OCTUBRE TERMINAL COMBIS-CASA STA ROSA 1040',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2011-08-12 17:38:17','2014-05-01 15:10:57',13,58,'A'),(3990,'140108','CH31','0',1,1,'TORRES PISFIL LILIANA','16802992',NULL,'CA GRAU 899 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-08-12 17:53:55','2013-09-11 17:29:36',13,58,'A'),(3991,'140108','CH30',NULL,1,NULL,'LLUMPO REQUE GERARDO','66666666',NULL,'PACHACUTEC 301',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-08-12 17:55:57','2011-08-12 17:55:57',13,13,'A'),(3998,'140113','1P33','0',1,1,'VASQUEZ DE AQUINO NOEMI','00997209','10009972094','MZ M1 LT 04- LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-08-12 18:40:16','2014-03-26 19:42:47',13,58,'A'),(3999,'140113','CH43','0',1,1,'GARCIA OCHOA GISELLA','17252434',NULL,'MZ B LT 5 NUEVO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-08-12 18:54:24','2013-12-09 18:19:43',13,58,'A'),(4001,'140113','CH43','0',1,1,'CHACHAPOYAS ORREGO KEYLA','41687186',NULL,'ATAHUALPA Nº 620. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-08-12 19:03:04','2012-02-16 05:18:49',13,3,'A'),(4002,'140102','CH09','0',4,1,'PUICON IPANAQUE SONIA','16711272',NULL,'ARTURO CHUQUISACO 323 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-08-12 19:04:35','2014-03-19 20:21:03',13,60,'A'),(4005,'140110','CH32','0',4,1,'CARHUATANTA COLMENARES PIERS','46035299',NULL,'TARAPACA 635  BODEGA MI NEGRITA - PYPTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-12 19:11:04','2015-09-02 21:30:11',13,60,'A'),(4007,'140101','CH08',NULL,1,NULL,'SEGUNDO CAJO CARMEN','55555555',NULL,'FRANCISCO CABRERA Nº 732. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-08-12 19:41:43','2011-08-12 19:41:43',13,13,'A'),(4011,'140101','CH48','1D3804',1,1,'VASQUEZ CHAVEZ ','66666666',NULL,'PANAMA Nº 288. BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,790,'2015-05-15','2011-08-12 19:51:14','2012-02-10 16:03:10',13,19,'A'),(4012,'140101','CH48','0',1,1,'PANADERIA PASTELERIA BODEGA RICO PAN SRL','47976162','20479761621','NAZARETH 400 P.J. SAN FRANCISCO  - CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-07-25','2011-08-12 19:53:33','2015-02-07 17:40:24',13,60,'A'),(4026,'140108','CH31',NULL,1,NULL,'SANCHEZ UCEDA LUIS ','88888888',NULL,'28 DE JULIO 199 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-08-12 21:01:27','2011-08-12 21:01:27',13,13,'A'),(4037,'140106','CH25',NULL,1,NULL,'MARTINEZ SILVA GALBARINO','88888888',NULL,'LOS TAMBOS Nº 1191. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-13 16:01:55','2011-08-13 16:01:55',13,13,'A'),(4038,'140106','CH21','0',1,1,'GARCIA PEREZ  FORTUNATO',NULL,'10087734205','CA. YAHUAR HUACA Nº 890. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-13 16:09:24','2013-11-19 14:42:51',13,80,'A'),(4039,'140106','CH21','0',1,1,'BECERRA BUSTAMANTE ANA','44444444',NULL,'LOS INCAS 1140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-13 16:25:53','2011-11-26 01:38:29',13,19,'A'),(4040,'140106','CH21',NULL,1,NULL,'CABADA GONZALES KELY','33333333',NULL,'INCA ROCA Nº 1120. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2011-08-13 16:30:05','2011-08-13 16:30:05',13,13,'A'),(4041,'140106','CH21','0',1,1,'SUAREZ ALBERCA LUIS FELIPE','77777777',NULL,'PSTO 41 MCDO EL INCA PTA LAS ÑUSTAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-08-13 16:42:39','2015-05-27 20:49:56',13,74,'A'),(4043,'140106','CH21','0',1,1,'HUAYANAY SAAVEDRA JUANA','16452404',NULL,'LOS ANDES 1653. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-13 16:46:20','2015-11-09 18:49:36',13,60,'A'),(4045,'140106','CH21','0',3,4,'TANTALEAN RAFAEL FELIPE','99999999',NULL,'MERCADO EL INCA PTO 18- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-08-13 17:00:33','2014-12-10 19:16:44',13,60,'A'),(4046,'140101','CH55','0',1,1,'FALEN CAPUÑAY MARIA VICTORIA ','46524086',NULL,'ANTONIO RAYMONDI Nº 115 - BOD. JHON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2011-08-13 17:29:36','2013-11-18 19:20:29',13,80,'A'),(4047,'140101','CH55','0',1,1,'PISFIL FABIAN ROXANA','16725245',NULL,'CA. DIEGO FERRE 149',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2011-08-13 17:31:46','2013-11-18 19:34:39',13,80,'A'),(4048,'140101','CH47',NULL,1,NULL,'LLONTOP DE DAVILA JULIA ','66666666',NULL,'PEDRO RUIZ 130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2011-08-13 17:33:37','2011-08-13 17:33:37',13,13,'A'),(4050,'140201','FE05','0',1,1,'CABRERA CARLIN ANA','44444444',NULL,'CA CIRO ALEGRIA Nº 189. J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,700,'2015-09-01','2011-08-13 17:36:59','2013-10-02 21:19:51',13,58,'A'),(4059,'140101','CH02','0',1,1,'JARAMILLO VALLEJOS MARIA','16497904',NULL,'CA LAS GARZAS 160 PP JJ 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-08-13 17:50:48','2013-09-16 17:57:19',13,58,'A'),(4063,'140201','FE04','0',1,1,'URPEQUE JURUPE  EMMA ','16283451',NULL,'AV. VICTOR MURO Nº 916. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1820,'2015-08-04','2011-08-13 18:03:14','2013-11-15 15:26:47',13,80,'A'),(4074,'140106','CH22','0',1,1,'SERRANO GALVEZ MIRIAN','66666666',NULL,'CA SACSAHUAMAN 951-LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-13 18:43:06','2014-05-03 18:30:32',13,58,'A'),(4075,'140106','CH22','0',1,1,'PEREZ SAAVEDRA MACRINA','88888888',NULL,'LLOQUE YUPANQUI 1845. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-08-13 18:48:33','2015-05-16 17:38:54',13,60,'A'),(4077,'140106','CH22','0',1,1,'AYALA MENDOZA ROSARIO   BODEGA MIS TRES PRINCESAS','99999999',NULL,'JAVIER HERAUD 159  EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-13 18:52:34','2015-05-30 14:57:47',13,60,'A'),(4080,'140101','CH55','0',1,1,'VALLEJOS DELGADO JHYMI','70421006',NULL,'MOYOBAMBA Nº 409.  PATAZCA FRENT AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-08-13 19:23:47','2015-05-04 17:09:01',13,74,'A'),(4082,'140101','CH27','0',2,1,'HUAMAN ALEX','43034992',NULL,'CA NICOLAS CUGLIEVAN 230',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-08-13 19:27:37','2014-11-11 16:40:46',13,46,'A'),(4084,'140101','CH55','0',1,1,'PEREZ MARTINEZ MARISOL ','16652092',NULL,'CAJAMARCA Nº 307 - COSTADO FACTORIA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-08-13 19:31:41','2013-11-18 19:33:53',13,80,'A'),(4086,'140101','CH19','0',1,1,'TORRES GUEVARA EDELMIRA ','44444444',NULL,'JUAN RAMOS Nº 265',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-08-13 19:33:56','2013-04-22 18:10:10',13,58,'A'),(4089,'140101','CH19','0',1,0,'RUIZ SANTILLAN MARITA','55555555',NULL,'NESTOR NAVARRO Nº 115',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-08-13 19:39:56','2011-10-11 20:41:26',13,17,'A'),(4090,'140101','CH19','0',1,6,'MENDOZA EVA','44444444',NULL,'AV. JOSE E. LORA Y LORA Nº 1397',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-13 19:42:06','2013-03-25 16:37:56',13,46,'A'),(4091,'140101','CH19','0',1,1,'BUSTAMANTE FERNANDEZ JUAN ','66666666',NULL,'AV.  LORA Y LORA ESQ PARIÑAS  MZ H LT 13. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-13 19:43:17','2015-11-09 18:42:23',13,74,'A'),(4092,'140101','CH19','0',1,1,'PUELLES CASTRO MARIA.','11111111',NULL,'ROLANDO CASTAÑEDA 100 PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-08-13 19:44:52','2014-01-27 18:14:41',13,64,'A'),(4094,'140101','CH19','0',1,1,'OBESO GARCIA JUANA ','88888888',NULL,'DEMETRIO CORAL Nº 149 2º PISO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-08-13 19:47:45','2012-03-05 18:01:24',13,43,'A'),(4095,'140101','CH02','0',1,1,'VARGAS MARITZA ','88888888',NULL,'PIURA 687. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-08-15 16:38:35','2014-12-30 18:32:36',2,74,'A'),(4100,'140301','LA08','0',1,5,'ALDANA DE LACRUZ LILIANA','17450994',NULL,'PANAM.NORTE GFO NOR ORIENTE MINIMARKET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2011-08-15 16:52:41','2013-09-09 17:15:31',2,58,'A'),(4116,'140105','CH57','0',1,1,'PEREZ VILLALOBOS MARGARITA','44444444',NULL,'AV. ESPAÑA Nº 701 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-02-14','2011-08-16 16:52:39','2014-03-07 19:12:28',13,58,'A'),(4129,'140201','FE04','0',1,1,'BALCAZAR DE COLLAZOS SANTOS ANGELICA','55555555',NULL,'CA SANTA ROSA Nº 1557. H. AURICH I. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1320,'2015-11-10','2011-08-16 18:45:50','2013-08-28 20:25:12',13,58,'A'),(4132,'140206','FE03','1F2305',1,1,'CHAFIO CARRANZA EMERITA ','55555555',NULL,'PSJ EL CARMEN 137 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-04-01','2011-08-16 18:53:26','2015-03-31 17:33:26',13,60,'A'),(4134,'140206','FE03','1F2301',1,1,'LLUEM SIESQUEN BALTAZARA','55555555',NULL,'MIGUEL PASCO 299  PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,840,'2015-06-16','2011-08-16 19:41:56','2013-09-21 20:19:31',13,60,'A'),(4135,'140101','CH44','0',1,1,'DELGADO CAMPOS DARIO','16429897',NULL,'AV JORGE CHAVEZ 558 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,710,'2015-09-22','2011-08-16 21:20:35','2013-11-15 16:01:01',2,80,'A'),(4146,'140105','CH59','0',1,1,'TAFUR VARGAS NANCY ','16767708',NULL,'VENEZUELA 435. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-08-17 13:54:16','2015-07-30 17:53:19',16,60,'A'),(4147,'140105','CH59','0',1,1,'HUANCAS CRUZ SILVERIO','17108821',NULL,'SAN MARTIN 1107 - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-11-05','2011-08-17 13:55:02','2015-11-05 18:17:26',16,74,'A'),(4149,'140118','CH36','1C5101',1,1,'CHAMBA SALAZAR MARISOL ','42645721',NULL,'MZ F LT 6A -SAN JUAN DE DIOS  CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-07-27','2011-08-17 13:56:02','2014-05-02 19:53:20',16,58,'A'),(4152,'140105','CH46','0',1,1,'CARRASCO MONTENEGRO JULIA','27255922',NULL,'CA EL TRIUNFO MZ A LT 16 PP CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-17 13:57:47','2014-12-05 22:12:03',16,60,'A'),(4159,'140101','CH41','0',1,1,'CASTILLO CORDOVA ZENAIDA','16659399','10166593994','TOMAS GUTIERREZ 370 REMIGIO SILVA','BODEGA MI ZENI',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-08-17 15:40:28','2012-04-27 18:31:49',13,46,'A'),(4164,'140101','CH56','1D1301',1,1,'GARCIA DE PLASCENCIA VICENTA','16436456',NULL,'ILLIMO 175 URB A D L ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-05-28','2011-08-17 16:03:13','2012-02-21 11:38:01',13,19,'A'),(4168,'140101','CH18','0',1,1,'CORTEZ PICON JHONY ','16543309',NULL,'LA PRADERA MZ A LT 18 - FTE. PUERTA 2 U. SAN MARTIN. LA PRADERA','FTE.A LA PUERTA 2 DE LA U.SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-08-17 17:34:10','2013-11-21 17:09:59',13,80,'A'),(4176,'140101','CH18','0',1,1,'LOPEZ LOPEZ ANA ','17443561',NULL,'CA. ANGEL BARTRA MZ B LT 09. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-17 18:07:24','2013-11-28 19:26:34',13,80,'A'),(4194,'140108','CH31','0',1,1,'AYASTA LLONTOP ZULLY','33333333',NULL,'PROL.TUPAC AMRU 091 MONSEFU COST.C.E SN.CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-08-17 19:19:15','2013-09-11 17:56:21',13,58,'A'),(4196,'140101','CH04','0',1,1,'MENDOZA CORTEGANA JANETTE','16730326',NULL,'ORIENTE 188 SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-08-17 19:24:02','2012-07-24 17:31:13',13,3,'A'),(4198,'140101','CH04','0',1,1,'VERA IRIGOIN ISABEL ','16483241',NULL,'AV. MIGUEL GRAU Nº 701',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-17 19:34:17','2013-11-15 16:14:21',13,80,'A'),(4200,'140101','CH04','0',1,1,'GUERRERO DE LA CRUZ LILIANA','16634676',NULL,'ARICA 1905',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-17 19:37:10','2015-07-21 17:25:34',13,74,'A'),(4209,'140101','CH12','0',1,1,'DE LA CRUZ PERALTA DORCAS ','66666666',NULL,'28 DE JULIO 601 ESQ. NAYLAMP - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-08-17 20:55:16','2014-10-12 17:29:43',13,60,'A'),(4214,'140101','CH04','0',1,1,'VALLEJOS CASTILLO LUCY','11111111',NULL,'AV. JORGE CHAVEZ Nº 176',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-17 21:07:12','2012-05-02 17:38:55',13,46,'A'),(4215,'140101','CH04','0',1,1,'RAMOS SUCLUPE MERCEDES ','16450308',NULL,'SANEZ PEÑA 930',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-08-17 21:12:14','2013-11-15 16:09:51',13,80,'A'),(4217,'140101','CH04','0',1,1,'HURTADO IPANAQUE JENNY ','66666666',NULL,'ESQ HORIENTE Y QUIÑONES KIOSK PEPSI SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-08-17 21:15:11','2015-05-26 18:02:17',13,74,'A'),(4218,'140101','CH04','0',1,1,'CHAVEZ CHAVEZ MARISOL','42609310',NULL,'JUAN FANNIG 529',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-08-17 21:17:22','2013-11-15 16:10:35',13,80,'A'),(4221,'140101','CH44','0',1,1,'TELLO GUEVARA ANDRES ','66666666',NULL,'AV. JORGE CHAVEZ Nº 1352 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-07-21','2011-08-17 21:21:11','2013-09-02 16:57:05',13,58,'A'),(4222,'140101','CH44','0',1,1,'REINA FLORES MARIA ','66666666',NULL,'AV JORGE CHAVEZ 1344 PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-06-23','2011-08-17 21:22:12','2013-08-30 17:48:15',13,58,'A'),(4223,'140101','CH44','0',1,1,'BARBOZA RUIZ AIDE','66666666',NULL,'AV. JORGE CHAVEZ Nº 1112-SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-11-03','2011-08-17 21:23:29','2014-05-07 20:48:58',13,58,'A'),(4224,'140101','CH35','0',1,1,'MARTINEZ ESQUEN YOLANDA ','11111111',NULL,'LAS FLORES MZ P LT 20. ALTO PERU. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-17 21:25:11','2012-02-23 16:39:40',13,43,'A'),(4225,'140101','CH12','0',1,1,'BAZAN BECERRA ROSA','66666666',NULL,'BOLOGNESI 1390 - DIEGO FERRE',' RUC   10164210587',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-08-17 21:37:43','2014-10-12 17:51:20',13,60,'A'),(4228,'140101','CH07','0',1,1,'VASQUEZ TERESA ','16683378',NULL,'COIS Nº 115. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-08-18 15:36:40','2013-11-15 15:43:48',13,80,'A'),(4230,'140101','CH50','1D3805',1,1,'DE LOS SANTOS FERNANDEZ HILDA','88888888',NULL,'NAZARET 888 BARRIO CHINO',NULL,NULL,NULL,NULL,NULL,NULL,920,'2015-06-16','2011-08-18 15:59:02','2012-02-10 16:37:08',13,19,'A'),(4231,'140113','1P33','0',1,1,'CARRANZA VASQUEZ MANUELA ','16665428',NULL,'MZ D LT 12-LAS DELICIAS   REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-08-18 16:21:25','2014-03-26 21:48:31',13,58,'A'),(4237,'140113','CH32','0',4,1,'BACA PERALTA RINA','80409354',NULL,'PEDRO JOSE DE LAS MUÑECAS LT 33 PASANDO PUENTE ACEQUIA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-08-18 16:44:57','2015-04-28 20:46:45',13,60,'A'),(4241,'140101','CH55','0',1,1,'PITA GASTELOMENDI FERNANDO','46929857',NULL,'SIMON BOLIVAR 515 EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-08-18 17:09:05','2015-10-12 20:40:05',13,60,'A'),(4243,'140101','CH55','0',1,1,'COLLAZOS MALAVER JULIO CESAR','41929857',NULL,'DIEGO FERRE 588 CERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-08-18 17:14:44','2015-10-12 20:42:51',13,60,'A'),(4244,'140101','CH55','0',1,1,'BANCAYAN ANTON PABLO','16652849','10166527975','DIEGO FERRE 400 ESQ. SAN MARTIN - COM. YADI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-08-18 17:16:37','2014-04-28 21:55:03',13,60,'A'),(4245,'140101','CH47','0',1,1,'NOMBERA ROSADO MIRTHA ',NULL,'10166343203','ANGAMOS 525 URB. LA PRIMAVERA EL PROVERNIR ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2011-08-18 17:18:47','2014-02-24 22:09:55',13,60,'A'),(4249,'140101','CH47','0',1,0,'BURGA BRICEÑO ESTHER','66666666',NULL,'M. PARDO 666 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-08-18 17:46:41','2011-09-27 22:28:11',13,17,'A'),(4250,'140104','CH11','0',1,1,'GAVELAN GONZALES VERONICA ','66666666',NULL,'PERPETUO SOCORRO Mg LT 01. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-07-08','2011-08-18 18:09:34','2013-05-22 20:58:01',13,64,'A'),(4251,'140104','CH11','1P4103',1,1,'CUMPA CASAS MARIA PILAR ','66666666',NULL,'PERPETUO SOCORRO MZ C LT 03. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-06-10','2011-08-18 18:11:38','2012-02-25 16:32:03',13,19,'A'),(4254,'140104','CH11','1P4103',1,1,'ESPINOZA URCIA CRISTINA ','55555555',NULL,'SIMON BOLIVAR Nº 313. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,15,'2015-07-22','2011-08-18 18:24:33','2012-03-08 11:13:38',13,19,'A'),(4255,'140103','CH11','0',1,1,'ÑIQUE RAMIREZ CECILIA','16519246',NULL,'CA ELIAS AGUIRRE 215 PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-08-18 18:27:24','2013-08-28 16:47:25',13,58,'A'),(4256,'140103','CH11','1P4101',1,1,'FIESTAS DAMIAN MAGDALENA ','44444444',NULL,'28 DE JULIO Nº 225. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-02-20','2011-08-18 18:29:11','2012-02-25 12:05:39',13,19,'A'),(4262,'140108','CH30',NULL,1,NULL,'GOMEZ ZETA JUAN ','11111111',NULL,'QUIÑONES 302',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-08-18 18:55:59','2011-08-18 18:55:59',13,13,'A'),(4272,'140101','CH48','1D3803',1,1,'GUZMAN LAZARO  CARLOS EDUARDO','16624236',NULL,'GARCILAZO DE LA VEGA Nº 127. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-07-11','2011-08-18 19:27:47','2012-04-28 17:30:13',13,19,'A'),(4274,'140101','CH48','0',1,1,'CACERES CORTES CARLOS','66666666',NULL,'LA ESPERANZA 114. SEÑOR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-11-09','2011-08-18 19:33:10','2015-03-21 16:25:39',13,88,'A'),(4277,'140101','CH08','0',1,1,'GARCIA PEREZ GUSTAVO','44444444',NULL,'TACNA Nº 225. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-08-18 19:38:50','2012-02-11 12:03:41',13,19,'A'),(4278,'140101','CH08','0',1,1,'RAMIREZ HUAMAN  ANGEL ',NULL,'10164886510','TACNA Nº 299. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-08-18 19:40:07','2013-12-28 18:46:53',13,64,'A'),(4280,'140108','CH30','0',1,1,'GAMARRA GUZMAN CANDELARIA ','88888888',NULL,'CA SANTA ROSA 200- LA VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-08-18 19:52:30','2014-05-21 18:42:38',13,58,'A'),(4290,'140119','CH40','0',4,1,'ESPINOZA IDROGO ALICIA','66666666',NULL,'LA LADRILLERA. MIRAMAR Nº 069. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-08-19 16:32:06','2012-02-17 21:58:47',13,43,'A'),(4291,'140119','CH40','0',4,1,'GONZALES ZAPATA DORIS ','16586250',NULL,'LA LADRILLERA. OFICINA Nº 031. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-19 16:33:45','2013-11-15 17:59:29',13,80,'A'),(4292,'140119','CH40',NULL,4,NULL,'ARICA VASQUEZ MIGUEL','77777777',NULL,'LOS PINOS S/N - AV. SAN JOSE. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-08-19 16:35:11','2011-08-19 16:35:11',13,13,'A'),(4301,'140119','CH40','0',2,1,'CESPEDES LUISA ','66666666',NULL,'SOLIDES 34 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-08-19 16:52:55','2015-05-20 19:57:21',13,74,'A'),(4302,'140119','CH40','0',4,0,'VEGA VIDARTE ARNULFO ','44444444',NULL,'MERCADO PUCALA PTO. S/N. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-08-19 16:54:35','2011-10-22 01:57:04',13,19,'A'),(4308,'140118','CH36','1C5102',1,1,'SANTOS TINEO CACILDA','99999999',NULL,'MZ F LT 02 -P JJ RAMIRO PRIALE LOS ALAMOS  CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-05-19','2011-08-19 17:19:09','2014-05-05 16:35:54',13,58,'A'),(4313,'140118','CH36','1C5103',1,1,'REYES CARRANZA MARITZA','43839927',NULL,'7 DE JUNIO MZ  D  LT 10- P J 7 DE JUNIO ',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-06-17','2011-08-19 17:28:18','2014-03-29 19:17:21',13,58,'A'),(4320,'140117','CH33','0',4,1,'FERNANDEZ DE ESTRADA CLARA ','16571991','10165719919','AV. REAL S/N - COSTADO I.E. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-08-19 18:04:56','2013-10-28 18:37:06',13,64,'A'),(4323,'140117','CH33',NULL,4,NULL,'CASTAÑEDA KINDER LILI ','99999999',NULL,'ALGARROBO Nº 22 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-19 18:22:47','2011-08-19 18:22:47',13,13,'A'),(4324,'140117','CH33',NULL,4,NULL,'MONTENEGRO BRIGIDO ','99999999',NULL,'PTO. 66 INT. MDO. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-08-19 18:29:48','2011-08-19 18:29:48',13,13,'A'),(4342,'140118','CH 37.5','0',1,1,'CRISANTO CHERO CARMEN ','35435216',NULL,'RAMON CASTILLA Nº 040. COLLUD. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-08-19 19:59:27','2014-03-05 21:04:25',17,58,'A'),(4348,'140306','LA10','0',4,1,'SANTAMARIA INOÑAN SARA','54645315',NULL,'MEXICO S/N MZ H LT 5  SALIDA A LAS PAMPAS - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2011-08-19 20:09:05','2015-04-13 18:56:25',17,60,'A'),(4351,'140120','CH53','0',1,1,'LUCUMI HUAMAN LUIS ','98888888',NULL,'BLOCK 17 K 59. SANTA ANA. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-08-19 20:13:31','2012-03-02 18:52:09',13,43,'A'),(4354,'140118','CH 37.5','0',1,1,'LEYVA CIEZA SEGUNDO','65465465',NULL,'SAN ANTONIO MZ 142 LT 02. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-08-19 20:25:53','2014-03-06 17:43:17',17,58,'A'),(4362,'140118','CH37','0',1,1,'FUENTES MENDOZA SEGUNDO','65464654',NULL,'CA JORGE CHAVEZ Nº 108',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-05-05','2011-08-19 20:46:42','2014-03-07 14:51:50',17,58,'A'),(4366,'140118','CH 37.5','0',1,1,'SANTOYO PUICON SONIA','56465413',NULL,'SAN ISIDRO MZ C LOTE 10 URB. MIRAFLORES POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-08-19 20:55:31','2015-10-07 19:51:49',17,74,'A'),(4370,'140105','CH17','0',1,1,'SAAVEDRA SALAZAR JUANA','11111111',NULL,'PANAMA 1519 PROL. - M. PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2011-08-21 17:28:24','2014-12-31 11:00:34',16,60,'A'),(4371,'140106','CH20','0',1,1,'MEDINA SAAVEDRA MARIA ANITA','27720397',NULL,'LOS INCAS 1111 ESQ. COLLASUYO. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2011-08-21 17:36:17','2015-03-07 15:43:53',16,11,'A'),(4375,'140105','CH46','0',1,1,'CIEZA PERALTA ZULEMA','11111111',NULL,'PROGRESO 208 CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-21 17:53:15','2012-02-22 10:09:30',16,43,'A'),(4380,'140101','CH21',NULL,1,NULL,'MATILDE SANDOVAL SANCHEZ','65456135',NULL,'MZ H LT 01 AMASUA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-08-21 18:25:25','2011-08-21 18:25:25',16,16,'A'),(4383,'140101','CH23','0',1,1,'SUXSE TORRES JANINA ISABEL','41919156',NULL,'CORICANCHA Nº 483. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-08-21 18:32:34','2014-12-06 16:07:49',16,74,'A'),(4390,'140105','CH17','0',1,1,'SUAREZ CASTAÑEDA CINTHIA DEL PILAR','48032240','10480322407','ARGENTINA 1289 P.J. PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2011-08-21 19:06:50','2014-04-24 17:07:58',16,60,'A'),(4395,'140106','CH25','0',1,1,'CARMONA TELLO MARIELA','12564121',NULL,'ANTENOR ORREGO 335. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-08-21 19:17:02','2015-06-27 19:03:00',16,60,'A'),(4397,'140106','CH23','0',1,1,'VAZQUES LUCILA     BODEGA VASQUEZ','65785165',NULL,'MANUEL SEOANE 798 ESQ AMA QUELLA. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-21 19:23:02','2015-07-11 17:31:57',16,60,'A'),(4404,'140101','CH21','0',1,1,'JULCA ETELVINA ','23452151',NULL,'LOS TAMBOS 1706 LLA VICTORIA SOMBRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-08-21 21:01:50','2014-08-23 15:25:14',16,74,'A'),(4408,'140101','CH02','0',1,1,'MIO ALDANA CECILIA ','99999999',NULL,'CA LAS MARGARITAS Nº 253. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2011-08-22 17:14:20','2013-09-07 21:28:15',13,58,'A'),(4414,'140118','CH36','1C5102',1,1,'VASQUEZ AGUI8NAGA ANA','88888888',NULL,'SAMAN MZ C LT 05  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,310,'2015-07-15','2011-08-22 17:55:30','2014-05-05 16:30:25',13,58,'A'),(4419,'140301','CH06','0',4,1,'NICOLAS PALOMINO','99999999',NULL,'SIMON BOLIVAR Nº 110. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-08-22 18:11:24','2012-02-29 22:35:24',13,43,'A'),(4421,'140105','CH62','0',3,4,'BUSTAMANTE LUZMILA  ','88888888',NULL,'AV. SAN ANTONIO Nº 1230. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2011-08-22 19:03:34','2014-12-16 08:45:34',13,46,'A'),(4424,'140101','CH16',NULL,1,NULL,'BANCES IZQUIERDO RICARDO ','66666666',NULL,'IMELDA LOPEZ 267 MAGISTERIAL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-08-22 19:09:31','2012-01-04 10:24:38',13,19,'A'),(4425,'140301','CH06','0',4,1,'VASQUEZ BRIGIDA','11111111',NULL,'LA LADRILLERA Nº 018. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-08-22 19:10:50','2012-03-01 02:08:44',13,43,'A'),(4426,'140101','CH16',NULL,1,NULL,'PEREZ CHIROQUE NELIDA ','88888888',NULL,'LOS MANGOS Nº 106. JOSE OLYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2011-08-22 19:13:19','2011-08-22 19:13:19',13,13,'A'),(4427,'140101','CH63','0',1,1,'BAUTISTA GRANDA JOSE','47731289',NULL,'CA ANTENOR ORREGO 179 ESQ.E.MEZA PP JJ JORGE CHAVE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-08-22 19:15:22','2014-03-11 19:16:31',13,58,'A'),(4433,'140101','CH19','0',1,1,'CURINAMBE DE CAMPOS CLEMENTINA','99999999',NULL,'PSTO 4 INT MCDO PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-22 19:49:42','2013-09-09 18:51:24',13,64,'A'),(4436,'140105','CH28','0',3,4,'URIARTE DINO','69945646',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 005',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2011-08-22 19:55:01','2013-02-20 18:01:46',17,58,'A'),(4437,'140101','CH41','0',1,1,'OLIVERA DE CASTILLO MARITZA VIOLETA','16531987','10165319872','DIEZ CANSECO 320 URB REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-08-22 20:00:17','2015-02-12 21:21:49',13,60,'A'),(4438,'140201','FE04','0',1,1,'ROJAS CARMONA MAGALY','40214853',NULL,'3 MARIAS 1061 ESQ. PROGRESO. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-08-22 20:25:20','2015-04-07 17:01:03',13,60,'A'),(4439,'140301','LA07','0',4,4,'RIVAS SANDOVAL HAYDE','88888888',NULL,'PSTO 2 SECTOR LOPEZ VIDAURRE INT MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-08-22 20:34:23','2015-08-03 18:34:38',13,60,'A'),(4441,'140201','FE02','1F2103',1,1,'GUERRERO DE SIALER CONSUELO','69528485',NULL,'ILO 540 ESQ. 3 MARIAS',NULL,NULL,NULL,NULL,NULL,NULL,310,'2015-07-07','2011-08-23 16:18:55','2014-03-18 15:52:17',17,60,'A'),(4442,'140101','LL05','0',4,1,'ALIAGA VILCHEZ ADELFIA','40573231',NULL,'6 DE ENERO 116 TOMAS LAFORA I - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2011-08-23 16:27:18','2015-06-05 20:21:47',13,60,'A'),(4446,'140201','FE04','0',1,1,'FERRE GUILLERMO MARIA','99999999',NULL,'CHANCAY MZ B LT 34 SECTOR A - II - ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2011-08-23 17:06:38','2015-04-21 18:25:06',13,60,'A'),(4453,'140201','FE04','0',1,1,'CAPITAN BARRERA BERTHA ','55555555',NULL,'CA CHANCAY 101 - AURICH 1',NULL,NULL,NULL,NULL,NULL,NULL,1370,'2015-01-20','2011-08-23 17:16:00','2014-07-15 17:14:18',13,104,'A'),(4458,'140105','CH03','0',1,1,'LOZANO BECERRA ELIDA ','66666666',NULL,'TARAPACA 403. LAS MERCEDES. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-09-03','2011-08-23 17:25:21','2013-09-13 17:30:06',13,60,'A'),(4460,'140105','CH03','0',1,1,'FERNANDEZ LEYVA SEGUNDO','11111111',NULL,'JOSE C. MARIATEGUI 199. M. BASTIDAS. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-04-28','2011-08-23 17:26:43','2013-09-13 17:00:47',13,60,'A'),(4469,'140105','LL05','0',4,1,'ZAPATA DE ZURITA FLOR  BODEGA FAMI','33333333',NULL,'TACNA Y ARICA 117 - 119 (CAMPO FERIAL) FACHADA COCA COLA- FRTE CAMPO FERIAL - GU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-08-23 18:58:54','2015-04-24 22:32:03',13,60,'A'),(4470,'140105','CH03','0',1,1,'HERNANDEZ CUEVA DEYSI','44444444',NULL,'AV VENEZUELA 1400  ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1480,'2015-07-23','2011-08-23 19:00:56','2015-07-23 18:28:26',13,74,'A'),(4471,'140101','CH32','0',4,1,'ZELADA FIGUEROA GRISELDA      BAR AZUL CIELO','11111111',NULL,'RUPERTO BACA S/N CDRA 2 FRTE POSTA MEDICA - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-08-23 19:05:29','2015-07-08 21:47:03',13,60,'A'),(4472,'140105','CH03','0',1,1,'FERNANDEZ SANCHEZ RODOLFO','22222222',NULL,'TERMINAL EPSEL - ATUSPARIAS ',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-09-17','2011-08-23 19:13:50','2013-09-13 17:02:14',13,60,'A'),(4473,'140105','CH28','0',3,4,'BUSTAMANTE VICTOR','65323322',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 010',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-08-23 19:21:02','2013-02-20 16:49:12',17,58,'A'),(4477,'140201','FE03','0',1,1,'JUAREZ PARRAGUEZ MARIA','42495459',NULL,'CASIMIRO CHUMAN 112 PUEBLO NUEVO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-08-23 19:48:27','2015-09-01 20:09:42',13,60,'A'),(4480,'140206','FE03','1F2301',1,1,'RACHUMI JURUPE SILVIA','66666666',NULL,'CASIMIRO CHUMAN 542 BOD 3 MELLIZOS. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-11-10','2011-08-23 19:54:01','2014-05-20 19:57:02',13,60,'A'),(4487,'140101','CH59','0',1,1,'MONDRAGON PARINANGO TOMAS','16624497',NULL,'MEXICO 340 URRUNAGA I PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-08-23 20:33:42','2015-07-30 17:54:00',13,60,'A'),(4492,'140105','CH60','0',1,1,'VALLADOLID HOYOS TERESA DEL ROCIO','42207459',NULL,'SAN ANDRES 879 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-03-23','2011-08-23 20:50:27','2013-09-14 09:07:47',13,60,'A'),(4497,'140101','CH27','0',3,4,'MARIA VITALINA TOCTO','66666666',NULL,'PSTO 59 AMPLIACION PLAF J.CULIVAN MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-08-23 21:25:09','2015-01-15 20:56:03',13,74,'A'),(4499,'140101','CH19','0',1,1,'GUEVARA FERNNADEZ GLADYS','48023812',NULL,'RICARDO PALMA 295 ESQ CA,PALMERA PJ.STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-06-08','2011-08-23 21:30:29','2013-11-23 16:49:11',13,64,'A'),(4501,'140101','CH27','0',3,4,'CABREJOS ','55555555',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 056',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-08-23 21:34:46','2012-02-03 08:33:12',13,2,'A'),(4503,'140101','CH27','0',3,4,'FLORES CARRASCO YOLY ','66666666',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 008',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-08-23 21:38:15','2012-02-10 08:33:13',13,2,'A'),(4507,'140101','CH27','0',3,4,'TORRES CUBAS CESAR ANTONIO','06226998',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 076',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2011-08-23 21:48:45','2013-07-23 17:19:34',13,1,'A'),(4511,'140101','CH27','0',3,4,'DELGADO HERRERA JOSELITO','43623784','10436237842','PLATAFORMA Nº 108 CUCLIVAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-08-23 21:53:12','2014-05-22 16:52:51',13,74,'A'),(4516,'140110','CH32','0',2,1,'CLIENTES VARIOS','77777777',NULL,'SAN JOSE 392 ---  TARAPACA 600',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-08-24 15:54:05','2015-09-16 23:48:45',13,60,'A'),(4528,'140110','CH27','0',3,4,'ALVITES BALDERA WILMER','55555555',NULL,'CA NICOLAS  CUGLIEVAN ESQ MANUEL SUAREZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2011-08-24 17:17:57','2014-05-29 18:42:43',13,58,'A'),(4530,'140101','CH27','0',3,4,'CUBAS  GUEVARA ROMAR','45106471',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 070',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-08-24 17:21:00','2015-03-20 16:03:16',13,11,'A'),(4531,'140101','CH27','0',3,4,'DIAZ JOSE','44444444',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 069',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2011-08-24 17:25:54','2013-07-02 08:18:14',13,46,'A'),(4532,'140101','CH27','0',3,4,'PECHE DE LA CRUZ JULIO','55555555',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 190 EXTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-08-24 17:27:22','2014-11-28 19:08:33',13,74,'A'),(4533,'140101','CH04','0',1,1,'QUESQUEN NECIOSUP MARIA JESSICA','73041512',NULL,'SAENZ PEÑA Nº 1298',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2011-08-24 17:28:13','2012-04-17 17:43:09',17,46,'A'),(4537,'140101','CH12',NULL,1,NULL,'ESPINOZA AMANDA ','99999999',NULL,'SANTOS DUMONT Nº 259. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-24 19:43:53','2011-09-07 18:12:30',13,17,'A'),(4538,'140101','CH12','0',1,1,'CUBAS SAMILLAN JOSE','16498840',NULL,'ANDRES LASTRES 217. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-24 19:47:25','2014-11-23 14:27:16',13,60,'A'),(4542,'140101','CH44','0',1,1,'CORONEL EDITHA ','99999999',NULL,'CA FRANCISCO UGAZ Nº 200',NULL,NULL,NULL,NULL,NULL,NULL,900,'2015-06-09','2011-08-24 20:05:59','2014-06-10 19:31:44',13,58,'A'),(4544,'140101','CH04','0',1,1,'MONTEZA SANCHEZ ZULY','88888888',NULL,'GRAU 510  SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-08-24 20:10:57','2014-12-09 18:39:31',13,74,'A'),(4546,'140101','CH29','0',4,1,'PISFIL LLONTOP ROSA ','16754274',NULL,'CA. FRANCISCO BOLOGNESI Nº 777. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-08-24 20:19:44','2013-11-20 18:52:28',13,80,'A'),(4547,'140101','CH04','0',1,1,'SALAS PASCO ANA CECILIA','77777777','10167041677','SAN JOSE 1077FRTE A LA CORTE - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-08-24 20:23:00','2015-04-28 19:05:40',13,60,'A'),(4553,'140101','CH08','0',1,1,'GONZALES BUSTAMANTE SONIA ','55555555',NULL,'AV. MIGUEL GRAU S/N TIENDA 03 - SERPOST. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-08-25 18:10:46','2012-10-09 18:31:13',13,52,'A'),(4559,'140101','LA13',NULL,4,NULL,'CHUZON CASTRO ZOILA ROSA','17579642','10175796423','AV. AUGUSTO B. LEGUIA Nº 067 - 022. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-08-25 19:15:24','2011-08-25 19:15:24',13,13,'A'),(4563,'140308','LA13','0',4,6,'SAAVEDRA ALDANA JOHANA ','88888888',NULL,'A.B. LEGUIA 581 TERM. MINIB.2 FTE. TIENDA HONDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-08-25 19:24:37','2014-08-09 23:11:05',13,60,'A'),(4564,'140307','LA12','0',4,4,'JIMENEZ TELLO LUCY','54513521',NULL,'PSTO 9 - MERCADO VIEJO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-08-25 19:28:24','2014-12-31 11:32:51',17,60,'A'),(4565,'140308','LA13','0',2,4,'TIQUILLAHUANCA TINEO MARITZA','11111111',NULL,'SAN MARTIN 645. COST. BOTICA MARIA LUISA OLMOS','DOMICILIO SANTO DOMINGO 228',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-08-25 19:29:07','2015-08-03 08:16:40',13,11,'A'),(4566,'140307','LA12','0',4,4,'CAJAN DE SOLIS LIDUBINA ','96856321',NULL,'PSTO 156 MCDO ANTIGUO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 19:30:48','2014-04-11 20:03:17',17,60,'A'),(4567,'140308','LA14','0',4,1,'SANCHEZ GUEVARA MARIA SOLEDAD','77777777',NULL,'LEGUIA 1072 VENTA DE HELADOS - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-08-25 19:31:01','2014-07-26 21:33:37',13,60,'A'),(4569,'140307','LA12','0',1,1,'DIAZ THALIA','68541652',NULL,'SAN JOSE S/N ESQ. SOLEDAD. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-08-25 19:34:05','2013-02-01 18:47:38',17,44,'A'),(4570,'140308','LA13','0',2,4,'OCHOA QUISPE GLADYS ','88888888',NULL,'SAN MARTIN CDRA. 6  OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2011-08-25 19:35:07','2015-04-02 18:44:10',13,74,'A'),(4574,'140307','LA12','0',4,13,'MAZA SOSA JUANA','11111111',NULL,'PSTO 1 INT COCINA MCDO ANTIGUO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 19:44:59','2015-05-29 18:57:53',17,60,'A'),(4575,'140308','LA13','0',2,1,'VITTE PUPUCHE ROXANA MEDALIT','11111111',NULL,'SAN MARTIN CDRA. 701 ESQ  TARATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-08-25 19:46:24','2014-03-09 11:10:37',13,60,'A'),(4576,'140308','LA13','0',3,1,'GARCIA RAMOS ESPERANZA ','11111111',NULL,'SAN MARTIN Nº 530. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 19:48:48','2015-08-08 08:30:54',13,74,'A'),(4577,'140307','LA12','0',1,1,'CAJO GUTIERRES VICENTE','54654152','10175745390','ANTEPARRA 130. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-08-25 19:52:46','2014-04-11 20:10:00',17,60,'A'),(4578,'140113','CH42','0',1,1,'MEDINA DE AMAYA LUCILA - BOD. DON LUCHO','16372483',NULL,'MZ R LT 19 RES. PUERTA DEL SOL - GALILEA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-08-25 19:54:31','2014-01-22 19:17:44',17,60,'A'),(4580,'140307','LA11','0',4,1,'PURIHUAMAN DE LA CRUZ VIRGINIA','80527684',NULL,'LOS DULANTOS S/N. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2011-08-25 20:05:18','2012-02-24 09:28:31',17,43,'A'),(4581,'140307','LA12','0',4,4,'SEVERINO RUIZ EDGAR','17577174',NULL,'PSTO 30 ANTEPARRA - EXT MCDO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 20:07:48','2015-04-17 18:50:27',17,60,'A'),(4588,'140307','LA11','0',4,1,'CORONADO BENITEZ OLINDA','64565463',NULL,'PROLONGACION SAN JOSE 284 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2011-08-25 20:15:28','2013-11-22 19:05:46',17,80,'A'),(4590,'140307','LA11','0',4,1,'SILVA FERNANDEZ VALERIA','65465465',NULL,'SAN JOSE 969 PROL MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2011-08-25 20:17:15','2015-10-16 21:45:15',17,60,'A'),(4592,'140101','LA03','0',4,1,'JOSE FALLA VERA ','17553598',NULL,'CA. ELIAS AGUIRRE Nº 125. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-08-25 20:18:44','2013-11-22 17:38:49',13,80,'A'),(4594,'140101','LA03','0',4,1,'LLONTOP SIPION YOVANA','17549564',NULL,'CARMEN MERINO CDRA 1 S/N JAYANCA','CASA DE 2 PISOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-08-25 20:20:49','2014-02-21 18:44:32',13,60,'A'),(4595,'140307','LA12','0',2,4,'SOLIS DE SAAVEDRA VICKY','96845651',NULL,'PSTO 42 INT MCDO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2011-08-25 20:21:50','2015-09-21 18:55:18',17,11,'A'),(4596,'140101','LA03',NULL,4,NULL,'SANTAMARIA ALCANTARA ELSA','88888888',NULL,'AV. DIEGO FERRE Nº 286. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 20:21:55','2011-09-08 19:14:52',13,13,'A'),(4597,'140101','LA03',NULL,4,NULL,'MEDRANO VELASQUEZ MONICA ','99999999',NULL,'AV. DIEGO FERRE Nº 404. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 20:23:07','2011-08-25 20:23:07',13,13,'A'),(4598,'140101','LA03','0',4,1,'ALARCON SIRLOPU CELIA ','17553549',NULL,'CA. JUNIN Nº 168. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 20:24:17','2013-11-22 17:34:31',13,80,'A'),(4599,'140307','LA12','0',4,1,'NICOLAS MARTINEZ GENOVEVA','56387967',NULL,'RICARDO BENTIN 209 PARADERO A COLAYA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-25 20:25:10','2015-08-07 20:40:35',17,60,'A'),(4602,'140101','LA03','0',4,1,'NUNURA DE MUNDACA MARIA  BALTAZARA',NULL,'10175521190','AV. DIEGO FERRE Nº 886. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-08-25 20:27:57','2014-04-04 17:37:44',13,74,'A'),(4607,'140117','CH33','0',4,1,'CAMPOS REQUEJO ANA MARIA','88888888',NULL,'CA.LA PRIMAVERA PROLONGACION S/N. 24 DE JUNIO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-08-26 15:39:17','2013-11-15 17:14:35',13,80,'A'),(4609,'140117','CH33',NULL,4,NULL,'MUÑOZ GLADYS','77777777',NULL,'HOSPITAL Nº 39 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-08-26 15:43:48','2012-01-04 10:08:44',13,19,'A'),(4611,'140117','CH33',NULL,4,NULL,'VASQUEZ YOVANA','77777777',NULL,'CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-26 15:49:48','2011-08-26 15:49:48',13,13,'A'),(4615,'140117','CH33',NULL,4,NULL,'VASQUEZ OSWALDO','99999999',NULL,'CAJAMARCA Nº 13 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-08-26 16:02:22','2011-08-26 16:02:22',13,13,'A'),(4618,'140117','CH39','0',4,1,'SEMINARIO CASTILLO EDA ','99999999',NULL,'CA PIEDRA BLANCA 21 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,390,'2015-10-07','2011-08-26 16:07:40','2013-08-31 11:37:39',13,58,'A'),(4628,'140301','LA06','0',1,1,'ROJAS DE LA CRUZ CALISTRA','07496702','10074967022','LIMA 699 ESQ CON CHICLAYO - SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2011-08-26 17:09:51','2015-01-12 17:29:49',13,60,'A'),(4630,'140118','CH37','0',1,1,'GONZALES RUIZ DIANA ','20514414',NULL,'CA TUPAC AMARU 26 ESQ MANUEL 58-ITURREGUI POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,620,'2015-04-22','2011-08-26 17:19:02','2014-03-07 14:53:56',13,58,'A'),(4644,'140101','CH04','0',1,1,'MORALES CHICOMA DANIEL',NULL,'10167055171','QUIÑONES 990 URB SAN MARTIN CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-08-26 19:18:10','2013-12-02 17:44:08',13,64,'A'),(4645,'140118','CH37','0',1,1,'COBEÑAS VDA. DE CUEVA MERCEDES ','99999999',NULL,'CA AURELIO BALLENA 118 SAN JUAN-POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-04-08','2011-08-26 19:19:38','2014-03-07 14:45:10',13,58,'A'),(4649,'140118','CH37','0',1,1,'FERNANDEZ DE MONTEZA EMERITA ','16458529',NULL,'CA. JORGE CHAVEZ Nº 037. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-05-31','2011-08-26 19:26:24','2014-03-07 14:50:58',13,58,'A'),(4661,'140108','CH30','0',1,1,'VILLALOBOS AREVALO LUCY','55555555',NULL,'MISERICORDIA Nº 701 ESQ. PROL. 07 JUNIO. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-08-27 15:03:01','2011-12-01 00:56:29',13,19,'A'),(4663,'140108','CH31',NULL,1,NULL,'LLONTOP PAREDES EMERITA','55555555',NULL,'M. IZAGA 226 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-08-27 15:09:37','2013-03-25 16:36:20',13,58,'A'),(4670,'140101','CH26','0',1,1,'DIAZ ANGULO MANUEL','43364641',NULL,'CA SANTA INES Nº 607. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-07-06','2011-08-27 15:47:46','2013-11-14 19:27:12',13,80,'A'),(4671,'140106','CH21','0',1,1,'VARGAS VILLALOBOS MAGALY','66666666',NULL,'LOS ANDES Nº 1275. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2011-08-27 16:31:21','2011-11-26 02:25:41',13,19,'A'),(4672,'140106','CH23','0',1,1,'DIAZ RIOS REYNA','88888888',NULL,'EL AYLLU Nº 211. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-27 16:35:37','2015-04-18 16:00:28',13,74,'A'),(4675,'140106','CH21','0',3,4,'OBLITAS SALAZAR GONZALO ','99999999',NULL,'PTO. 50 MDO. INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-08-27 16:48:56','2014-12-10 19:15:57',13,60,'A'),(4677,'140106','CH25','0',1,1,'PEREZ GARCIA ROSA','99999999',NULL,'MANUEL SEOANE 319 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-08-27 17:05:55','2011-11-25 14:35:37',13,19,'A'),(4679,'140106','CH25','0',1,1,'CORRALES TORRES ELENA ','99999999',NULL,'LA PINTA 121. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-27 17:14:58','2015-07-11 16:42:31',13,60,'A'),(4682,'140106','CH25','0',1,1,'ROJAS SOPLAPUCO ROSA ','99999999',NULL,'UNION Nº 335. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-08-27 17:24:52','2012-01-29 18:26:22',13,3,'A'),(4683,'140106','CH25','0',1,4,'DAVILA FERNANDEZ EMERITA','11111111',NULL,'PSTO 36 SECC ABARROTES MDO. ORREGO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-08-27 17:26:51','2015-06-27 18:37:30',13,60,'A'),(4685,'140106','CH20','0',1,1,'QUISPE SUAREZ SEGUNDO ','16942134',NULL,'LOS AMAUTAS 291',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-27 17:37:27','2015-03-14 15:57:15',13,11,'A'),(4687,'140106','CH25','0',1,1,'YOVERA GALLARDO FRIDA ','34104107',NULL,'LOS AMAUTAS Nº 770',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-08-27 17:42:58','2013-05-18 16:40:13',13,1,'A'),(4689,'140105','CH-65','0',1,1,'ROJAS SOLANO JUANA','16793944',NULL,'SANTA JUANITA 107 ESQ OLLANTAYTAMBO 5º SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-27 17:46:29','2015-05-28 16:35:27',13,60,'A'),(4691,'140106','CH21',NULL,1,NULL,'BECERRA HERNANDEZ MARIA ','99999999',NULL,'AV. LOS INCAS Nº 995 ESQ. LOS ANDES. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-17','2011-08-27 17:54:29','2011-08-27 17:54:29',13,13,'A'),(4696,'140106','CH23','0',1,1,'DELGADO IRIGOYEN JOEL ','99999999',NULL,'AV. LOS INCAS Nº 230. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-08-27 19:03:20','2011-11-25 19:39:15',13,19,'A'),(4699,'140206','FE03','1F2305',1,1,'DIAZ PINGLO ELVA ','11111111',NULL,'VICTOR RAUL H D L TORRE 113  - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1120,'2015-05-30','2011-08-29 10:20:58','2014-05-20 19:44:33',17,60,'A'),(4700,'140106','CH21','0',1,1,'QUISPE  UTAYAMA MARIA','11111111',NULL,'EL TUMI Nº 702 esq paracas . LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-08-29 12:13:12','2015-06-06 15:15:05',17,74,'A'),(4702,'140101','CH02','0',1,1,'ROMERO TORRES KARINA ','77777777',NULL,'LOS GORRIONES 253',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-08-29 17:10:06','2013-09-07 21:43:18',13,58,'A'),(4708,'140101','CH16',NULL,1,NULL,'MALCA OLIVERA RAQUEL ','99999999',NULL,'TUMBES Nº 133. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-08-29 17:39:37','2011-08-29 17:39:37',13,13,'A'),(4710,'140101','CH16',NULL,1,NULL,'PANADERIA ROSARIO ','99999999',NULL,'MANUEL ARTEAGA Nº 699. LOS LIBERTADORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-08-29 17:49:39','2011-08-29 17:49:39',13,13,'A'),(4714,'140301','LA17','0',4,1,'RODAS DE CORREA ANGELICA','24363258',NULL,'UNION 282 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2011-08-29 17:59:55','2015-04-30 19:45:25',13,74,'A'),(4720,'140101','CH41','0',1,1,'CIENFUEGOS CALLE MARIANO ','16503559',NULL,'AV. BELAUNDE 153-REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-07-09','2011-08-29 18:37:43','2014-04-03 19:53:43',13,58,'A'),(4725,'140101','CH41','0',1,1,'LOPEZ CASTRO MARTHA','99999999',NULL,'ZARUMILLA 457 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-08-29 18:59:15','2015-06-04 18:27:44',13,46,'A'),(4726,'140101','CH13','0',1,1,'GIL DE GAMARRA IDALIA ','99999999',NULL,'CA REMOLINO 50 ENTRE ZARUMILLA Y TUMBES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2011-08-29 19:01:30','2013-11-14 17:54:01',13,58,'A'),(4727,'140101','CH13','0',1,1,'ROMERO RENTERIA RUTH ',NULL,'10164730293','AV. FELIPE S. SALAVERRY N° 1897. 03 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-08-29 19:03:17','2013-04-18 18:38:37',13,58,'A'),(4735,'140101','CH27','0',3,4,'CORDOVA VENERANDA ','99999999',NULL,'SECC. TUBERCULOS Nº 22',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2011-08-29 19:52:35','2012-03-23 16:54:40',13,2,'A'),(4739,'140105','CH57','0',1,1,'VALLEJOS GONZALES NELLY SALOME','11652556','10165335681','ATAHUALPA 226 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-11-12','2011-08-29 19:59:32','2014-11-20 19:45:30',17,60,'A'),(4740,'140105','CH57','0',1,1,'SALAZAR NAZARIO JORGE ','16546015',NULL,'HUSARES DE JUNIN 153. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-11-12','2011-08-29 20:01:51','2015-01-15 17:32:58',17,60,'A'),(4742,'140301','LA06','0',1,1,'ACOSTA HUAMAN MILAGROS','35051686',NULL,'CA JOSE OLAYA 100 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-08-29 20:12:39','2013-11-22 21:13:03',17,64,'A'),(4743,'140105','CH59','0',1,1,'CLAVO SILVA ESTHER ','16326359',NULL,'CA PROCERES 906 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-09-03','2011-08-29 20:13:58','2013-09-17 19:43:24',17,58,'A'),(4745,'140301','LA15','0',1,1,'SAAVEDRA DE SAMAME FIESTAS HILDA','16771291',NULL,'MZ B17 LT 25 CIUDAD DE DIOS','FACHADA AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-08-29 20:16:46','2013-09-23 18:09:42',17,58,'A'),(4746,'140105','LA12','0',4,1,'MARTINEZ DE LA CRUZ MARIELA ','11111111',NULL,'JUAN PABLO II 543 FRENTE OLEOCENTRO WONG - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-08-29 20:21:53','2014-03-28 21:28:41',17,60,'A'),(4747,'140310','LA01','0',4,1,'VENTURA ASCENCIO HILDA ','11111111',NULL,'REAL Nº 703. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-08-29 20:23:20','2013-03-13 12:06:10',17,58,'A'),(4749,'140105','CH57','0',1,1,'PEREZ OLANO YOLANDA ','16542703',NULL,'CAHUIDE 237 -LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-08-29 20:25:19','2014-11-27 19:13:07',17,60,'A'),(4750,'140308','LA14','0',4,1,'TEZEN TORRES KARY','17436108',NULL,'CA 28 DE JULIO MZ G LT 2 PP JJ ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2011-08-29 20:27:27','2014-04-26 12:16:13',17,46,'A'),(4755,'140101','CH41',NULL,1,NULL,'ROJAS ROJAS MARÍA (BODEGA BELCON) ','16630351',NULL,'LA SIERRA 130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-08-29 20:34:06','2011-08-29 20:34:06',17,17,'A'),(4758,'140308','LA13','0',4,1,'BELLODAS CRUZ MARITZA','43885316',NULL,'INMACULADA 160 COST. BAR EL ANGOLO-OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-08-29 20:40:50','2014-01-11 20:06:05',17,60,'A'),(4781,'140106','LL05','0',4,1,'RAMOS CASTAÑEDA MARIA','41130480',NULL,'GONZALES AGUINAGA 158 - CAFETAL I - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-08-29 21:20:44','2015-02-27 19:12:42',17,60,'A'),(4784,'140106','CH21','0',3,4,'LLANOS GUEVARA ARMANDO','11111111',NULL,'MERCADO EL INCA PTO 36  PTA LOS ANDES  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-08-29 21:25:09','2014-05-26 07:38:37',17,46,'A'),(4786,'140101','LA05','0',1,1,'SALVADOR ZAMBRANO MILAGROS','17543609',NULL,'SUTTON 401 - B TELEF PUBLICO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-08-29 21:30:14','2015-09-08 18:04:14',17,60,'A'),(4787,'140201','FE02','0',1,1,'BARRETO RACCHUMI ZOYLA','17402729',NULL,'3 MARIAS 242. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1030,'2015-09-15','2011-08-29 21:32:11','2014-03-18 16:06:12',17,60,'A'),(4790,'140308','LA14','0',4,1,'CARRASCO TIQUILLAHUANCA LIDIA','11111111',NULL,'JUAN XXIII 260 - FTE. I.E. SAN PEDRO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-08-30 08:53:36','2014-08-29 18:55:43',17,74,'A'),(4791,'140201','FE02','1F2103',1,1,'SALAZAR SERNAQUE GLORIA ','17403902',NULL,'ILO 125 ESQ SUCRE - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-07-21','2011-08-30 09:00:14','2015-07-21 17:57:29',17,60,'A'),(4792,'140201','FE02','1F2103',1,1,'SOSA LOPEZ MAGDALENA    BODEGA SOSA','17429719',NULL,'PSJE. SANTA LUCIA 194. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-10-27','2011-08-30 09:01:40','2014-02-18 21:47:03',17,60,'A'),(4794,'140106','CH22','0',1,1,'VELA SAONA MIRTHA ','11111111',NULL,'MAYTA CAPAC MZ O LT 6. 01 DE JUNIO. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-08-30 09:07:01','2015-05-30 14:32:25',17,60,'A'),(4804,'140201','FE05','0',1,1,'TELLO VERA MARIA ','11111111',NULL,'CIRO ALEGRIA 186 .SAN .J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,710,'2015-03-19','2011-08-30 09:35:31','2014-06-03 16:22:37',17,60,'A'),(4809,'140112','CH35','0',1,1,'OTAKY DE ZUÑIGA MARIA','11111111',NULL,'LEONCIO PRADO 405',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-08-30 09:43:00','2015-06-12 09:01:41',17,46,'A'),(4812,'140112','CH35',NULL,1,NULL,'SALIER DE VELIZ BLANCA','16589244',NULL,'AGUSTO B. LEGUI 560',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-08-30 09:49:28','2011-08-30 09:49:28',17,17,'A'),(4829,'140113','CH43','0',1,1,'CINTHIA DIOSES LLANOS','11111111',NULL,'ATAHUALPA Nº 612. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-08-30 10:22:15','2012-02-02 18:39:11',17,3,'A'),(4830,'140102','CH09','0',4,1,'CHUNGA MONJA BALTAZARA','16573040',NULL,'LA ACEQUIA S/N AL FINAL LADO IZQUIERO - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-08-30 10:24:29','2015-05-20 19:56:45',17,60,'A'),(4831,'140113','CH43','0',1,1,'OLGA DELGADO FERNANDEZ','16637076',NULL,'MIGUEL GRAU Nº 225. PUERTO ARTURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-08-30 10:25:29','2012-03-14 19:52:13',17,3,'A'),(4834,'140113','CH43','0',1,1,'MIRIAN YAFAC CABRERA','16759726',NULL,'SANTA ROSA Nº 306. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2011-08-30 10:31:19','2013-01-10 09:57:06',17,16,'A'),(4840,'140105','CH45','0',1,1,'FERNANDEZ JULCA PASCUALA','11111111',NULL,'CA LOS LAURELES Nº 501. ARTESANOS INDEPENDIENTES',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-02-21','2011-08-30 10:46:18','2013-09-21 10:35:59',17,58,'A'),(4845,'140201','FE04','0',1,1,'MANAYAY CALDERON MARIA ','99999999',NULL,'CHANCAY MZ C LT 9 . H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-08-30 17:55:12','2015-04-07 16:01:15',13,60,'A'),(4849,'140201','FE04','0',1,1,'CHAPOÑAN CHOZO MARIA','42758410',NULL,'SANTA ROSA 1617. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1310,'2015-05-11','2011-08-30 18:09:20','2015-05-05 18:55:53',13,60,'A'),(4853,'140201','FE04','0',1,1,'CAVERO CESPEDES OLINDA MERCEDES','80485999',NULL,'CC. EE. HECTOR RENE LA NEGRA -DOM ABRAM GUEVARA 168 -  SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,1220,'2015-07-14','2011-08-30 18:18:01','2014-03-25 18:46:40',13,60,'A'),(4854,'140101','CH27','0',3,1,'DAMIAN MONTALVAN SUSANA',NULL,'10165371211','PLATAFORMA J. CUGLIEVAN NRO. 44 MERCADO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-08-30 18:22:48','2013-10-02 19:08:41',13,60,'A'),(4858,'140105','CH03','0',1,1,'MOLINA TANTALEAN NANCY ','66666666',NULL,'JORGE CHAVEZ 211 PRLG.  M. BASTIDAS ',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-01-15','2011-08-30 19:03:03','2013-09-13 17:40:01',13,60,'A'),(4860,'130401','LL03','0',1,1,'LOPEZ  RIOS DANIEL','19199770',NULL,'CACEDA 725 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2011-08-30 19:11:28','2014-07-11 19:23:05',13,74,'A'),(4864,'140101','CH27','0',3,4,'ALCIRA BANCES CARRION','11111111',NULL,'PUESTO 80 MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2011-08-31 13:48:51','2012-02-10 08:33:31',17,2,'A'),(4875,'140101','CH18','0',1,1,'ESPINOZA FERNANDEZ IMELDA ','27267021',NULL,'MZ P LT 23- JUAN PABLO II  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-08-31 17:17:11','2014-03-20 19:41:09',13,58,'A'),(4876,'140101','CH18','0',1,6,'CARRASCO CARPIO CLARA','16042739',NULL,'MZ C LT 40 -KIOSKO LA CABAÑA PARQUE INDUSTRIAL  LAPRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-08-31 17:18:32','2014-11-13 20:39:10',13,60,'A'),(4877,'140101','CH25','0',1,1,'CANTO DIAZ EVELIA','22222222',NULL,'VICTOR RAUL Nº 870 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-08-31 17:59:42','2012-03-03 17:18:03',13,43,'A'),(4878,'140306','LA10','0',4,1,'TUÑOQUE VIDAURRE MERY   PIÑATERIA MI MERY','17613266',NULL,'LOS INCAS 655 ESQ SAN PEDRO- MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-08-31 18:03:12','2015-05-30 18:02:29',13,60,'A'),(4880,'140105','LA11','0',4,1,'HERNANDEZ NIÑO MARIA','80352819',NULL,'LAS GARDENIAS 170 URB SAAVEDRA COST. IGLESIA ADVENTISTA',NULL,NULL,NULL,NULL,NULL,NULL,1160,'2015-05-31','2011-08-31 18:12:30','2014-06-16 07:08:57',13,60,'A'),(4884,'140101','CH12',NULL,1,NULL,'VIDARTE RUIZ TEOBALDO ','66666666',NULL,'GRAU 149',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-08-31 19:05:43','2011-08-31 19:05:43',13,13,'A'),(4885,'140101','CH04','0',1,1,'ROJAS DE HURTADO MARIANA ','55555555',NULL,'JORGE CHAVEZ 239 ESQ DANIEL A. CARRION  SUAZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2011-08-31 19:09:01','2015-03-24 19:46:41',13,74,'A'),(4887,'140116','CH05','0',4,1,'PALOMINO MISAICO NICOLAS','11111111',NULL,'SIMON BOLIVAR 110 LA REFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-08-31 19:45:29','2011-12-29 03:40:13',17,19,'A'),(4889,'140101','CH07','0',1,1,'TAVARA BARDALES NORI','22222222',NULL,'AMAZONAS Nº 140 B. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2011-09-02 03:14:12','2014-04-22 17:33:51',13,74,'A'),(4891,'140101','CH07','0',1,1,'NEYRA ARTURO','33333333',NULL,'PSTO 206 MDO. CENTRAL INT. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-09-02 03:34:44','2015-06-09 16:48:54',13,74,'A'),(4892,'140101','CH07','0',1,4,'SILVA ELISA','33333333',NULL,'PTO. 209 INT. MDO. CENTRAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-09-02 03:37:24','2013-03-18 18:53:53',13,58,'A'),(4893,'140101','CH07','0',1,1,'DE PAZ DE GONZALES HIPOLITA TIMOTEA','32118487','10321184877','PEDRO RUIZ GALLO Nº 856. CENTRO ENTREGAR PEDID MANANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2011-09-02 03:42:01','2014-06-10 17:23:50',13,74,'A'),(4894,'140101','LA03','0',4,1,'ALCANTARA CASTILLO RONALD','66666666',NULL,'JUNIN Nº 147 - JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-09-02 04:00:16','2012-02-22 19:52:37',13,43,'A'),(4895,'140101','CH27','0',3,4,'CESAR HUAMAN','11111111',NULL,'PTO. 67 PLATAFORMA INT. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2011-09-02 04:03:36','2012-02-22 12:02:18',13,43,'A'),(4896,'140116','CH06','0',2,1,'MEJIA MURGA ALICIA BEATRIZ',NULL,'10166022083','9 DE OCTUBRE 112 - CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-02 04:08:28','2015-11-12 16:46:38',13,11,'A'),(4903,'140116','CH06','0',4,1,'PEREZ SANCHEZ SUSANA','11111111',NULL,'EL PALMO 2 Nº 78',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-02 04:29:42','2014-07-30 21:28:24',13,60,'A'),(4904,'140116','CH06','0',4,1,'DELGADO UGAZ AMARILIS','16610933',NULL,'CA. EL PALMO II Nº 066. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-01 17:01:23','2013-11-20 18:47:19',13,80,'A'),(4905,'140101','CH04','0',1,1,'ALVAREZ NUÑEZ CARLOS','33333333',NULL,'AV. JOSE A. QUIÑONES Nº 435 - COSTADO TRANSP. EL CUMBE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2011-09-01 17:08:27','2012-04-03 18:45:25',13,19,'A'),(4907,'140101','CH55','0',1,1,'FALEN LARIOS VICTORIA','66666666',NULL,'CA PIURA 305  TUPAC AMARU ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-09-01 18:19:20','2013-11-29 20:19:00',13,58,'A'),(4908,'140101','CH55','0',1,1,'DIAZ VASQUEZ CARMEN','16678605',NULL,'VICENTE RUSSO Nº 171 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-09-01 18:24:55','2013-09-23 17:46:14',13,60,'A'),(4912,'140305','LA09','0',4,1,'DIAZ CHAPOÑAN FELICITA','25627866',NULL,'CA MIGUEL GRAU 071 FTE.PARQUE CAROLINA MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2011-09-01 18:39:47','2013-09-27 18:58:48',13,58,'A'),(4914,'140101','CH19','0',1,1,'IGLESIAS VERONA JULIA ISABEL',NULL,'10166667181','BLOCK E S/N INTERIOR 103 RESIDENCIAL PRIMAVERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2011-09-01 18:44:15','2015-08-24 20:07:45',13,46,'A'),(4915,'140101','CH19','0',1,1,'PAREDES MEDINA SANDRO JACKSON','99999999',NULL,'DEMETRIO CORAL Nº 211',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2011-09-01 18:47:39','2012-03-17 11:25:45',13,43,'A'),(4918,'140101','CH19',NULL,1,NULL,'RUIZ CARDOZO MILANIO ','99999999',NULL,'WILFREDO VALDIVIESO Nº 418. SAN ISIDRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-01 19:02:36','2011-09-01 19:02:36',13,13,'A'),(4922,'140101','CH29','0',4,1,'ZEGARRA DELGADO YESSICA PAOLA','43618377','10436183777','FRANCISCO BOLOGNESI Nº 435. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-01 20:02:13','2015-02-18 19:48:45',13,11,'A'),(4930,'140116','CH06','0',4,1,'ULLOA  RODRIGUEZ  AYELU','12534020',NULL,'SAENZ PEÑA Nº 129. ESQ C/ 28 JULIO   CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-02 15:22:52','2015-10-14 18:48:42',13,74,'A'),(4931,'140116','CH05','0',4,1,'BENAVIDEZ PEREYRA SALOMON ','66666666',NULL,'PASEO LA REFORMA PTO. 1 KIOSKO ROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-02 15:24:46','2013-11-27 19:47:50',13,80,'A'),(4937,'140115','CH61','0',4,1,'ALVARADO BARCO MARTHA ','16601479',NULL,'INDEPENDENCIA Nº 772. ZAÑA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-09-02 15:51:54','2013-02-06 17:46:51',13,58,'A'),(4940,'140115','CH61','0',4,1,'HERNANDEZ VASQUEZ MARLENY ','16613564',NULL,'TARATA Nº 110. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-02 15:54:38','2013-02-06 19:13:02',13,58,'A'),(4941,'140115','CH61','0',4,1,'SANCHEZ VALDIVIA HECTOR','16603748',NULL,'TARATA Nº 188. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-09-02 15:57:32','2013-02-06 19:13:46',13,58,'A'),(4942,'140115','CH61','0',4,1,'BRIONES ZAMORA LUZMILA ','16606734',NULL,'TARATA Nº 299.ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-02 15:58:27','2013-02-06 19:14:23',13,58,'A'),(4946,'140115','CH61','0',4,1,'VILLANUEVA VDA. DE CHAVEZ DINA ','16611924',NULL,'PATRIA Nº 561. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-02 16:02:55','2013-12-16 18:19:41',13,64,'A'),(4947,'140115','CH61','0',4,1,'BLANCO QUIROZ GAUDY','43921188',NULL,'07 DE JUNIO Nº 712. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-09-02 16:04:17','2013-02-06 17:15:24',13,58,'A'),(4949,'140115','CH61','0',4,1,'BAZAN DE URRUTIA TERESA ','16605530',NULL,'HUASCAR Nº 753. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-02 16:06:55','2013-02-06 17:37:13',13,58,'A'),(4950,'140115','CH61','0',4,1,'MEJIA GASCO ADELAIDA ','80641421',NULL,'ELIAS AGUIRRE CDRA. 02. SAN ANDRES. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-09-02 16:08:02','2013-02-06 17:35:15',13,58,'A'),(4954,'140101','CH29','0',4,1,'CARO CARRANZA MABEL ','99999999',NULL,'AV. PANAMERICANA CDRA. 02 - FACHADA CLARA. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-02 16:12:40','2012-11-01 13:41:43',13,16,'A'),(4961,'130402','LL06','0',4,1,'CERNA GOMEZ ROSA ','55555555',NULL,'MANUEL BANDA S/N STAND 03 EXTERIOR MERCADO. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 16:47:39','2014-05-02 18:18:18',13,74,'A'),(4964,'130402','LL06','0',4,1,'RODRIGUEZ GUARNIZ MAXIMINA ','18172299','10181722997','PANAMERICANA 416 A. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 16:53:22','2015-06-01 21:22:31',13,60,'A'),(4967,'130402','LL06','0',4,1,'PEREZ TONGONBOL MARIA ROSA ','66666666',NULL,'BOLIVAR 906 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 16:57:59','2012-02-04 23:02:01',13,3,'A'),(4970,'130402','LL06','0',4,1,'LLAMOCTANTA ESCOBAR GLORIA ','99999999',NULL,'LEONCIO PRADO 782. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 17:01:54','2015-06-01 22:01:24',13,60,'A'),(4974,'130402','LL06','0',4,1,'ACUÑA VILLANUEVA ROSA.','15260141',NULL,'CHICLAYO 557 - BOD.. VERONICA. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 17:10:17','2015-06-01 21:44:42',13,60,'A'),(4978,'140105','CH60','0',1,1,'DELGADO DE ALCALDE LAURA','11111111',NULL,'SANTA CATALIJNA 265 - LUJAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2011-09-02 17:16:24','2014-01-09 17:59:36',13,60,'A'),(4986,'130402','LL-09','0',1,4,'SERRANO CRUZADO DELIA    ENTREGAR PEDID EN BOLIVAR 361','99999999',NULL,'INDEPENDENCIA CDRA. 04 TDA. 04 EXTERIOR MERCADO. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2011-09-02 17:29:49','2014-09-05 17:00:55',13,74,'A'),(4988,'130402','LL-09','0',4,1,'MONCADA HUAYLLA NANCY','44444444',NULL,'28 DE JULIO 748 FRENT PICANTERIA CHINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-02 17:32:35','2014-07-23 18:27:54',13,74,'A'),(4991,'130402','LL06','0',1,1,'VENTURA LAROSA DEYSI ','99999999',NULL,'PROGRESO 525. PACANGA X COMISERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 17:36:30','2015-11-06 17:46:25',13,74,'A'),(4995,'130402','LL06','0',4,1,'VASQUEZ FANNY','55555555',NULL,'VICTOR VALERA 245 PACANGA PANADERIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-02 17:41:41','2014-05-16 17:19:37',13,74,'A'),(4998,'140120','CH53','0',1,1,'GUEVARA FLORES ROSITA','41497087',NULL,'SANCHEZ CERRO 38 - ACAPULCO-TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-09-02 18:50:54','2014-08-16 16:56:49',13,60,'A'),(4999,'140120','CH53','0',1,1,'OLIVERA RIMARACHIN MARCO RODY',NULL,'10429672291','CHOTA 234 - INTERNET. DI MARCO .. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-09-02 18:51:56','2014-09-03 16:34:55',13,104,'A'),(5002,'140101','LA12','0',4,1,'DELA CRUZ SAAVEDRA LORENZA ','17575049',NULL,'GARCILAZO DE LA VEGA 673. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-02 19:03:22','2014-04-11 19:51:33',13,60,'A'),(5003,'140120','CH54','0',1,3,'VASQUEZ PERALES DELIA YULIANA ',NULL,'10454890758','BLOCK 05 Nº 0558. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-09-02 19:12:44','2012-12-12 17:47:32',13,3,'A'),(5004,'140102','LL05','0',4,8,'MORA BELLO DIANA    # 941 861 376','44149962',NULL,'HEROES NACIONALES 971 ESPALDA SEGURO - PANADERIA  -  TAMBO REAL - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-02 19:14:20','2015-07-31 20:49:43',17,60,'A'),(5006,'140102','CH09','0',4,1,'DIAZ DELGADO JONNY','16786013',NULL,'TUPAC AMARU 148 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-02 19:17:22','2014-09-17 22:14:27',17,60,'A'),(5011,'140120','CH54','0',1,1,'OBLITAS BUSTAMANTE IRMA','77777777',NULL,'MICAELA BASTIDAS BLOCK 1-124 TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-09-02 19:34:01','2012-07-06 17:40:00',13,51,'A'),(5015,'140117','CH33','0',4,1,'GAMARRA ESTRADA LUZ ','16567986',NULL,'HOSPITAL Nº 034. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-09-02 19:56:34','2013-11-15 17:16:26',13,80,'A'),(5016,'140117','CH33','0',4,1,'INGA YARLAQUE MATILDE','12425322',NULL,'SAN MARTIN 14 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-09-02 19:57:53','2013-12-02 19:43:45',13,64,'A'),(5017,'140117','CH33','0',2,4,'FRIAS NESTOR ','99999999',NULL,'MERCADO PATAPO PTO. 171. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-09-02 20:01:07','2015-05-06 19:26:06',13,74,'A'),(5020,'140117','LA11','0',4,1,'CAMPOS GONZALES CARMEN ','55555555',NULL,'AV. EL MAESTRO Nº 449. MIRAFLORES. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-09-02 20:11:56','2012-02-22 19:03:00',13,43,'A'),(5037,'140118','CH37','0',1,1,'ODAR SANDRA ','55555555',NULL,'CA J. CHAVEZ Nº 20 SAN JUAN  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-04-08','2011-09-02 20:54:23','2014-03-07 17:21:51',13,58,'A'),(5043,'140118','CH36','1C5105',1,1,'CARRANZA MEDINA MAVILA ','44444444',NULL,'20 DE ENERO MZ L LT 23 - FTE. BOD 20 DE ENERO. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-05-05','2011-09-02 21:07:42','2014-08-16 15:49:44',13,74,'A'),(5044,'140101','CH36','1C5105',1,1,'JAIME PEJERREY CESAR ','11111111',NULL,'MZ M LT 08- 20 DE ENERO  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-09-02 21:10:40','2014-05-14 17:59:08',13,58,'A'),(5045,'140101','CH36','1C5105',1,1,'LLAMOCTANTA ALTAMIRANO ROSMELT ','43206120','10432061201','MZ V   LT 02- 20 DE ENERO  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-09-02 21:13:18','2014-05-14 18:00:15',13,58,'A'),(5047,'140118','CH36','1C5105',1,1,'VARGAS SAVINO ','55555555',NULL,'20 DE ENERO MZ A1 LT 15. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-02-13','2011-09-02 21:20:22','2012-04-10 21:11:40',13,19,'A'),(5048,'140102','CH09','0',4,1,'DIAZ DELGADO REYNA','11111111',NULL,'TUPAC AMARU 196 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-09-03 09:43:43','2014-09-03 20:25:06',17,60,'A'),(5049,'140102','CH09','0',4,1,'ROJAS SANCHEZ MANUELA','80300825',NULL,'TUPAC AMARU 114 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-09-03 09:52:52','2014-04-02 20:24:49',17,60,'A'),(5051,'140102','LA14','0',4,11,'HOTEL ECOLOGICO EL REMANSO S.A.C.','11111111','20479946915','SAN FRANCISCO S/N  OLMOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-12','2011-09-03 09:57:59','2015-06-06 21:11:02',17,60,'A'),(5053,'140102','CH09','0',4,1,'RIMARACHI AGUILAR VIRGINIA','16509151',NULL,'CHICLAYO 2603 ESQ. RICARDO PALMA. TRANSP ETTI- CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-03 10:03:04','2014-06-11 22:11:20',17,60,'A'),(5054,'140102','CH09','0',4,6,'BALTAZAR LINARES LADY','11111111',NULL,'KK 1 COLEGIO SECUNDARIO - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-03 10:05:07','2015-07-01 19:16:14',17,60,'A'),(5056,'140102','CH09','0',4,6,'SAAVEDRA CARO BETTY    948 802 848','11111111',NULL,'KK 3 COLEGIO SECUNDARIA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-03 10:11:56','2015-07-01 19:14:49',17,60,'A'),(5059,'140102','CH10','0',4,1,'RAMIREZ DE SANDOVAL GUIMARA','96425225',NULL,'CA HUASCAR 535-523 CHOGOYAPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-09-03 10:20:34','2015-02-11 17:28:41',17,104,'A'),(5060,'140102','CH10','0',4,1,'MUÑOZ TERRONES ADRIANO','11111111',NULL,'SIMON BOLIVAR 1529 COMERCIAL JHOEL - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-09-03 10:24:36','2015-10-20 22:39:11',17,74,'A'),(5064,'140102','CH10','0',4,1,'GUEVARA CUBAS HILARIA','16671866',NULL,'CAJAMARCA 1030 ESQ BOLOGNESI. CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2011-09-03 10:44:39','2015-09-23 21:28:01',17,60,'A'),(5066,'140102','CH09','0',4,1,'BAR BODEGA LA CARPA','11111111',NULL,'ATAHUALPA 1380 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-09-03 10:52:16','2015-07-15 21:31:58',17,60,'A'),(5068,'140102','CH09','0',4,1,'SALAZAR ZEGARRA CARMEN','11111111',NULL,'TUPAC AMARU 403 - FRENTE COLEGIO - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2011-09-03 10:56:54','2014-05-28 18:37:48',17,60,'A'),(5069,'140102','CH09','0',4,1,'CRUZ LLARANGO YOLANDA   # 979 528 137','11111111',NULL,'TUPAC AMARU 19 - FRENTE COLEGIO - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2011-09-03 10:58:58','2015-01-14 21:58:31',17,60,'A'),(5078,'140118','CH 37.5','0',1,1,'VASQUEZ ESCUDERO YOLANDA ','11111111',NULL,'MEXICO S/N COLLUD ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-03 17:43:22','2014-03-06 22:01:48',13,58,'A'),(5082,'140118','CH37','0',1,1,'ARTEAGA DE MUÑOZ IRENE ','16465825',NULL,'CA AURELIO BALLENA Nº 4  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-01-28','2011-09-03 17:51:41','2014-03-07 14:15:06',13,58,'A'),(5087,'140118','CH37','0',1,1,'YARLAQUE CERCADO MARIA ','88888888',NULL,'CA CHICLAYO Nº 111. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-11-04','2011-09-03 17:59:54','2014-03-07 17:39:10',13,58,'A'),(5091,'140118','CH37','0',1,1,'UBILLUS CASTILLO BERTHA ','16474478','10164744782','CA JORGE CHAVEZ Nº 106. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-11-04','2011-09-03 18:11:27','2014-03-07 17:32:15',13,58,'A'),(5094,'140118','CH37','0',1,1,'MONTOYA TORRES JOBINA ','55555555',NULL,'CA  JOSE SANTOS CHOCANO Nº 21 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-04-22','2011-09-03 18:20:21','2014-03-07 17:18:53',13,58,'A'),(5110,'140306','LA10','0',2,1,'SUCLUPE SANTAMARIA GIANMARCO (DIST. CANACHO)','11111111',NULL,'ELIAS AGUIRRE S/N FTE PARQ. PRINCIPAL - CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-09-03 18:44:24','2015-06-01 19:31:23',17,60,'A'),(5115,'140306','LA10','0',4,1,'ISLA RIVAS ROCIO','16738456',NULL,'LAS PALMERAS MZ L LT 14 - 9 DE FEBRERO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2011-09-03 18:57:32','2015-09-28 21:14:49',17,60,'A'),(5116,'140306','LA10','0',4,1,'FARROÑAN VALDERA LADY','46842216',NULL,'TAHUANTINSUYO 621 - FTE. MERCADO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2011-09-03 18:58:58','2015-04-06 17:15:41',17,60,'A'),(5118,'140306','LA10','0',4,1,'BALDERA LLONTOP PATRICIA   PIÑATERIA MI ANGELA PATRICH','11111111',NULL,'LOS INCAS S/N ESQ TUPAC AMARU(FNTE AL OVALO -PIÑATERIA PATRICK)MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-09-03 19:04:39','2015-09-21 20:36:31',17,60,'A'),(5120,'140306','LA10','0',4,1,'BALDERA LLONTOP TANIA DEL ROCIO     BOT. STA ROSA DE LIMA.','17623924',NULL,'LOS INCAS 590 -  M0RROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2011-09-03 19:10:07','2015-05-30 17:27:55',17,60,'A'),(5121,'140306','LA10','0',4,4,'ACOSTA LOPEZ MARIA','11111111',NULL,'RIO MARAÑON S/N ESQ SAN AANTONIO X PUENTE - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2011-09-03 19:12:57','2015-09-07 18:24:31',17,60,'A'),(5126,'140119','CH40',NULL,4,NULL,'SAMAME PUYEN CARLOS ','66666666',NULL,'MERCADO PUCALA PTO. S/N EXTERIOR. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-09-03 19:58:38','2011-09-03 19:58:38',13,13,'A'),(5129,'140106','CH23','0',1,1,'CARRANZA DE MEJIA LUISA ','16446769',NULL,'PSJE. REVOLUCION Nº 186. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-09-03 20:18:22','2011-11-25 19:42:21',13,19,'A'),(5137,'140106','CH56','0',1,1,'SANDOVAL SANCHEZ MATILDE','17602461',NULL,'CA. VICTOR RAUL MZ H LT 01. P. ZONAL. EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2011-09-03 20:37:40','2013-11-19 14:52:30',13,80,'A'),(5138,'140106','CH23','0',1,1,'GOMEZ VILLACORTA CARMEN ','09357389',NULL,'CA.LUIS NEGREIROS MZ J LT 05. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-03 20:38:52','2013-11-19 14:47:38',13,80,'A'),(5142,'140106','CH22','0',3,4,'ARTEAGA MARTINEZ EVARISTO','66666666',NULL,' PSTO T - 10 A-Z INT MCDO A-Z',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-09-03 20:48:10','2014-12-10 19:17:13',13,60,'A'),(5146,'140106','CH23','0',1,1,'YUMPE FERNANDEZ RUPERTO ','16487064','10164870648','WIRACOCHA Nº 365. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-09-03 20:57:04','2011-11-25 20:02:39',13,19,'A'),(5148,'140106','CH21','0',3,4,'FERNANDEZ BUSTAMANTE ERMILA ','55555555',NULL,'MERCADO EL INCA PTO. 021. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-09-03 21:48:33','2015-02-05 19:30:20',13,60,'A'),(5149,'140106','CH21','0',3,4,'OBLITAS ARTEAGA ALADINO ','99999999',NULL,'MERCADO EL INCA PTO  049  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-14','2011-09-03 21:50:53','2014-12-03 19:26:39',13,60,'A'),(5150,'140106','CH25','0',1,1,'PAZ FARRO NANCY ',NULL,'10166147358','TOPARPA 234',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2011-09-03 22:21:50','2013-04-05 11:14:58',13,58,'A'),(5156,'140307','LA12','0',4,1,'FLORES RODRIGUEZ MARLENY','17573129',NULL,'EMILIANO NIÑO 289 - MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-09-03 22:33:39','2014-12-19 20:25:49',13,60,'A'),(5157,'140301','LA05','0',1,1,'CERNA CASTILLO LILA ESPERANZA     # 979 453 165','16283678','10192449231','EMILIANO NIÑO 710   CERRADO DE 1.30 A 3.10---. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-08-31','2011-09-05 17:32:04','2014-06-09 18:42:02',13,60,'A'),(5159,'140101','LA11','0',4,1,'GARAY PURIZACA FRANCISCA  ','11111111',NULL,'SUCRE S/N PJ. SANTA ROSA -MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-09-05 17:56:06','2012-02-23 15:09:29',17,43,'A'),(5161,'140301','CH12','0',1,1,'LLEGAS GUANILO ROSA DEL CARMEN',NULL,'10175561167','PSJ.SANTA ISABEL Nº 158 - DIEGO FERRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-09-05 18:03:15','2012-05-02 17:38:18',13,46,'A'),(5171,'140301','LA04','1L1103',1,1,'CONTRERAS VICAÑA VILMA','46385351',NULL,'CA MANUEL BURGA PUELLES Nº 554. R. CASTILLA. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-09-28','2011-09-05 18:29:42','2014-06-09 07:10:27',13,58,'A'),(5174,'140301','CH41','0',1,1,'SALAZAR ARANA LOLA ','99999999',NULL,'PSJE. BELLO HORICONTA 170',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2011-09-05 18:54:35','2013-10-09 18:45:55',13,58,'A'),(5175,'140101','CH41','0',1,1,'TROYES SAMANIEGO MERCEDES ','22222222',NULL,'LUIS LA PUERTA 337 URB REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-09-05 18:57:23','2015-10-12 20:45:12',13,60,'A'),(5178,'140105','CH46','0',1,1,'CHUPILLON ROJAS GLADYZ','11111111',NULL,'SANTIAGO URRUNAGA 348 - SAN LORENZOCASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2011-09-05 19:13:18','2014-01-09 18:07:31',13,60,'A'),(5181,'140301','LA07','0',3,4,'FLORES VILCHEZ JENY','99999999',NULL,'PTO. 180 FTE.SECCION CARNES VISCERAS MCDO.LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2011-09-05 19:44:16','2015-02-09 19:33:29',13,104,'A'),(5182,'140101','CH50','0',1,1,'URBISAGASTEGUI MIRIAM','16718880',NULL,'RACARRUMI Nº 297. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-06 08:20:52','2012-02-11 16:13:13',17,19,'A'),(5183,'140301','LA05','1L1201',1,1,'MENDOZA MENDOZA JOSE JOSE   979 832 772','46546546',NULL,'JUNIN 1001 ESQ. LEANDRO PASTOR - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-09-06 11:09:31','2015-07-13 19:09:46',17,60,'A'),(5188,'140115','CH61','0',4,1,'GAMARRA LEIVA CARMEN','16634221',NULL,'JORGE CHAVEZ Nº 333.ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-09-06 11:59:18','2013-02-06 17:48:34',17,58,'A'),(5192,'140105','CH03','0',1,1,'VALLEJOS CAMPOS SUSANA','16476612',NULL,'JOSE OLAYA 218- ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1055,'2015-03-14','2011-09-06 12:05:31','2015-03-12 17:32:52',17,60,'A'),(5193,'140115','CH61','0',4,1,'OTOYA GUTIERREZ JUAN FRANCISCO',NULL,'10166102788',' 	JR. SANTO TORIBIO NRO. 643 LAMBAYEQUE - CHICLAYO - SAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-09-06 12:06:20','2013-11-27 18:39:47',17,64,'A'),(5195,'140115','CH61','0',4,1,'URBINA UGAZ AMALIA ','16613504',NULL,'PATRIA Nº 577. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-09-06 12:08:38','2013-02-06 18:10:04',17,58,'A'),(5196,'140115','CH61','0',4,1,'BRICEÑO MENDOZA ELDER ','16770319',NULL,'JORGE CHAVEZ Nº 637. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-09-06 12:14:13','2013-02-06 17:55:14',17,58,'A'),(5198,'140115','CH61','0',4,5,'SALAZAR RODRIGUEZ FRANCISCA ','11111111',NULL,'REAL Nº 629. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-09-06 12:16:52','2013-04-03 19:55:00',17,58,'A'),(5199,'140105','CH57','0',1,1,'VELIZ CRISANTO JUDIT','66666666',NULL,'CA HUASCAR Nº 463  SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-10-15','2011-09-06 15:25:53','2014-03-07 19:35:23',13,58,'A'),(5205,'140201','FE04','0',1,1,'CESPEDES TENORIO MARGARITA','11111111',NULL,'CA VIRGEN DE TUCUME Nº 111-CASIMIRO CHUMAN',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-07-21','2011-09-06 18:34:18','2013-08-27 20:08:20',17,58,'A'),(5206,'140201','FE04','0',1,1,'SILVA PAICO MARIELA','11111111',NULL,'MONSALVE MURO S/NB ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-09-06 18:37:52','2012-03-31 11:44:48',17,19,'A'),(5207,'140201','FE04','0',1,1,'ASCENCIO PISCOYA GABRIELA','11111111',NULL,'AV. EL CARMEN Nº 116 - SOMBRA ESTERAS. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-03-12','2011-09-06 18:44:45','2013-08-28 17:22:36',17,58,'A'),(5218,'140206','FE05','0',1,1,'CUSTODIO MACALOPU MARIA  M','22222222',NULL,'CA PROL. UNION  Nº 324. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-04-07','2011-09-06 19:54:07','2013-10-02 19:59:22',13,58,'A'),(5220,'140206','FE05','0',1,1,'ESPINOZA ALVA CARMEN','44444444',NULL,'CA HUMBERTO QUIÑONES MZ D LT 17 FUENTES LINARES II',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-03-26','2011-09-06 19:57:10','2013-10-03 18:40:10',13,58,'A'),(5222,'140206','FE05','0',1,1,'CHUQUIHUANCA PURIZACA LUZMILA ','66666666',NULL,'CA LUIS A. SANCHEZ Nº 301 ESQ. M SEOANE. INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-02-26','2011-09-06 20:00:17','2013-10-02 21:04:18',13,58,'A'),(5227,'140201','FE02','0',1,1,'VASQUEZ SILVA MARLENY ','66666666',NULL,'PROL. GRAU 294 FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,670,'2015-05-30','2011-09-06 20:39:32','2014-01-21 17:02:56',13,60,'A'),(5228,'140201','FE02','0',1,1,'VERA PUCCE MARIA ','17144078',NULL,'JUANA CASTRO 202 ',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-11-10','2011-09-06 20:43:26','2013-10-02 16:21:51',13,60,'A'),(5232,'140201','FE02','0',1,1,'LIAU KANG FRANCISCO','10563038','15105630384','CARMONA 508 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2011-09-06 21:13:15','2015-06-16 15:45:32',13,60,'A'),(5233,'140301','LA05','1L1202',1,1,'RODRIGUEZ CHAFLOQUE TORIBIO','16411819',NULL,'28 DE JULIO 358 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-02-25','2011-09-06 21:15:13','2015-02-23 18:11:01',13,60,'A'),(5234,'140311','LA16','0',1,1,'RAMOS LLENQUE OLGA ','55555555',NULL,'AV AUGUSTO B. LEGUIA Nº 1312. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-05-06','2011-09-07 15:11:15','2013-09-02 08:35:00',13,58,'A'),(5249,'140114','CH49','0',1,1,'SANTISTEBAN SIESQUEN MARIA ','66666666',NULL,'JOSE OLAYA 425. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-09-07 17:04:35','2015-10-08 18:30:53',13,60,'A'),(5250,'140114','CH49','0',1,1,'JIMENEZ NECIOSUP KATERIN','11111111',NULL,'CRISTIAN BARNARD 417 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-09-07 17:07:13','2015-11-05 18:29:10',13,60,'A'),(5254,'140114','CH49','0',1,1,'VARDERA VIDAURRE JULIA','11111111',NULL,'JOSE OLAYA 207 CASA DE 3 PISOS - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-09-07 17:14:09','2015-09-24 21:02:50',13,60,'A'),(5257,'140114','CH49','0',1,3,'CENTURION CHERRE LETY','66666666',NULL,'PSTO S/N PASAJE A COCINA MCDO SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-09-07 17:22:41','2015-09-24 21:39:42',13,60,'A'),(5258,'140114','CH49','0',1,1,'SALAZAR UCEDA MARIA ','66666666',NULL,'PSTO S/N KIOSKO SANTA ROSA EXT. MDO. RIVERA DEL MAR S/N ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-09-07 17:24:30','2015-09-24 21:42:42',13,60,'A'),(5261,'140114','CH49','0',1,1,'CABRERA DE VERA SANTOS ','66666666',NULL,'TACNA 301 ESQ ESTEBAN PALMA. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-09-07 17:30:11','2015-09-10 17:08:10',13,60,'A'),(5263,'140114','CH49','0',1,1,'PALMA PALMA LUZMILA ','66666666',NULL,'9 DE OCTUBRE 121. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-09-07 17:33:00','2015-09-10 17:16:23',13,60,'A'),(5266,'140114','CH49','0',1,5,'RAMON OROZCO MARIA ','33333333',NULL,'HIPOLITO UNANUE 701',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-09-07 17:36:10','2014-05-12 19:54:38',13,60,'A'),(5267,'140114','CH49',NULL,1,NULL,'VITE INOÑAN VICTORIA ','33333333',NULL,'BARTOLOME DE LAS CASAS Nº 236. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2011-09-07 17:37:17','2011-09-07 17:37:17',13,13,'A'),(5269,'140114','CH49',NULL,1,NULL,'MERCADO LOZADA CARMEN ','55555555',NULL,'07 DE JUNIO Nº 850. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-09-07 17:39:58','2011-09-07 17:39:58',13,13,'A'),(5270,'140114','CH49','0',1,1,'AZALDE RIVERA OSCAR ','66666666',NULL,'8 DE OCTUBRE 255 ESQ. H. UNANUE - CALETA STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-09-07 17:41:15','2014-10-02 21:58:54',13,60,'A'),(5272,'140114','CH49','0',1,1,'LUMBRES SANTISTEBAN CARMEN ROSA','33333333',NULL,'HIPOLITO UNANUE Nº 316. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-09-07 17:42:33','2013-06-03 18:41:02',13,1,'A'),(5273,'140114','GEN','0',1,3,'CABANILLAS PRADO YOLANDA ','66666666',NULL,'CRISTHIAN BARNARD 101',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2011-09-07 17:43:40','2012-11-05 22:33:33',13,16,'A'),(5274,'140114','CH49','0',1,3,'SEGURA PALMA ROSA  ','33333333',NULL,'CRISTIAN BARNARD 109 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2011-09-07 17:45:36','2014-05-12 19:52:11',13,60,'A'),(5275,'140114','CH49','0',1,1,'URCIA MENDOZA CARLOS','11111111',NULL,'REAL 437 CAL. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-09-07 17:47:00','2015-10-22 22:25:26',13,60,'A'),(5276,'140114','CH49','0',1,1,'HUAMANCHUMO BERNAL NICOLAZA','11111111',NULL,'SANTA ROSA 346 CAL. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-09-07 17:48:27','2015-10-08 19:01:15',13,60,'A'),(5280,'140101','CH41','0',1,1,'DIAZ CAMPOS LUZ','44444444',NULL,'POLO JIMENEZ 240 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,280,'2015-07-23','2011-09-07 18:56:37','2013-11-06 20:24:17',13,64,'A'),(5284,'140101','LA12','0',4,4,'MOSTACERO MIGUEL ','44444444',NULL,'JUAN PABLO II S/N - LLANTERO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-09-08 16:13:25','2012-02-22 19:15:58',13,43,'A'),(5291,'140307','LA11',NULL,4,NULL,'ALVAREZ TARRILLO NANCY ','27376824',NULL,'CIRO ALEGRIA S/N. MIRAFLORES. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 17:45:58','2011-09-08 17:45:58',13,13,'A'),(5292,'140307','LA11','0',1,1,'CARRASCO MORALES MARIA','27727956',NULL,'CA JAZMIN 231 SAN RAFAEL-MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-09-08 17:49:08','2015-04-02 18:46:55',13,74,'A'),(5293,'140307','LA11','0',4,1,'CARRASCO POLO LILIANA ','17575902',NULL,'AV. EL MAESTRO S/N (REST.MI SABINA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 17:52:20','2015-10-24 18:12:33',13,74,'A'),(5294,'140307','LA11',NULL,4,NULL,'HAYA MORE EDITH ','55555555',NULL,'MICAELA BASTIDAS Nº 515. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-09-08 17:54:11','2011-09-08 17:54:11',13,13,'A'),(5295,'140307','LA11',NULL,4,NULL,'SOILA GUERRERO ','44444444',NULL,'MICAELA BASTIDASNº 490. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2011-09-08 17:56:50','2011-09-08 17:56:50',13,13,'A'),(5304,'140307','LA11','0',4,1,'ROSA RIOS CARLOS ','44444444',NULL,'PROGRESO 515. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 18:30:20','2014-06-16 07:36:01',13,60,'A'),(5305,'140307','LA11','0',2,1,'MAZA MORALES KAROLINA','40537981',NULL,'CARLOS MARIATEGUI S/N 2DO PISO EPSEL STA. ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-09-08 18:35:21','2013-12-05 18:55:43',13,64,'A'),(5307,'140307','LA11','0',4,1,'ASCENCIO GUERRA JULIO','11111111',NULL,'TARAPACA Nº 332. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2011-09-08 18:57:19','2012-03-07 18:07:46',13,43,'A'),(5317,'140304','LA03','0',4,1,'CHUCA LIZA ZENAIDA','12503021',NULL,'GRAU 274 SUR JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-09-08 19:37:02','2013-12-19 18:27:39',13,64,'A'),(5318,'140101','CH56','1D1303',1,1,'SUAREZ SANCHEZ WILFREDO','16732251','10167322510','LOS PINOS MZ F LT 21. EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-04-25','2011-09-08 19:38:28','2012-02-21 13:46:01',13,19,'A'),(5322,'140304','LA03','0',4,1,'SANTAMARIA VALLADOLIC MARIA','99999999',NULL,'SAN ANTONIO 110-A JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-08 19:49:52','2015-03-27 16:33:59',13,74,'A'),(5324,'140101','CH56','0',1,1,'DIAZ DIAZ NELLY','99999999',NULL,'MZ I LT 02 - TOLDO VERDE.URB. SNTA ANGELA',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-04-25','2011-09-08 19:52:43','2013-12-06 17:09:22',13,64,'A'),(5330,'140304','LA03',NULL,4,NULL,'CORONADO PISCOYA LILI ','88888888',NULL,'DIEGO FERRE 1128',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2011-09-08 20:04:34','2011-12-14 16:52:02',13,19,'A'),(5331,'140307','LA12','0',4,1,'TORRES COLONA MARIA ','99999999',NULL,'LOS PINOS 145',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-08 20:10:28','2011-12-13 18:54:51',13,19,'A'),(5335,'140307','LA12','0',4,1,'SERRATO TORRES GLADYS ','77777777',NULL,'ISMAEL VALIENTE 276. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-08 20:23:15','2014-11-21 20:18:50',13,60,'A'),(5338,'140307','LA12','0',4,1,'MARTINEZ RUIZ ANA ','66666666',NULL,'SEÑOR CAUTIVO 296',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2011-09-08 20:29:13','2011-12-13 18:48:23',13,19,'A'),(5340,'140307','LA12','0',4,1,'ASCENCIO HUAMAN ROCIO ','66666666',NULL,'CRUZ DE CHALPON 348 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 20:32:35','2014-04-11 22:33:30',13,60,'A'),(5341,'140307','LA12','0',4,1,'GUERRERO FALLA ISABEL ','99999999',NULL,'GARCILAZO DE LA VEGA 695 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2011-09-08 20:33:44','2014-04-11 21:05:08',13,60,'A'),(5342,'140307','LA12','0',4,1,'SOLIS CHULLE ZOILA ','99999999',NULL,'SAN JULIAN 685 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 20:53:01','2014-04-11 21:05:33',13,60,'A'),(5343,'140307','LA12','0',4,1,'ZAPATA MORANTE MARGARITA ','66666666',NULL,'SAN JULIAN 683. MOTUPE','SI ESTA CERRADO DEJAR EN SAN JULIAN 685',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-08 20:54:28','2015-01-12 10:30:11',13,60,'A'),(5344,'140201','FE05','0',1,1,'CHAVESTA DE HUAMAN ASUNCIONA','11111111',NULL,'CA CIRO ALEGRIA Nº 117. SAN JUAN BOSCO. FERREÑAFE IV ',NULL,NULL,NULL,NULL,NULL,NULL,670,'2015-05-30','2011-09-09 13:21:30','2013-10-02 21:18:17',17,58,'A'),(5346,'140307','LA12','0',4,4,'REQUEJO ESTHER      956 410 553','11111111',NULL,'PSTO 5 MCDO NUEVO SECC COMIDA - COSTADO REST MI LALITA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-09-09 15:13:43','2015-07-24 18:54:35',13,60,'A'),(5347,'140101','CH47','0',1,1,'GUERRERO ASENJO LEONOR','44444444',NULL,'SALVADOR AITA 150. LUIS HEYSEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-09-09 15:15:29','2015-05-04 18:34:14',13,74,'A'),(5348,'140307','LA12','0',4,1,'DE LA CRUZ ROJAS EUGENIA ','66666666',NULL,'ANTEPARRA S/N ENTRE EMILIANO NIÑO Y G LA VEGA. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-09 15:16:53','2015-07-24 19:51:27',13,60,'A'),(5350,'140307','LA11',NULL,4,NULL,'BARRIO RIVERA JUSTA ','99999999',NULL,'EMILIANO NIÑO 234',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-09-09 15:18:55','2011-09-09 15:18:55',13,13,'A'),(5351,'140307','LA12','0',4,1,'FLORES PEREZ ANASTACIO ','99999999',NULL,'SOLEDAD NORTE 181 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-09-09 15:20:49','2014-04-25 20:54:16',13,60,'A'),(5354,'140307','LA12','0',1,4,'ADRIANZEN MEDRANO CLAUDIA','66666666',NULL,'SOLEDAD NORTE PSTO 1 ESQ ANTEPARRA - ALQUILER DE BAÑOS - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-09-09 15:25:54','2015-05-28 18:36:58',13,60,'A'),(5355,'140307','LA12','0',4,4,'FALLA DEJO FIORELA','99999999',NULL,'SAN JOSE 416 - EXTERIOR MERCADO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-09-09 15:27:06','2014-03-14 21:39:12',13,60,'A'),(5360,'140307','LA11','0',4,1,'DE LA CRUZ CESPEDES SOCORRO ','17576830','10175768306','SAN JOSE Nº 253. MOTUPE II  PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-09 15:36:49','2015-09-28 17:42:08',13,11,'A'),(5362,'140101','CH50',NULL,1,NULL,'URIAL VILLEGAS VICTORIA','66666666',NULL,'LOS AMARANTOS Nº 210. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-09-09 17:15:30','2011-09-09 17:15:30',13,13,'A'),(5375,'140303','LA-15','0',4,1,'ACOSTA BALDERA FELICITA','12302514',NULL,'ROMULO PAREDES 897 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-09-09 18:16:34','2013-12-12 19:51:39',13,64,'A'),(5376,'130702','LL04','0',1,1,'MARCHENA TICLIO ROXANA JAQUELINE',NULL,'10410878408',' 	AV. CAJAMARCA MZ D LOTE 5 NRO. 448 C.P. PAKATNAMU LA LIBERTAD - PACASMAYO - GU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-09 18:17:44','2014-01-24 18:51:10',13,64,'A'),(5378,'140303','LA-15','0',4,1,'YOCYA MURO MERCEDES ','47525140',NULL,'RAFAEL VALDIVIESO 108 FTE CANAL ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-09-09 18:21:22','2013-12-12 19:56:04',13,64,'A'),(5379,'140303','LA-15','0',4,1,'SAAVEDRA CASALES JENNY ','12032304',NULL,'28 DE JULIO 105 FTE AL COLEGIO INICIAL 207 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-09 18:24:01','2013-12-12 19:58:28',13,64,'A'),(5382,'130101','LL04','0',4,1,'ALVITES CUBAS LUISA ','66666666',NULL,'FRANCISCO BOLOGNESI MZ L LT 1 (ESQ PROCERES)AJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-09 18:32:01','2013-06-28 18:13:30',13,64,'A'),(5386,'140303','LA-15','0',4,1,'YOCYA MURO ANDREA','12403010',NULL,'MANUEL SEOANE S/N ESP .COLEGIO SEC.DE ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-09-09 18:40:12','2015-10-03 23:40:48',17,60,'A'),(5387,'140303','LA-15','0',4,1,'TAHUADA PERALES CARLOS ','02123855',NULL,'PANAMERICANA NORTE 603 ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-09-09 18:40:33','2013-12-12 19:53:21',13,64,'A'),(5388,'140308','LA14','0',2,1,'MIO BENITES ROSA','17581134',NULL,'ATAHUALPA CDRA 4 S/N FRTE SEGUNDO FALLA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2011-09-09 18:47:55','2015-10-30 21:17:58',13,60,'A'),(5390,'130101','LL04',NULL,4,NULL,'VILLENA MERI ','55555555',NULL,'CALLE CHUNGAL 17 CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-09 18:51:11','2011-09-09 19:07:26',13,13,'A'),(5393,'130401','LL03','0',4,1,'CABELLOS TERRONES ANA','11111111',NULL,'CACEDA 469 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-09-10 08:08:47','2014-04-17 17:31:16',17,60,'A'),(5396,'130401','LL03','0',4,1,'LOPEZ RIOS DANIEL','11111111',NULL,'CACEDA 725 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-10 09:28:03','2014-04-17 17:37:37',17,60,'A'),(5403,'130401','LL01',NULL,4,NULL,'ORTIZ HERNANDEZ AZUCENA','11111111',NULL,'JR. BOLIVAR Nº 932',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-09-10 10:34:43','2011-09-10 10:34:43',17,17,'A'),(5405,'130401','LL01',NULL,4,NULL,'MALCA CHAVARRY YOLANDA','11111111',NULL,'SIMON BOLIVAR Nº 819',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-10 10:40:44','2011-09-10 10:40:44',17,17,'A'),(5410,'130401','LL03','0',4,1,'PISFIL OLIVARES ROSMERY','11111111',NULL,'SAN SEBASTIAN 601 ESQ. 2 DE MAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-10 11:01:00','2014-04-04 21:16:29',17,60,'A'),(5412,'130401','LL09','0',3,4,'CARLOS OLANO HERNANDEZ','19325127',NULL,'PSTO 33 INY MCDO CAMINO REAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-10 11:07:23','2015-02-13 20:01:56',17,60,'A'),(5418,'130401','LL03','0',4,1,'MENDOZA ALAYO JENY','11111111',NULL,'SAN SEBASTIAN 299 ESQ. CASTILLA - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-10 11:22:42','2014-05-02 17:52:37',17,60,'A'),(5424,'130702','LL-10','0',4,1,'MONTERO GUARNIZ GIAN CARLO','11111111',NULL,'AYACUCHO 170 COMERCIAL FAKI - GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2011-09-10 11:38:40','2015-10-09 21:58:07',17,60,'A'),(5425,'130702','LL-10','0',4,1,'ZELADA ALVARADO ISELA','11111111',NULL,'HUSARES DE JUNIN 333. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-09-10 11:42:36','2015-05-22 21:32:34',17,60,'A'),(5426,'130702','LL-10','0',4,1,'NEGOCIOS CHUKI','33414262','10334142626','ALIANZA 509. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-10 12:02:06','2015-05-22 21:16:57',17,60,'A'),(5428,'130702','LL-10','0',4,1,'PEÑA MONTENEGRO JULIANA',NULL,'10431406611','CA MANUEL BANDA 299 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-10 12:09:11','2015-01-16 21:52:57',17,60,'A'),(5429,'130702','LL-10','0',4,1,'MARTINEZ FROI','11111111',NULL,'ALIANZA CDRA. 07 ESQ. LOA. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-09-10 12:16:59','2014-06-29 13:45:09',17,60,'A'),(5430,'130702','LL-10','0',4,4,'COMERCIAL TITO','11111111',NULL,'MERCADO GUADALUPE PTO. S/N. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-09-10 12:23:13','2015-03-13 19:07:52',17,60,'A'),(5431,'130702','LL-10','0',1,4,'VENTAS WILDER','11111111',NULL,'MERCADO GUADALUPE PTO. S/N. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-09-10 12:28:15','2014-11-28 18:26:20',17,74,'A'),(5432,'130702','LL05','0',4,5,'RESTAURANT DIOS DEL AMOR','11111111',NULL,'PANAMERICANA NORTE S/N SALIDA DE GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2011-09-10 12:31:32','2015-09-25 21:19:16',17,60,'A'),(5433,'130401','LA11','0',4,1,'FLORES TORRES MARISOL','40992274',NULL,'UDIMA 320 - REJAS NEGRAS X EL GRIFO  - MOTUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-09-10 12:37:54','2014-08-01 20:20:31',17,74,'A'),(5434,'130401','LL01',NULL,4,NULL,'AUGUSTO CESAR ALVITES','11111111',NULL,'GONZALES CACEDO Nº 1075',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-09-10 12:42:52','2011-09-10 12:42:52',17,17,'A'),(5442,'130702','LL-10','0',4,1,'ABANTO QUIROZ GRACIELA ','99999999',NULL,'HAITI Nº 101. 15 DE ABRIL. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-09-10 15:32:36','2014-06-26 19:44:27',17,60,'A'),(5445,'130702','LL05','0',4,1,'ELIAS SILVA JULIA ','66666666','10193322455','SANTA LUCIA S/N. PLAZUELA SANTA ROSA SAN JOSE. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-09-10 15:44:17','2014-12-12 18:28:37',17,60,'A'),(5447,'130702','LL05','0',4,1,'BERNALES NIZAMA EDWAR','19249428',NULL,'NILA CERRUTI 450 - 452 . CAFETAL I. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-09-10 15:49:39','2014-07-23 20:25:52',17,60,'A'),(5448,'130702','LL05','0',4,1,'ALDEA DE MORAN SEGUNDA MANUELA','19249078','10192190784','NILA CERRUTI 458 . CAFETAL I. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-09-10 15:50:29','2014-07-23 20:20:55',17,60,'A'),(5449,'130401','LL02','0',4,1,'TOCAS HERRERA ROXANA','11111111',NULL,'NUEVA ESPERANZA Nº 105 - CERCA INST. C. ALEGRIA ACEQUIA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-10 16:05:25','2013-03-30 20:44:09',17,58,'A'),(5459,'130702','LL05','0',4,1,'SANCHEZ QUISPE LUZ','19259293',NULL,'LOS JAZMINEZ 170 URB TALLA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-10 16:26:55','2014-02-21 19:23:13',13,60,'A'),(5460,'130401','LL02','0',4,1,'CASTRO HERNANDEZ CARMEN','19205354',NULL,'AV. EZEQUIEL GONZALES C. Nº 2084. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-10 16:30:00','2013-04-01 07:30:14',17,58,'A'),(5461,'130401','LL01',NULL,4,NULL,'SANCHEZ LOJE  CARMEN ','19204426',NULL,'LA RIBERA Nº 200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-10 16:33:57','2011-09-10 16:34:40',17,17,'A'),(5464,'130401','LL02','0',4,1,'GALVEZ RAMOS BELLA','06589361',NULL,'AV. EZEQUIEL GONZALES C. Nº 1986. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2011-09-10 16:43:15','2013-04-01 07:29:54',17,58,'A'),(5465,'130401','LL01',NULL,4,NULL,'ORTIZ ESPINOZA MARIA','19193884',NULL,'GONZALES CACEDA Nº 1802',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2011-09-10 16:45:00','2011-09-10 16:45:00',17,17,'A'),(5471,'130401','LL01',NULL,4,NULL,'QUIROZ SANCHEZ GLADYS ','19328209',NULL,'GONZALES CACEDA N 1540',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-10 16:58:03','2011-09-10 16:58:03',17,17,'A'),(5474,'130401','LL01','0',4,1,'MIRANDA ESCALANTE CARMEN LORENZO',NULL,'10191995924','TRUJILLO Nº 964. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-09-10 17:13:01','2013-10-04 20:22:37',17,60,'A'),(5478,'130401','LL01',NULL,4,NULL,'TERRONES MORALES HENRY','40014739',NULL,'GUDALUPE Nº 375',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-10 17:22:40','2011-09-10 17:22:40',17,17,'A'),(5481,'130401','LL02','0',4,1,' AREVALO PINCHI JONATHAN','40205262',NULL,'SAN PEDRO Nº 413 - NO ATIENDE DE 1 A 4. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2011-09-10 17:29:40','2014-08-22 18:07:34',17,74,'A'),(5502,'140106','CH23','0',1,1,'CHAVEZ JULCA SERGIO ANGEL','16716582','10167165821','MITIMAES 289 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-10 20:20:41','2015-11-09 18:56:01',13,60,'A'),(5510,'140106','CH23','0',1,1,'RAMIREZ GUERRERO ABRAHAM','16735735',NULL,'LA UNION Nº 1654. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-10 20:29:11','2012-02-11 17:21:00',13,19,'A'),(5515,'140106','CH23','0',1,1,'YARLEQUE MARTINEZ MAXINA ','46942749',NULL,'AV. MIGUEL GRAU Nº 1512 - COSTDO HOSTAL VENECIA. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-10 20:33:17','2013-11-19 14:53:21',13,80,'A'),(5520,'140106','CH22','0',1,1,'BURGA VITON LUCELINA ','27433393',NULL,'LIMA MZ 19 LT 11. SANTA ROSA PNP. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-09-10 20:38:53','2014-10-25 17:14:54',17,60,'A'),(5525,'140106','CH21','0',3,4,'PEREZ ALARCON GEORGINA','11111111',NULL,'PSTO Nº 6 MCDO INCAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2011-09-10 21:19:46','2014-07-05 15:55:57',17,74,'A'),(5529,'140113','CH42','0',1,1,'ENRRIQUE CANTO ROSA','11111111',NULL,'INCA ROCA 106 LA ESPERANZA - REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-09-12 16:23:57','2014-01-22 19:41:31',13,60,'A'),(5530,'140101','CH51','0',1,1,'DAMIAN MERINO JOSEFA','16420199',NULL,'LOS PINTORES Nº 191 ESQ. M. GONZALEZ PRADA. RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-09-12 16:25:25','2012-12-03 18:12:19',13,52,'A'),(5532,'140101','CH13','0',1,1,'SOLIS NORIEGA JUANA ','99999999',NULL,'PANAMERICANA 429-P JJ RICARDO PALMA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-09-12 16:28:32','2014-04-07 20:54:51',13,58,'A'),(5533,'140101','CH51','0',1,1,'ORTIZ BERNAL OSCAR ENRIQUE ','41182477',NULL,'AV. PANAMERICANA Nº 385 - FTE. A F. BELAUNDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-09-12 16:30:15','2012-07-30 18:23:49',13,52,'A'),(5534,'140206','FE03','1F2301',1,1,'VILCHEZ ASCENCIO LAZARO',NULL,'10174303202','JUAN GIL 400 ESQ CASIMIRO CHUMAN - . P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,760,'2015-11-10','2011-09-12 16:31:31','2014-12-31 10:08:26',13,60,'A'),(5535,'140101','GEN','0',1,1,'BRIONES DORIS ','66666666',NULL,'JUSTICIA 225',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2011-09-12 16:34:36','2012-11-05 22:00:27',13,16,'A'),(5536,'140101','CH26','0',1,1,'VILLALOBOS CERVERA MARLENI','33333333',NULL,'JUAN PABLO II Nº 625. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-07-13','2011-09-12 16:57:37','2013-09-12 17:33:47',13,60,'A'),(5537,'140101','CH26','0',1,1,'ELIAS  CEPEDA SILIANA ','88888888',NULL,'PSJE. EL ROSARIO Nº 168. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-07-20','2011-09-12 17:07:44','2013-08-29 20:44:38',13,58,'A'),(5540,'140101','LL05','0',4,1,'ALBITREZ TERAN ROSA','11111111',NULL,'PEREZ DE LEZCANO 253 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-12 17:14:55','2015-10-23 19:30:18',13,60,'A'),(5543,'140101','CH-69','0',1,1,'PEREZ ELVIA ','55555555',NULL,'EL PRADO 115 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2011-09-12 17:27:16','2013-09-14 18:51:17',13,60,'A'),(5545,'140101','CH02','0',1,1,'CAPCHA PALACIOS MARILU ','66666666',NULL,'MZ  C  LT  06 VIRGEN DE LA PAZ ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-09-12 17:30:06','2014-04-13 18:14:12',13,58,'A'),(5553,'140201','FE04','0',1,1,'PURIZACA LOPEZ GLADYS','40561715',NULL,'AV. EL CARMEN Nº 360. MANUEL.G.PRADA  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,910,'2015-09-01','2011-09-12 18:38:02','2013-08-28 17:59:45',13,58,'A'),(5556,'140301','LA05','1L1202',1,1,'DELGADO DAVILA JAIME ','27700445',NULL,'JUAN M. ITURREGUI Nº 321. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-11-02','2011-09-12 18:47:19','2012-05-08 10:10:51',13,46,'A'),(5558,'140301','LA-15','0',4,1,'CISNEROS MACO ROXANA','26361741',NULL,'CA LIBERTAD 207 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-08-22','2011-09-12 18:52:40','2013-12-06 21:06:43',13,58,'A'),(5559,'140101','CH13','0',1,1,'ODAR ALVITRES CORTEZ ERIKA JULISSA',NULL,'10167315173','CA PUTUMAYO Nº 175  URB J QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-12 18:55:36','2015-07-20 17:28:20',17,74,'A'),(5561,'140101','CH13','0',1,1,'SILVA VASQUEZ ROBERT','16922385',NULL,'PSTO. 80 INT. MCDO QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-09-12 19:01:09','2013-11-21 17:30:00',17,80,'A'),(5562,'140301','LA05','1L1201',1,1,'CALDERON RAFAEL MIRIAM CELESTE',NULL,'10167462478','EMILIANO NIÑO 113 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-08-31','2011-09-12 19:07:54','2014-07-14 20:15:15',13,60,'A'),(5563,'140201','FE04','0',1,1,'CHAVESTA SIESQUEN FRANCISCA','17405582',NULL,'7 DE JUNIO 213 M GONZALES PRADA',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-05-24','2011-09-12 19:15:01','2013-08-27 21:40:05',13,58,'A'),(5564,'140308','LA14','0',2,1,'DISTRIBUIDORA  YAJAHUANCA S.A.C. ','88888888','20488086031','SAN MARTIN 251 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-09-12 19:32:25','2015-10-25 21:56:04',13,60,'A'),(5571,'140105','CH28','0',3,4,'GONZALES SILVA IRVIN','11111111',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 232',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2011-09-12 20:16:30','2013-02-27 16:43:59',2,58,'A'),(5575,'140311','LA16','0',1,1,'CHACHAPOYAS SAAVEDRA CARMEN','16619650',NULL,'CA JOSE GALAN LOPEZ MZ 84 LT 24. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-08-27','2011-09-12 21:30:28','2013-09-02 08:50:28',17,58,'A'),(5576,'140301','LA06','1L1303',1,8,'PANADERIA PASTELERIA Y BODEGA LA ESPIGA DORADA S.A.C.',NULL,'20600563531','CA ELVIRA GARCIA 636 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-11-02','2011-09-12 21:32:40','2015-08-24 18:01:38',13,46,'A'),(5578,'140101','CH26','0',1,1,'DAVILA DIAZ EDINSON','55555555',NULL,'PASAJE LAS MARAVILLAS 129 URB LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-09-12 21:34:28','2013-10-24 17:22:02',13,58,'A'),(5589,'140101','CH12','0',1,1,'ROMERO CINTHIA','11111111',NULL,'28 DE JULIO 376 -. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-09-13 17:14:26','2014-10-12 17:49:09',17,60,'A'),(5590,'140101','CH12',NULL,1,NULL,'ALARCON MERCEDES','11111111',NULL,'MERCADO D. FERRE PTO. 12. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2011-09-13 17:18:50','2011-09-13 17:18:50',17,17,'A'),(5592,'140201','FE04','0',1,1,'BURGA FARRO DORIS      FRTE GRIFO PRIMAX','16577780',NULL,'BATANGRANDE 820 SAGRADO CORAZON DE JESUS - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-09-13 17:43:34','2015-05-19 18:23:29',17,74,'A'),(5595,'140201','FE04','0',1,1,'LLAMO TORRES MARIA','42545465',NULL,'SAN MARTIN Nº 945 (PANADERIA) FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-09-13 17:59:25','2015-01-13 15:57:07',17,60,'A'),(5606,'140201','FE03','1F2301',1,1,'LLUEN ESCRIBANO ASUNCIONA','11111111',NULL,'MANUEL POLICARPIO 621 ESQ. JUAN GIL - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-06-30','2011-09-13 19:32:35','2014-06-24 19:15:51',17,60,'A'),(5609,'140206','FE03','1F2305',1,1,'DE LA CRUZ PAICO NICOLASA.','11111111','10174482433','PSJ VICTORIA 198 ESQ GRAU - PANADERIA EL CHINO. P.NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,1070,'2015-10-13','2011-09-13 19:37:56','2015-03-10 17:43:00',17,60,'A'),(5616,'140103','CH11','1P4101',1,4,'VELASQUEZ ESQUECHE SUSANA','11111111',NULL,'28 DE JULIO Nº 486. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,145,'2015-05-12','2011-09-13 19:50:27','2012-04-11 18:17:46',17,19,'A'),(5617,'140101','CH50','0',1,1,'OCAMPO DELICIA','11111111',NULL,'RICARDO ARIZOLA Nº 149. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-13 19:52:25','2014-02-22 14:27:07',17,60,'A'),(5619,'140304','LA03','0',4,1,'FALLA ORDINOLA MERCEDES','17551666',NULL,'AV. DIEGO FERRE Nº 625. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-13 19:56:34','2013-11-22 17:36:48',17,80,'A'),(5621,'140101','CH47','0',1,1,'CORNEJO ZAPATA BERTHA','16758415',NULL,'LOS MAESTROS Nº 121. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-13 20:01:58','2012-02-11 11:45:18',17,19,'A'),(5622,'140101','CH47','0',1,1,'CHICOMA SOTOMAYOR CTALINA ','16501338',NULL,'EDUCACION 128. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-09-13 20:05:57','2015-10-12 20:43:19',17,60,'A'),(5623,'140201','FE02','0',1,1,'GARCIA ORTIZ ROSA ELVIRA','17400967','10174009673','AREQUIPA 302 - 304 ESQ. GONZALES BURGA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2011-09-13 20:11:54','2014-03-25 18:08:33',17,60,'A'),(5627,'140201','FE02','0',1,1,'CHICOMA ROMAN LUCIA ','11111111',NULL,'TACNA 720. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,930,'2015-09-01','2011-09-13 20:20:31','2014-05-06 18:02:51',17,60,'A'),(5629,'140101','CH47','0',1,1,'DELGADO DE TENORIO BETTY ','33641680',NULL,'COIS Nº 608. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-09-13 20:27:55','2012-02-11 11:51:14',17,19,'A'),(5630,'140101','CH47','0',1,1,'ZAPATA RAMIREZ MARIA EUGENIO','16475503',NULL,'BOLIVAR 795 EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-09-13 20:30:29','2015-10-12 20:43:05',17,60,'A'),(5632,'140101','CH47','0',1,1,'PEREZ ASENCIO YOLANDA','16426036','10164260360','SAN MARTIN Nº 712. EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-09-13 20:34:46','2012-02-22 09:49:50',17,43,'A'),(5636,'140101','CH47','0',1,1,'COTRINA PEDRASA RONALD','16718434',NULL,'COLOMBIA Nº 268. EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-13 20:45:42','2012-02-11 11:47:56',17,19,'A'),(5639,'140101','FE02','0',1,1,'CHILENO CARLOS ROSA','17429600',NULL,'GONZALES BURGA 133 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2011-09-13 20:58:28','2015-07-14 17:09:57',17,60,'A'),(5646,'140105','CH57','0',1,1,'RUIZ ALCANTARA ROSA ','16666869',NULL,'CA. DEMOCRACIA Nº 459  SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-05-20','2011-09-14 17:32:39','2014-03-07 19:28:01',13,58,'A'),(5651,'140101','CH49','0',1,1,'MARIA SANCHEZ PISFIL ','55555555',NULL,'ESTEBAN PALMA 210. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-09-14 18:19:07','2015-09-10 17:15:01',13,60,'A'),(5658,'140114','CH49','0',1,1,'RUIZ CHAVEZ ELENA ','99999999',NULL,'LOS CEDROS 170 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2011-09-14 18:35:58','2013-09-12 17:23:54',13,64,'A'),(5659,'140101','CH49','0',1,1,'LEON FLORES LINA ','99999999',NULL,'LOS CEDROS 155 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2011-09-14 18:37:01','2015-09-10 17:25:52',13,60,'A'),(5673,'140307','LA13','0',4,1,'PEREZ PADILLA ROXANA','43951873',NULL,'TACNA 228 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-09-14 19:24:13','2014-01-11 19:06:27',13,60,'A'),(5674,'140116','CH05','0',4,0,'LORENZA MERCEDES ','99999999',NULL,'BARRIO OBRERO 101',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-09-14 19:26:35','2011-09-14 19:26:35',13,13,'A'),(5677,'140116','CH06','0',4,1,'TAPIA VASQUEZ ELIANA ','99999999',NULL,'09 DE OCTUBRE Nº 124. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-09-14 19:30:23','2014-10-22 21:07:18',13,60,'A'),(5680,'140116','CH06','0',4,1,'CARHUAJULCA ZAFRA MARITZA ','77777777',NULL,'URB. NUEVA MZ 3 LT 21. CAYALTI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 19:34:00','2014-07-30 21:29:42',13,60,'A'),(5681,'140112','CH34','0',1,1,'LLONTOP TORRES MARIA','16764875',NULL,'KIOSKO EXT. UNIV. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-09-14 19:34:53','2013-03-13 17:22:49',17,58,'A'),(5682,'140116','CH06','0',1,1,'MEDOZA ZAMORA RAQUEL','16457845',NULL,'LAS TASAS - S/N ULTIMA BODEGA CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-09-14 19:35:41','2014-06-04 16:32:01',13,74,'A'),(5684,'140116','CH06','0',4,0,'VELA VASQUEZ DIANA ','33333333',NULL,'LA MELCHORA Nº 103. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-09-14 19:38:51','2011-09-14 19:38:51',13,13,'A'),(5688,'140116','CH06','0',4,0,'BENAVIDES DE CABRERA LUCY','66666666',NULL,'EL PALMO I Nº 358. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 19:48:33','2011-09-14 19:48:33',13,13,'A'),(5691,'140116','CH06','0',1,1,'QUEVEDO RAMIREZ ALFREDO ','08440236',NULL,'CA. EL PALMO I Nº 426. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 19:51:50','2015-01-22 06:23:11',13,60,'A'),(5695,'140106','CH24','0',1,1,'GASTELO TORRES CARMEN','16949208',NULL,'INCA YUPANQUI Nº 1486. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-09-14 19:57:28','2012-06-30 16:52:32',13,3,'A'),(5696,'140116','CH06','0',4,0,'MIRANDA IRMA ','66666666',NULL,'FRANCISCO BOLOGNESI PROL. Nº 128. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-09-14 19:58:55','2011-09-14 19:58:55',13,13,'A'),(5697,'140116','CH05','0',2,4,'ORTIZ GUEVARA LUCIA ','11111111',NULL,'MERCADO CENTRAL PTO. S/N EXTERIOR. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 20:00:26','2015-10-14 20:41:22',13,46,'A'),(5698,'140116','CH05','0',1,1,'SOBERON GRIMA ','44444444',NULL,'SIMON BOLIVAR 132',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-09-14 20:01:23','2013-12-03 17:48:11',13,64,'A'),(5706,'140115','CH61','0',4,6,'CRUZADO TORRES ROSA','11111111',NULL,'CA INDEPENDENCIA Nº 673 ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-09-14 20:26:00','2013-12-09 17:50:08',17,58,'A'),(5707,'140115','CH61','0',4,1,'GARAY CASTAÑEDA IMELDA','16607849',NULL,'INDEPENDENCIA Nº 617. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-09-14 20:28:09','2013-02-06 17:44:33',17,58,'A'),(5712,'140115','CH61','0',4,1,'DIAZ MALCA JENNY','11111111',NULL,'HUASCAR Nº 766. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-09-14 20:35:43','2013-02-06 17:38:02',17,58,'A'),(5714,'140115','CH61','0',4,4,'GARCIA QUIROZ ANGEL ARCENIO','16610240',NULL,'MERCADO ZAÑA EXT. PTO. 02. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 20:39:38','2013-02-07 16:31:50',17,58,'A'),(5716,'140115','CH61','0',4,1,'URBINA TORRES  RAQUEL','41402919',NULL,'CA JORGE CHAVEZ Nº 724. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2011-09-14 20:44:44','2013-10-09 17:36:55',17,58,'A'),(5725,'140115','CH61','0',4,1,'AGUILAR MUÑOZ ASUNCIONA','11111111',NULL,'RODRIGUEZ DE MENDOZA S/N. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-14 20:58:37','2014-07-30 20:30:35',17,60,'A'),(5726,'130402','LL06','0',4,0,'MENDOZA ROJAS YOVANI ','66666666',NULL,'BOLIVAR 456',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-14 20:59:11','2013-03-19 15:11:27',13,58,'A'),(5732,'140115','CH29','0',4,4,'MONCADA PERALTA JESUS','16549332',NULL,'AV. PANAMERICANA Nº 565. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 21:05:15','2013-11-20 18:51:25',17,80,'A'),(5734,'130402','LL06','0',1,1,'PAZ POEMAPE ELVIRA ','07615532',NULL,'EL MILAGRO CDRA. 01 - KK I.E. CRISTO REY. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2011-09-14 21:07:15','2015-06-05 17:46:23',13,74,'A'),(5743,'140115','CH29','0',4,1,'BAUTIST MAYTA OLGA','16549438',NULL,'CA. SAN FRANCISCO Nº 525. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 21:19:03','2013-11-20 18:27:28',17,80,'A'),(5744,'140115','CH29','0',4,1,'HUERYA DELGADO ANGELINA','16776456',NULL,'LIMA Nº 278. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-14 21:20:38','2013-02-21 10:39:19',17,46,'A'),(5750,'130402','LL-09','0',4,1,'RIIOS VASQUEZ NELLY','99999999',NULL,'VICTOR VALERA 370  PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-14 21:27:44','2015-10-09 19:35:31',13,74,'A'),(5751,'130402','LL-09','0',4,1,'VIERA CHOS ROXANA ',NULL,'10407095753','VICTOR VALERA 348. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-14 21:28:36','2015-06-01 22:37:36',13,60,'A'),(5752,'130402','LL-09','0',4,8,'VASQUEZ CHACON FANNY ','00000000',NULL,'VICTOR VALERA 245pacanga panaderia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-14 21:29:38','2014-03-07 17:48:44',13,74,'A'),(5753,'130402','LL-09','0',4,1,'HORNA PALACIOS ROMULO ','99999999',NULL,'AYACUCHO 524. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-14 21:30:35','2015-06-01 21:29:31',13,60,'A'),(5754,'130402','LL-09','0',4,1,'DELGADO SALAZAR LUZ  MARINA ','08692571','10086925716','28 DE JULIO 448. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2011-09-14 21:31:37','2015-06-01 21:09:00',13,60,'A'),(5755,'140112','CH18','0',1,1,'MONDRAGON IZQUIERDO SAIDA ','66666666',NULL,'MZ K LT 1-PP JJ VILLA DEL MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2011-09-14 21:33:59','2014-05-15 19:06:29',13,58,'A'),(5759,'140108','CH31','0',1,1,'MECHAN GONZALES FANNY','16679760',NULL,'CONROY Nº 445 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-09-15 17:28:52','2012-06-13 20:20:57',17,3,'A'),(5760,'140108','CH30','0',1,1,'PISFIL MONTALVAN VICTORIA','16557764',NULL,'MANUEL MARIA IZAGA Nº 616. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2011-09-15 17:45:04','2014-03-15 16:05:39',17,58,'A'),(5775,'140103','CH11','1P4101',1,1,'NECIOSUP LLUEN ELENA','16517898',NULL,'RAMON CASTILLA Nº 457. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-05-12','2011-09-15 18:44:20','2013-03-07 14:29:47',17,46,'A'),(5782,'140105','LL04','0',4,1,'ANDONAYRE AVALOS MOISES','15433471',NULL,'UNION 13 LOS JARDINES - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-15 19:05:00','2014-03-21 18:10:53',17,60,'A'),(5786,'140103','CH11','1P4102',1,1,'SANDOVAL NUNTON PAULA','40920758',NULL,'PEDRO RUIZ 910 C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-06-10','2011-09-15 21:37:53','2012-02-25 14:55:49',17,19,'A'),(5795,'140103','CH11','1P4101',1,1,'ESQUECHE RUIZ MANUEL ','16514001',NULL,'MIGUEL GRAU Nº 761. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-04-15','2011-09-15 22:10:13','2012-02-25 13:30:25',17,19,'A'),(5805,'140118','CH 37.5','0',1,1,'SANCHEZ RENTERIA KARINA','16797051',NULL,'AV. POLINARIO SAUCEDO S/N. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-09-16 18:55:01','2014-03-06 21:47:32',17,58,'A'),(5816,'140120','CH53','0',4,1,'COMERCIAL  EL CHINO','11111111',NULL,'MZ 2 LT 5-CASUARINAS II  TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2011-09-16 19:37:00','2015-06-17 18:43:38',17,46,'A'),(5829,'140119','CH40','0',4,0,'VASQUEZ DE RUFINO SUSANA','16638013',NULL,'TUPAC AMARU 55 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2011-09-16 21:49:20','2011-09-16 21:49:20',17,17,'A'),(5830,'140102','CH09','0',4,1,'CARRASCO VALLEJOS ROSA','11111111',NULL,'RICARDO PALMA 102 - 112 COSTADO ETTI -CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-09-17 08:54:36','2015-05-06 18:49:59',17,60,'A'),(5831,'140102','CH09','0',4,1,'SAMAME NAQUICHI CARMEN','16511898',NULL,'SIMON BOLIVAR 2350 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-09-17 09:02:03','2015-05-06 19:37:31',17,60,'A'),(5833,'140105','CH62','0',3,4,'ROMAN MONTALVO SAIDA RUTH','11111111',NULL,'BRASIL SN COSTADO DE COMERCIAL CABANILLAS MCDO MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-09-17 09:09:49','2015-07-13 08:08:01',17,74,'A'),(5834,'140102','CH10','0',4,1,'SANCHEZ CALDERON LUCILA','16506941','10165069418','SIMON BOLIVAR 1504 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2011-09-17 09:44:15','2015-09-23 20:54:12',17,60,'A'),(5845,'140102','CH09','0',4,1,'CRUZ MERA SANTOS','11111111',NULL,'CARRT CHONGOYAPE S/N FRTE FRUTERIA DIANITA - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-09-17 10:51:07','2014-07-25 18:26:38',17,60,'A'),(5846,'140108','CH30','0',4,1,'EFFIO GONZALES PAULA','11111111',NULL,'CA 7 DE JUNIO 893 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-09-17 10:52:28','2014-03-15 15:54:01',17,58,'A'),(5849,'140117','CH33','0',4,0,'FERNANDEZ CLARA ','11111111',NULL,'REAL S/N PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-09-17 13:08:46','2011-09-17 13:08:46',17,17,'A'),(5852,'140106','CH21','0',3,4,'CABRERA RAMIREZ JOSE','11111111',NULL,'PSTO 246 MCDO IN TERIOR INCAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2011-09-17 16:22:03','2015-02-05 19:52:20',17,60,'A'),(5853,'140106','CH21','0',3,4,'MARRUFO CORTEZ DORIS','11111111',NULL,'PSTO 6 INT. MCDO INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-09-17 16:35:37','2015-02-11 19:19:04',17,60,'A'),(5854,'140106','CH21','0',1,4,'OBLITAS ARTEAGA NELLY','11111111',NULL,'MERCADO EL INCA PTO  4 - ENTRADA PTA LOS ANDES  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-09-17 16:38:31','2015-09-21 19:05:56',17,11,'A'),(5855,'140106','LA12','0',4,4,'HORNA GARCIA ROSMERY   # 975 785 375','40519587',NULL,'5 DE AGOSTO 165 - REJAS PLOMAS - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-09-17 16:46:06','2015-03-06 19:33:59',17,60,'A'),(5857,'140106','CH23','0',1,1,'RODAS TINEO DORIS    BODEGA DON PEÑA','11111111',NULL,'CAHUIDE 126 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-17 17:03:17','2015-11-09 18:51:38',17,60,'A'),(5862,'140106','CH23','0',1,0,'ZAMORA RODAS ZUNILDA','11111111',NULL,'WIRACOCHA 351',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2011-09-17 17:18:17','2011-09-17 17:18:17',17,17,'A'),(5865,'140106','CH22','0',1,1,'PEREZ ZAMORA SEGUNDO SIMEON','16469316','10164693169','LOS INCAS 1353. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-09-17 17:49:15','2015-05-16 16:56:50',17,60,'A'),(5867,'140106','CH23','0',1,1,'QUESQUEN GARCIA ANA LUISA','16704404','10167044048','AV. LOS INCAS Nº 520. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-17 17:55:29','2015-02-28 14:59:22',17,60,'A'),(5872,'140101','CH44','0',1,1,'MALCA CHILCA MARCOS','16748553',NULL,'CA INDEPENDENCIA 642 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,367,'2015-04-14','2011-09-19 13:12:23','2014-05-19 20:49:53',17,58,'A'),(5876,'140101','CH55','0',1,0,'LLONTOP DE PINTADO MARIA DAMIAN','11111111',NULL,'TINTA 380 P.J. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-19 15:46:07','2011-09-19 15:46:07',17,17,'A'),(5879,'140102','CH10','0',4,1,'PEREZ SOTO SELENE','41932373',NULL,'CA SANTA CATALINA 657 GRIFO-CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-09-19 16:43:14','2015-07-01 19:03:34',17,74,'A'),(5887,'140306','LA10','0',2,1,'TEJADA MORALES ALVARO   MINI MERCADO LA FAVORITA','11111111',NULL,'MIRAFLORES 124. 09 DE FEBRERO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2011-09-19 17:14:15','2015-10-05 20:21:59',17,11,'A'),(5888,'140306','LA10','0',4,1,'INOÑAN VALDERA VIOLETA','11111111',NULL,'SANTA ROSA S/N X C.E. SEC JULIO C TELLO ENTRADA CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-09-19 17:21:53','2015-06-01 19:39:16',17,60,'A'),(5895,'140306','LA10','0',4,1,'JIMENEZ CASTILLO DE ORTIZ JHIULIANA CATHERINE','42758611','10427586117','SOLA 542 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-09-19 18:53:54','2015-05-30 17:41:53',17,60,'A'),(5897,'140306','LA10','0',4,1,'CARRASCO RIOS ESPERANZA  BODEGA MI LUCERITO',NULL,'10011399326','LOS INCAS 520. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2011-09-19 19:07:01','2015-05-04 19:35:14',17,60,'A'),(5898,'140312','LA17','0',4,1,'VALDERA FLORES MARIA MAGDALENA   BODEGA MARITA','11111111',NULL,'CONVENTO 265 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-19 19:16:00','2015-03-28 20:56:17',17,11,'A'),(5899,'140306','LA10','0',4,0,'MERINO VIDAURRE SARA','42609919',NULL,'TAHUANTINSUYO 860',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-09-19 19:17:51','2011-10-03 18:12:27',17,17,'A'),(5901,'140306','LA10','0',4,1,'BANCES LLAUCE MARIA JESUS    BODEGA LOS MELLIZOS','11111111',NULL,'MEXICO S/N ENTRADA A MORROPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2011-09-19 19:24:14','2015-09-21 19:46:23',17,60,'A'),(5904,'140101','CH41','0',1,0,'URRUTIA DE SEGURA CELIA ROSARIO','16753862','10167538628','DIEZ CANSECO 179 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-09-19 19:33:11','2011-09-19 19:33:11',17,17,'A'),(5918,'140311','LA16','0',1,1,'KONG RAMOS ROXANA',NULL,'10175946301','AV AUGUSTO B. LEGUIA CDRA. 12. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-06-11','2011-09-19 20:15:12','2013-10-28 20:17:11',17,64,'A'),(5919,'140311','LA16','0',1,1,'NIQUEN SANTAMARIA ZULMY','40666061',NULL,'CA JOSE GALAN LOPEZ Nº 212. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-03-07','2011-09-19 20:19:49','2013-09-02 08:52:54',17,58,'A'),(5921,'140105','CH45','0',1,1,'LLONTOP ACOSTA FLOR ','11111111',NULL,'CA LOS LAURELES Nº 736. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,800,'2015-10-01','2011-09-19 20:24:25','2013-09-21 10:46:48',17,58,'A'),(5922,'140301','LA07','0',1,1,'ROJAS SANDOVAL AIDE','17530324',NULL,'TIENDA 2 EXT. PASAJE PEDRO VILCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-09-19 20:37:19','2014-10-20 22:42:29',17,60,'A'),(5923,'140301','LA07','0',2,4,'LLACSAHUANCA TIMOTEO ORLANDO','11111111',NULL,'PSTO 92 INT MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-19 20:41:13','2014-04-08 14:55:07',17,46,'A'),(5928,'140101','CH04','0',1,0,'VEGA DELICIA ','11111111',NULL,'VICENTE DE LA VEGA 1498 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-09-20 16:30:00','2011-09-20 16:30:00',17,17,'A'),(5936,'140201','FE04','0',1,1,'CUBAS CORDOVA DARWIN  EYVIS','11111111',NULL,'SANTA ROSA 1367 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1360,'2015-07-21','2011-09-20 18:24:34','2014-07-22 17:47:09',17,104,'A'),(5937,'140201','FE04','0',1,1,'GUILLERMO PISCOYA CELINDA','11111111',NULL,'SAN MARTIN 1156. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2011-09-20 18:26:26','2015-04-14 17:51:58',17,60,'A'),(5938,'140201','FE04','0',1,1,'DELGADO CLAVO VICTORIA','17302818',NULL,'AV. TACNA CDRA. 16 MZ E LT 16. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-09-20 18:28:33','2013-11-15 15:08:56',17,80,'A'),(5939,'140201','FE02','0',1,1,'CAMPOS SEVILLA MARIBEL','40207013',NULL,'3 MARIAS 713  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1170,'2015-10-13','2011-09-20 18:35:31','2014-05-06 18:14:31',17,60,'A'),(5947,'140101','CH47','0',1,1,'AGIP GUEVARA ZULEMA','16704295',NULL,'RICARDO PALMA Nº 298. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-09-20 20:19:29','2013-11-19 14:34:07',17,80,'A'),(5951,'140101','CH47','0',1,1,'IPANAQUE JINEZ YOLANDA','16652527',NULL,'SALVADOR ALLENDE 842 EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2011-09-20 20:29:27','2015-06-22 17:58:53',17,60,'A'),(5957,'140206','FE03','1F2301',1,1,'CHONATE MORALES MARGARITA','41517100',NULL,'LEGUIA 545. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-05-24','2011-09-20 21:43:11','2014-09-22 22:21:11',17,60,'A'),(5963,'140206','FE05','0',1,1,'CASTILLO NONAJULCA VICKY','00215918',NULL,'CA ARICA Nº 667 P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,30,'2015-04-28','2011-09-20 21:52:58','2013-10-02 19:51:23',17,58,'A'),(5964,'140206','FE03','1F2305',1,1,'NERIO PINGLO JUAN CARLOS','41610789',NULL,'PROL GRAU 241 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,1070,'2015-08-04','2011-09-20 21:54:22','2013-09-21 19:19:41',17,60,'A'),(5966,'140206','1F26','0',3,4,'SIESQUEN CHANAME MARTHA','17412198',NULL,'PSTO 21 MERCADO SANTA LUCIA . FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-07-26','2011-09-20 21:57:25','2015-07-07 17:01:54',17,74,'A'),(5967,'140110','FE03','1F2305',1,1,'SANCHEZ ROQUE ROMULO','11111111','10421522753','GRAU 160 PROL. - COMERCIAL BETTEL - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,485,'2015-10-27','2011-09-20 21:59:01','2014-08-26 19:53:42',17,60,'A'),(5970,'140114','CH49','0',1,1,'CHANDUY GAMARRA TEODORA','11111111',NULL,'TACNA 386 A. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,12,'2015-10-22','2011-09-21 16:30:03','2015-10-22 22:15:35',17,60,'A'),(5971,'140114','CH49','0',1,0,'DIAZ SEGURA MARTHA','11111111',NULL,'TACNA Nº 376. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2011-09-21 16:33:59','2011-09-21 16:33:59',17,17,'A'),(5974,'140114','CH49','0',1,1,'SANTOS JACINTO PALACIOS','11111111',NULL,'REAL 481',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2011-09-21 16:42:14','2015-04-09 21:45:40',17,2,'A'),(5975,'140114','CH49','0',1,0,'HUAMACHUMO OROZCO YOLANDA','11111111',NULL,'AV. EDILBERTO CASAS Nº 245. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-09-21 16:43:38','2011-09-21 16:43:38',17,17,'A'),(5977,'140114','GEN','0',1,3,'AGAPITO ANGELES JESSICA','11111111',NULL,'9 DE OCTUBRE 203',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2011-09-21 16:48:28','2012-11-05 22:27:09',17,16,'A'),(5981,'140114','GEN','0',1,5,'JACINTO LLUEN EMILIA','11111111',NULL,'MARISCAL URETA 296',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2011-09-21 16:55:33','2012-11-05 22:49:11',17,16,'A'),(5982,'140101','CH50','1D3805',1,1,'RUIZ VARGAS CONSUELO','11111111',NULL,'NAZARETH 865 ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,890,'2015-07-07','2011-09-21 17:08:03','2012-02-10 16:23:53',17,19,'A'),(5984,'140101','CH26','0',1,1,'QUIROZ RAQUEL','11111111',NULL,'CA EL OLIMPO Nº 128. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-02-25','2011-09-21 17:16:02','2013-08-29 20:11:51',17,58,'A'),(5992,'140101','CH16','0',1,5,'RAMIREZ SILVERO ESTHER','16496665',NULL,'AV ELVIRA GARCIA Y GARCIA-CAFETIN INSTITUTO FEDERAL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-09-21 19:34:31','2014-04-01 20:48:59',17,58,'A'),(5999,'140101','CH55','0',1,0,'GARCIA CORNEJO CECILIA','11111111',NULL,'PORCULLA 383 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-21 19:49:14','2011-09-21 19:49:14',17,17,'A'),(6002,'140101','CH19','0',1,3,'TERRONES VASQUEZ NECTALI','41574325',NULL,'PANAMERICANA NORTE MZ C LT 01. MIRAFLORES I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2011-09-21 19:55:48','2013-11-18 19:11:25',17,80,'A'),(6003,'140101','CH19','0',1,1,'ZAMORA GALLARDO SEGUNDO','17826068',NULL,'CUSCO Nº 499. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-09-21 19:57:18','2013-11-18 19:12:06',17,80,'A'),(6005,'140101','CH19','0',1,1,'NUESTRA SEÑORA DE LA PAZ','03217448','10164986999','RESID. AUGUSTO B. LEGUIA BLOCK 12 DPTO.FRENT U.D CH 101','BODEGUITA BAZAR ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-09-21 20:05:54','2014-04-07 17:36:25',17,74,'A'),(6006,'140101','CH19','0',1,1,'ASTUPIÑAN PRADO ELSA','11111111',NULL,'BLOCK 17-101 EDIF RESID.LEGUIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2011-09-21 20:12:52','2013-09-16 17:42:51',17,58,'A'),(6008,'140101','CH19','0',1,0,'CLAVO TORRES DOMITILA','11111111',NULL,'MINAVIR Nº 286. SAN ISIDRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-21 20:16:57','2011-09-21 20:16:57',17,17,'A'),(6010,'140101','CH55','0',1,0,'BANCES CHAPOÑAN MARIA','11111111',NULL,'AV. FERNANDO BELAUNDE Nº 592. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-09-21 20:20:34','2011-09-21 20:20:34',17,17,'A'),(6014,'140101','CH55','0',1,1,'RAMIREZ MEOÑO YOLANDA','11111111',NULL,'CAJAMARCA 350 /FTE.FACTORIA DEL NORTE /TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-21 20:28:24','2014-09-22 22:06:57',17,60,'A'),(6020,'140101','CH07','0',1,1,'FERNANDEZ FERNANDEZ JOSE ANTONIO','16462586','10164625864','JOSE A. LORA Y CORDERO Nº 659. CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2011-09-21 20:59:50','2012-02-11 12:03:10',17,19,'A'),(6026,'140305','LA09','0',4,1,'GONZALES DE LA CRUZ YANINA','11111111',NULL,'MERCADO MOCHUMI PTO. 6 - F. VILLARREAL Nº 345. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2011-09-22 18:03:50','2014-02-15 17:54:55',17,60,'A'),(6028,'140305','LA09','0',4,1,'FIGUEROA ROQUE MARIA NANCY','17559400',NULL,'CA SIMON BOLIVAR 448-MOCHUMI FTE PARQUE FACHADA CELESTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2011-09-22 18:09:02','2013-12-12 19:25:37',17,64,'A'),(6031,'140305','LA09','0',4,1,'REYES GARCIA SOLANDI','17002750',NULL,'28 DE JULIO Nº 891. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-09-22 18:13:02','2013-11-22 18:23:34',17,80,'A'),(6032,'140305','LA09','0',4,1,'DAMIAN CHINCHAY MARIA','11111111',NULL,'FRANCISCO BOLOGNESI Nº 385. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2011-09-22 18:15:09','2013-03-16 17:25:01',17,58,'A'),(6033,'140305','LA09','0',4,1,'AVILA RUIZ ESPERANZA','11111111',NULL,'MARCIAL BARRETO Nº 359. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-09-22 18:29:28','2013-03-16 17:36:36',17,58,'A'),(6035,'140305','LA09','0',4,1,'SAAVEDRA JURUPE MARITA','11111111',NULL,'SIMON BOLIVAR Nº 369. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-22 18:33:06','2013-03-18 09:45:21',17,58,'A'),(6038,'140305','LA09','0',4,1,'CERVANTES DE SANCHEZ LILA','17560802',NULL,'CA.SAN MARTIN Nº 597. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2011-09-22 18:38:18','2013-11-22 18:15:51',17,80,'A'),(6041,'140312','LA17','0',4,0,'CARRASCO ZEÑA DELIA','11111111',NULL,'UNION Nº 222. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-09-22 18:46:46','2011-09-22 18:46:46',17,17,'A'),(6042,'140312','LA17','0',4,0,'MONTERO INOÑAN JUSTINA','40030407',NULL,'DANIEL ALDANA CDRA. 04. S/N TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-22 18:56:21','2011-09-22 18:56:21',17,17,'A'),(6046,'140312','LA17','0',4,1,'TAVARA PERCIAL  HEYDI - BODEGA HEYDI','17601377',NULL,'SAN MARCELO 199 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-22 19:02:22','2014-01-24 19:31:57',17,60,'A'),(6047,'140312','LA17','0',4,1,'GARCIA ALDANA LUCERO - MULTISERV.  BETITO','17620280',NULL,'CONVENTO 153 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-09-22 19:04:02','2014-01-24 19:36:25',17,60,'A'),(6051,'140312','LA17','0',4,0,'FLORES BANCES ROSA','11111111',NULL,'PSTO 24 INT MCDO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-22 19:10:10','2011-09-22 19:10:10',17,17,'A'),(6054,'140312','LA17','0',1,1,'CAJUSOL SANTAMARIA MARIA','17601546',NULL,'VICTORIA Nº 800. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-22 19:16:40','2014-08-08 16:22:52',17,104,'A'),(6057,'140312','LA17','0',4,0,'DAMIAN SIESQUEN YOLANDA','17602167',NULL,'PUENTE EL PAVO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2011-09-22 19:23:08','2011-09-22 19:23:08',17,17,'A'),(6063,'140309','LA02','0',1,1,'DELGADO IDROGO FERNANDO','11111111',NULL,'CORAZON DE JESUS 302 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-09-22 19:34:48','2015-09-20 20:15:12',17,60,'A'),(6064,'140309','LA02','0',4,0,'ACOSTA ZUÑIGA WILIAN','11111111',NULL,'SAN PABLO 320 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2011-09-22 19:35:58','2011-09-22 19:35:58',17,17,'A'),(6065,'140309','LA02','0',4,0,'VENTURA DAMIAN LEONOR','11111111',NULL,'LEONCIO PRADO 520 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-22 19:37:45','2011-09-22 19:37:45',17,17,'A'),(6066,'140309','LA02','0',4,0,'INOÑAN BANCES  LEYDI','11111111',NULL,'LEONCIO PRADO 500',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-09-22 19:40:23','2011-09-22 19:40:23',17,17,'A'),(6067,'140309','LA02','0',4,1,'TAHUADA SANDOVAL CARMEN','11111111',NULL,'MARISCAL CASTILLA 201 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-22 19:41:54','2014-08-29 17:03:17',17,104,'A'),(6068,'140309','LA02','0',4,0,'VALDERA SANDOVAL ANA','11111111',NULL,'REVOLUCION Nº 251. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2011-09-22 19:43:25','2011-09-22 19:43:25',17,17,'A'),(6069,'140309','LA02','0',4,0,'RUIZ SOLIS FIORELA','11111111',NULL,'CORAZON DE JESUS 112 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2011-09-22 19:44:39','2011-09-22 19:44:39',17,17,'A'),(6070,'140309','LA02','0',4,1,'SIPION FACHO NOEMI    BODEGA NOEMI','11111111',NULL,'REAL 121. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-09-22 19:46:32','2015-11-14 17:28:07',17,60,'A'),(6071,'140309','LA02','0',4,0,'PAZ CARRASCO ESPERANZA','11111111',NULL,'DEMOCRACIA 111 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-09-22 19:47:51','2011-09-22 19:47:51',17,17,'A'),(6072,'140309','LA02','0',4,0,'BELLODAS SANDOVAL JUDITH','11111111',NULL,'JIRON DE LA UNION Nº 307. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-09-22 19:48:56','2011-09-22 19:48:56',17,17,'A'),(6074,'140309','LA02','0',4,0,'DAMIAN CHAPOÑAN ELISA','11111111',NULL,'JIRON UNION 255 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2011-09-22 19:51:57','2011-09-22 19:51:57',17,17,'A'),(6076,'140304','LA03','0',4,1,'IBAÑEZ INOÑAN ISABEL','11111111',NULL,'ISABEL SIME LAYNES 221 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2011-09-22 19:54:44','2014-03-07 19:56:28',17,60,'A'),(6078,'140304','LA03','0',4,1,'FLORES LOPEZ ELVA','16747263',NULL,'MIGEUL GRAU SUR PROL. Nº 457. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-09-22 19:58:13','2012-05-12 00:00:36',17,2,'A'),(6080,'140304','LA03','0',4,1,'MONJA GAMONAL OLGA','17555785',NULL,'CA. ELIAS AGUIRRE Nº 445. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-22 20:00:57','2014-08-22 17:16:07',17,60,'A'),(6084,'140304','LA03','0',4,1,'CALDERON VITTE NELIDA ','17552167',NULL,'CA ELIAS AGUIRRE 833- JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2011-09-22 20:10:38','2014-12-12 20:58:57',17,60,'A'),(6087,'140304','LA03','0',4,1,'CISNEROS HUAMAN ANTENOR (BODEGA  EVA)','11111111',NULL,'ELIAS AGUIRRE 958. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-09-22 20:15:15','2014-01-15 19:22:57',17,60,'A'),(6090,'140304','LA03','0',4,1,'INOÑAN UNGUENTO MARIA ELENA','17637630',NULL,'CA. MARIANO CORNEJO S/N. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2011-09-22 20:24:01','2013-11-22 17:38:27',17,80,'A'),(6091,'140304','LA03','0',4,0,'SUCLUPE INOÑAN MARIA','11111111',NULL,'MARIANO CORNEJO Nº 140. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-22 20:25:14','2011-09-22 20:25:31',17,17,'A'),(6093,'140101','CH56','1D1301',1,1,'CABRERA URIARTE ADELMO','11111111',NULL,'TALARA 410 VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-11-09','2011-09-22 20:27:35','2012-02-21 11:46:03',17,19,'A'),(6094,'140304','LA03','0',4,1,'TESEN QUESQUEN RENE','11111111',NULL,'JUNIN S/N ESQ HUAMACHUCO ','DOMICILIO HUAMACHUCO 506',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-09-22 20:29:07','2014-01-24 18:33:25',17,60,'A'),(6096,'140304','LA03','0',4,0,'NAVARRO QUESQUEN GUISELA','41101687',NULL,'CONSTITUCION MZ B LT 4-A SECTOR II JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-22 20:31:44','2011-10-07 03:08:22',17,17,'A'),(6097,'140105','LA11','0',4,1,'CALVAY SUCCE MARITZA','11111111',NULL,'CA VICTORIA Nº 381. MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-22 20:40:37','2014-05-15 19:50:34',17,58,'A'),(6100,'140107','CH29','0',4,1,'VASQUEZ VALDIVIA VIRGINIA','07402956',NULL,'CA. SIMON BOLIVAR Nº 230. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-09-22 22:43:56','2013-11-20 18:54:43',17,80,'A'),(6105,'140307','LA11','0',4,0,'HUAMAN PACHON JULIA','11111111',NULL,'SOLEDAD NORTE S/N. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-09-23 10:21:22','2011-09-23 10:21:22',17,17,'A'),(6106,'140307','LA12','0',4,1,'PEREZ VILCHEZ MARTHA','11111111',NULL,'CRUZ DE CHALPON 387. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-23 10:28:37','2014-04-11 22:31:12',17,60,'A'),(6113,'130401','LL03','0',4,1,'AGUILAR ZAMORA ISABEL','19208671',NULL,'SAN SEBASTIAN 501 CHEPEN III (ESQ. JUNIN)',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-07-03','2011-09-23 10:40:46','2015-06-20 00:45:48',17,46,'A'),(6117,'140307','LA11','0',4,0,'VILLEGAS ROQUE DORIS','11111111',NULL,'TORDAI 275 LOTESISACION STA. ROSA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2011-09-23 10:59:44','2011-09-23 10:59:44',17,17,'A'),(6118,'140307','LA11','0',4,0,'SANCHEZ INOÑAN KARIN','45129221',NULL,'FRATERNIDAD 150 SAN RAFAEL - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2011-09-23 11:02:04','2011-09-23 11:02:04',17,17,'A'),(6119,'140307','LA11','0',4,1,'DE LA CRUZ ROQUE DENNIS','17577789',NULL,'SOLEDAD SUR 687  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-23 11:05:54','2012-02-24 09:14:11',17,43,'A'),(6120,'140307','LA11','0',4,1,'SEVERINO LOPEZ MARTIN','54564654',NULL,'EMILIANO NIÑO 672 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2011-09-23 11:15:50','2015-09-19 20:27:47',17,11,'A'),(6121,'140307','LA11','0',4,0,'VILLEGAS INDAURA','11111111',NULL,'ATAHUALPA 496 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-09-23 11:32:49','2011-09-23 11:32:49',17,17,'A'),(6122,'140307','LA12','0',4,1,'GARCIA PAICO ERCILA','11111111',NULL,'SAN JOSE 448 FRENTE CARNICERIA PATTY - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-23 11:37:26','2015-07-24 18:27:09',17,60,'A'),(6124,'140308','LA14','0',2,4,'MONJA RAMIREZ PAULO','17580009',NULL,'SAN MARTIN CDRA 3 CON GRAU OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-09-23 11:51:28','2014-03-09 12:34:58',17,60,'A'),(6126,'140308','LA13','0',4,1,'SERRATO CHEMPEN MARIA','11111111',NULL,'SANTO DOMINGO 478 - 819',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-23 11:59:25','2015-01-17 18:24:38',17,60,'A'),(6130,'140308','LA14','0',4,1,'RUMICHE VELASQUEZ GREYCI','11111111',NULL,'SANTA CECILIA 1472 TELEFONO. SEÑOR DE LOS MILAGROS. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-09-23 12:12:46','2014-02-09 10:34:36',17,60,'A'),(6133,'140308','LA14','0',4,1,'TESEN SOPLAPUCO ALEXIS','11111111',NULL,'PSJ. COLON 620 -  SAN PEDRO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2011-09-23 12:24:23','2014-06-29 13:12:13',17,60,'A'),(6140,'140308','LA13','0',4,1,'ZETA SOTERO PAULA ','11111111',NULL,'TARATA Nº 109 - COSTADO CAPILLA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-23 13:00:22','2014-11-02 11:24:22',17,60,'A'),(6141,'140308','LA13','0',4,1,'GUEVARA FERNANDEZ EXEDINA','11111111',NULL,'SEGUNDO PUPUCHE MZ F LT 5 P.J. STA. ANA(SALAVERRY / ATAHUALPA)- OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-09-23 13:01:56','2014-12-27 20:59:59',17,60,'A'),(6142,'140307','LA12','0',2,1,'CAJO RENE','11111111',NULL,'SOLEDAD NORTE S/N  MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-09-23 13:17:36','2015-08-01 17:42:19',17,74,'A'),(6143,'140305','LA10','0',4,1,'SANTISTEBAN SANCHEZ ROXANA','11111111',NULL,'PROGRESO 152 COSTADO FACHADA DE MAYOLICA CREMA - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-09-23 13:23:03','2015-04-27 19:08:23',17,60,'A'),(6145,'140308','LA14','0',2,1,'BENITES ARANA DAVID','11111111',NULL,'SAN MARTIN CDRA. 04. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-09-23 13:25:53','2014-08-01 19:27:49',17,104,'A'),(6152,'140308','LA13','0',4,0,'AGUILAR DE SOSA ROSA','11111111',NULL,'AV. AUGUSTO B. LEGUIA Nº 593. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2011-09-23 13:39:46','2011-09-23 13:39:46',17,17,'A'),(6154,'140308','LA13','0',4,1,'CRUZ DE MIO MARIA','11111111',NULL,'LEGUIA 070 PASANDO EL ARCO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-09-23 13:43:18','2014-01-26 11:09:32',17,60,'A'),(6164,'140308','LA14','0',4,1,'SIRLOPU MIO IRMA','17579806',NULL,'SAN FRANCISCO 1707 FRTE FILMACIONES MARANATHA - . OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-09-23 14:04:54','2014-06-01 14:55:05',17,60,'A'),(6167,'140308','LA13','0',4,1,'CRUZADO SALDAÑA MARTHA','11111111',NULL,'TARATA S/N. COST. CAMAL - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-09-23 14:11:45','2014-09-21 10:38:54',17,60,'A'),(6168,'140101','CH48','0',1,1,'BAUTISTA CASTAÑEDA NORMA','16697108','10166971085','LAS AMERICAS 505. SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-09-23 15:56:47','2015-03-21 16:25:16',17,88,'A'),(6169,'140101','CH01','0',1,1,'ALARCON SANTACRUZ AMERICO','43551912',NULL,'CA MARIA CANDELARIA MZ H LT 08. ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2011-09-23 15:59:38','2014-04-28 22:39:01',17,58,'A'),(6174,'140101','CH48','1D3802',1,1,'CHERRES  ARBOLEDA CLEMENCIA','48019331','20480193319','09 DE OCTUBRE Nº 158. SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-11-09','2011-09-23 16:10:14','2012-02-09 23:01:23',17,19,'A'),(6175,'140101','CH56','1D1301',1,4,'GUZMAN DAVILA MARIA','16424821',NULL,'PSTO 2 MCDO METRIUM INT CA OYOTUN 192',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-05-08','2011-09-23 16:12:10','2012-02-21 11:10:25',17,19,'A'),(6176,'140101','CH56','1D1301',1,1,'SAENZ CORONEL CINTHIA','16443678',NULL,'ANDRES A. CACERES Nº 070. ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-11-09','2011-09-23 16:14:52','2013-10-05 16:33:48',17,64,'A'),(6177,'140101','CH56','1D1301',1,1,'CHINCHAY VILCHEZ AMELIA','16759615',NULL,'OYOTUN 131. ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-04-11','2011-09-23 16:16:47','2014-05-30 19:45:21',17,60,'A'),(6184,'140101','CH56','1D1303',1,1,'CACERES TALAVERA JOSE','06380592',NULL,'LOS PINOS MZ C LT 19. LA FLORIDA II',NULL,NULL,NULL,NULL,NULL,NULL,135,'2015-05-08','2011-09-23 16:32:26','2012-02-21 14:42:24',17,19,'A'),(6185,'140101','CH56','1D1303',1,1,'MONTALVO INOÑAN ANGELICA','16742212',NULL,'LOS JAZMINES MZ A LT 13.',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-06-27','2011-09-23 16:34:25','2012-02-21 14:12:39',17,19,'A'),(6186,'130401','LL01','0',4,0,'GUEVARA ESPINOZA MAREIA','11111111',NULL,'PIEROLA 897 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-09-23 17:23:52','2011-09-23 17:23:52',17,17,'A'),(6191,'130401','LL01','0',4,1,'OLIVA BUENO NATALI','11111111',NULL,'PROGRESO Nº 686. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2011-09-23 17:54:04','2013-03-28 11:26:43',17,58,'A'),(6196,'130401','LL03','0',4,1,'MUJICA DE LA CRUZ ROSA ALICIA',NULL,'10193204797','INCA 350 - A   CARPA VERDE - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-23 18:23:16','2014-04-17 16:11:44',17,60,'A'),(6199,'130401','LL01','0',4,0,'CENTURION INCISO JORGE','11111111',NULL,'GONZALES CACEDA 1224 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-09-23 18:31:05','2011-09-23 18:31:05',17,17,'A'),(6201,'130401','LL03','0',3,4,'SANCHEZ VASQUEZ LUIS ANTONIO','42435786','10424357869','PACASMAYO 144. CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2011-09-23 18:42:05','2015-07-17 17:56:36',17,74,'A'),(6206,'130401','LL02','0',4,1,'GARCIA NORIEGA CARLOS MARTIN','16177789',NULL,'TRUJILLO Nº 595. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2011-09-23 19:39:17','2013-03-28 12:11:50',17,58,'A'),(6214,'130401','LL01','0',4,1,'ZAMBRANO PALACIOS LILIA MARILU',NULL,'10193248514','28 DE JULIO 101 PSJE. LOS ANGELES. CHEQUEN. CHEPEN','28 DE JUNIO 110 VILLA LOS MARTIRES - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2011-09-23 20:02:26','2013-12-14 12:47:01',17,60,'A'),(6220,'140308','LA13','0',4,1,'BELLODAS CRUZ ROSA','80521216',NULL,'TACNA 222 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2011-09-23 20:20:40','2014-01-11 18:59:46',17,60,'A'),(6232,'140110','CH32','0',4,1,'FERNANDEZ GUEVARA FLOR   BODEGA CRISTO REY','47800975',NULL,'JOSE OLAYA 700 ESQ SUCRE  OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-24 09:20:25','2015-07-22 19:58:09',17,60,'A'),(6234,'130702','CH15','0',1,1,'JUAREZ SANCHEZ LAURA','40493734',NULL,'LOS ANGELES MZ O LT 14 - LA EXPLANADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-09-24 09:40:28','2015-06-11 20:14:33',17,60,'A'),(6238,'130702','LL05','0',4,1,'TIRADO KAREN JANETH     COMERCIAL JANNET','11111111',NULL,'8 DE DICIEMBRE 132. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2011-09-24 10:13:06','2015-07-31 21:37:42',17,60,'A'),(6242,'130702','LL-10','0',4,1,'PISFIL ALCANTARA PAULINA','11111111',NULL,'UNIVERSITARIA MZ G LT 7. LAS GARZAS. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-24 10:21:45','2015-05-25 21:30:10',17,60,'A'),(6243,'130702','LL-10','0',4,1,'NUÑEZ VARGAS HERMILA','11111111',NULL,'HEROES NACIONALES 205. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-24 10:27:13','2015-05-22 21:34:19',17,60,'A'),(6246,'130702','LL04','0',4,1,'ARTEAGA SANCHEZ AURORA','11111111',NULL,'INDEPENDENCIA MZ LL  LT 6-A CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 10:58:45','2014-10-03 17:45:11',17,74,'A'),(6253,'130702','LL04','0',4,0,'SALDAÑA TACILLA FELICITA','11111111',NULL,'LA UNION MZ J LT 28 LOS JARDINES GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2011-09-24 11:34:46','2011-09-24 11:34:46',17,17,'A'),(6255,'130702','LL04','0',4,1,'IBARROLA GAMARRA LUZ DALILA',NULL,'10404626405','LOS PRECURSORES MZ C LT 8 PAKATNAMU (FRENTE PARQUE )       9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 11:49:38','2013-07-26 18:18:08',17,64,'A'),(6259,'130702','LL04','0',4,1,'GUTIERREZ ZAMORA CATALINO','11111111',NULL,'CAJAMARCA 410 CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-24 12:06:58','2015-03-13 17:03:19',17,60,'A'),(6261,'130401','LL05','0',4,1,'RODAS RAZURI MIGUEL ANGEL','11111111','10192581350','NILA CERRUTI 136 COMERCIAL MARIA INES - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-24 12:20:11','2015-07-31 21:50:53',17,60,'A'),(6264,'130702','LL05','0',4,1,'CHAVEZ SILVA SUSANA','11111111',NULL,'TRIUNFO 465. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2011-09-24 12:28:24','2015-07-31 21:44:45',17,60,'A'),(6266,'130702','LL05','0',4,1,'MORA ROJAS LUIS AURELIO','19218834',NULL,'LA VICTORIA 370 DESPUES DE 2.30pm - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2011-09-24 12:32:35','2015-05-22 19:33:28',17,60,'A'),(6269,'130702','LL05','0',4,1,'ESPINOZA PEREZ SEGUNDO TOMAS','19224009','10192240092','PLAZA DE ARMAS 179 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-09-24 12:39:11','2014-08-08 19:09:35',17,60,'A'),(6271,'130702','LL05','0',4,1,'FARRO SALAZAR JUAN ROMAN','11111111',NULL,'INDEPENDENCIA 224. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2011-09-24 12:43:42','2015-05-30 22:23:46',17,60,'A'),(6272,'130702','LL-10','0',4,1,'ALBUJAR LOPEZ ROSA','11111111',NULL,'ALIANZA 623. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-09-24 12:45:18','2015-05-22 21:18:40',17,60,'A'),(6277,'140308','LA13','0',4,1,'TINEO CRISANTO EDITHA MARIBEL','17606755',NULL,'SAN MIGUEL 166 OLMOS','COSTADO CAMAL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2011-09-24 12:56:06','2014-01-11 19:52:15',17,60,'A'),(6278,'130702','LL-10','0',4,1,'VASQUEZ RUIZ MARIA LUZ','11111111',NULL,'JR. JUNIN 334 . GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2011-09-24 12:57:48','2014-07-23 19:09:31',17,104,'A'),(6279,'130702','LL05','0',4,1,'ARRASCO DE MEJIA CRISTINA','11111111',NULL,'RICARDO PALMA 180. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 12:59:32','2015-06-01 21:03:12',17,60,'A'),(6284,'130702','LL-10','0',4,1,'LEYVA MARTINEZ MILAGROS','11111111',NULL,'HUSARES DE JUNIN S/N. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 13:08:20','2015-05-22 21:33:03',17,60,'A'),(6285,'130702','LL-10','0',4,1,'OLIVA DIAZ ROSA','11111111',NULL,'HUSARES DE JUNIN 400 ESQ. BOLOGNESI - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 13:09:41','2015-04-25 00:26:14',17,60,'A'),(6288,'130702','LL-10','0',4,1,'MARIN PEREZ DIANA','11111111',NULL,'CA MANUEL SEOANE 200 URB EL MOLINO-','FACHADA PINTADA DE PROPAGANDA DE ORO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2011-09-24 13:14:23','2015-01-16 21:53:59',17,60,'A'),(6289,'130702','LL-10','0',4,1,'SALINAS ROJAS LUISA','11111111',NULL,'HUSARES DE JUNIN Nº 398. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-24 13:15:39','2015-01-16 21:53:13',17,60,'A'),(6294,'140115','CH61','0',4,1,'BARBOZA REAÑO KATHERINE                .','12520301',NULL,'CA.REAL 557 ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-24 13:58:06','2013-12-16 18:12:51',17,64,'A'),(6297,'130401','LL01','0',3,4,'CHAVARRIA JOSE MIGUEL','11111111',NULL,'DOS DE MAYO CDRA 6  CHEPEN  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2011-09-24 14:17:07','2015-05-22 18:11:04',17,74,'A'),(6301,'140106','CH23','0',1,1,'URIARTE VASQUEZ JENNY DEL ROCIO',NULL,'10477495139','LOS MITIMAES Nº 248. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-09-24 18:07:46','2012-03-03 16:09:07',17,43,'A'),(6305,'140106','CH25','0',1,1,'FARROÑAN TUÑOQUE MARIA','16432894',NULL,'PAUL HARRIS 987 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2011-09-24 18:31:37','2015-06-27 19:15:29',17,60,'A'),(6317,'140106','CH22','0',1,1,'ROJAS ORDOÑEZ ISABEL    BODEGA SANTA ISABEL','11111111',NULL,'LOS INCAS MZ I LT 16 1º DE JUNIO','ESPALDA PARADERO COMBIS ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-09-24 19:39:57','2015-06-13 19:40:04',17,60,'A'),(6319,'140106','CH24','0',1,1,'CASTAÑEDA VARGAS PAOLA','11111111',NULL,'CA INCA ROCA Nº 1435 MZ 100 LT 12- A  RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2011-09-24 19:44:20','2014-05-03 17:32:22',17,58,'A'),(6321,'140106','CH24','0',1,1,'PINTADO JIMENEZ FELICITA','11111111',NULL,'MACHU PICCHU Nº 1196. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-09-24 19:47:10','2014-05-30 20:50:22',17,58,'A'),(6324,'140106','CH24','0',1,1,'RODRIGUEZ DE GUEVARA LUISA','11111111',NULL,'LA QUILLA #103 LT 01. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2011-09-24 19:52:34','2013-07-13 14:58:57',17,64,'A'),(6327,'140106','CH24','0',1,1,'PARRA YAIPEN MANUELA','11111111',NULL,'PASCUAL SACO MZ 128 LT 22. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-09-24 19:57:25','2012-11-10 17:25:30',17,3,'A'),(6329,'140106','CH24','0',1,1,'CARRASCO AGURTO NELLY','11111111',NULL,'LEYENDAS MZ 164 LT 04',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-09-24 20:00:51','2013-05-18 17:21:38',17,1,'A'),(6335,'140101','LA11','0',1,1,'ASENCIO CASTILLO MANUEL ','11111111',NULL,'TUPAC AMARU Nº 834 - MARIATEGUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-09-26 12:11:52','2015-07-24 19:53:57',17,74,'A'),(6340,'140301','LA05','1L1203',1,1,'RAMOS VASQUEZ LUCRECIA LUZ','17540174','10175401747','LIBERTAD 399. CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-04-06','2011-09-26 16:22:17','2013-12-22 15:47:52',17,60,'A'),(6344,'140306','LA10','0',2,1,'VIDAURRE SANDOVAL JOSE','20438617',NULL,'SAN JOSE S/N A A LA VUELTA DE COMISARIA - CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-09-26 16:47:49','2015-06-01 19:32:56',17,60,'A'),(6346,'140306','LA10','0',4,1,'CHAPOÑAN SANTAMARIA LILA','11111111',NULL,'28 DE JULIO 212 CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-09-26 16:52:43','2015-06-01 19:30:07',17,60,'A'),(6349,'140104','1P33','0',1,1,'HIGINIO SEGURA SONIA','11111111',NULL,'DIEGO FERRE Nº 232. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-07-08','2011-09-26 17:21:04','2014-03-12 22:24:41',17,58,'A'),(6356,'140301','LA07','0',1,1,'SANTISTEBAN INOÑAN LUIS','11111111',NULL,'PSTO 129. SECC MONSALVE VACA MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-09-26 20:13:39','2015-11-16 19:10:36',17,60,'A'),(6361,'140301','LA07','0',1,4,'BERNAL PARRA MARIA','11111111',NULL,'PSTO 11 EXT. MCDO LAMB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2011-09-26 20:33:14','2012-01-12 03:25:43',17,19,'A'),(6376,'140101','CH27','0',3,4,'DIAZ JOSE J','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 048',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2011-09-27 12:52:49','2012-02-01 17:04:23',17,2,'A'),(6381,'140101','CH27','0',3,4,'DAVILA JUAN','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 055',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-09-27 13:03:17','2012-01-06 08:33:30',17,2,'A'),(6396,'140201','FE03','1F2301',1,1,'REQUEJO BURGA BETTY','11111111',NULL,'CA SALVADOR PEÑA 861 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,630,'2015-05-11','2011-09-27 18:00:08','2013-09-21 20:10:20',17,60,'A'),(6400,'140206','FE05','0',1,1,'MOZO VERA LAUDI JANET',NULL,'10471798580','JUAN MANUEL ARENAS 941 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-07-14','2011-09-27 18:11:13','2014-10-07 20:04:07',17,60,'A'),(6405,'140201','FE04','0',1,1,'LARA FERNANDEZ YOLANDA','11111111',NULL,'ATAHUALPA MZ E LT 31 SECTOR AURICH II FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1200,'2015-05-04','2011-09-27 19:15:07','2015-05-05 18:43:11',17,60,'A'),(6406,'140201','FE04','0',1,1,'VILCA VALLE SANCHEZ CECILIA','11111111',NULL,'JUSTICIA 226. H. AURICH II. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-09-27 19:17:08','2015-04-07 16:56:31',17,60,'A'),(6407,'140201','FE04','0',1,1,'MUÑOZ VALLEJOS DORALIZA','11111111',NULL,'8 DE OCTUBRE 385. MANUEL G PRADA',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-08-04','2011-09-27 19:21:58','2015-05-05 19:07:25',17,60,'A'),(6408,'140201','LA06','0',1,1,'LLONTOP SANTAMARIA ROSARIO','17633353',NULL,'MZ E LT 24 PROLONGACION EMILIANO NIÑO ',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-05-29','2011-09-27 19:24:52','2013-11-25 18:12:42',17,64,'A'),(6418,'140116','CH05','0',4,1,'ARRASCO LOPEZ MARIA','11111111',NULL,'DIEGO FERRE 102 ESQ SAN PEDRO CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-09-27 19:46:38','2012-04-27 17:17:56',17,19,'A'),(6424,'140101','CH27','0',3,4,'ZULOETA JENNY','11111111',NULL,'PSTO 10 CAYANCA MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2011-09-27 22:00:32','2015-03-12 19:16:21',17,60,'A'),(6431,'140101','CH47','0',1,1,'CASAS QUEPY PATRICIA','11111111',NULL,'SANTA ROSA Nº 413. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-09-27 22:33:06','2011-11-28 19:32:26',17,19,'A'),(6433,'140116','CH05','0',4,1,'BAUTISTA CAMPOS SEGUNDO','11111111',NULL,'9 DE OCTUBRE 211 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-28 17:37:36','2014-12-03 21:53:38',17,60,'A'),(6435,'140101','CH07','0',1,4,'BARBOZA VASQUEZ  ETELVINA','11111111',NULL,'MERCADO CENTRAL PTO. 208. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-09-28 18:01:29','2013-11-05 18:05:21',17,64,'A'),(6436,'140101','CH07','0',1,4,'CORONADO MARLENY','11111111',NULL,'PSTO 207 MCDO CENTRAL INT.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-09-28 18:03:47','2012-02-11 11:45:50',17,19,'A'),(6438,'140116','CH05','0',1,1,'QUINTANA VICKY','11111111',NULL,'SAN JUAN MZ 5 LT 2  CAYALTI  X COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-28 18:22:19','2015-10-28 18:53:30',17,74,'A'),(6440,'140101','CH48','0',1,1,'CABANILLAS PRADO ELIO','11111111',NULL,'PASTOR BOGGIANO MZ F LT 10. ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-09-28 18:46:26','2015-03-21 16:27:03',17,88,'A'),(6443,'140116','CH06','0',4,0,'NUÑEZ PEREZ MELCHORA','11111111',NULL,'EL PALMO I Nº 445. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-28 18:56:28','2011-09-28 18:56:28',17,17,'A'),(6445,'140116','CH06','0',4,1,'RUIZ ZAMBRANO VICTOR','11111111',NULL,'CAJAMARCA Nº 135. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-09-28 19:05:12','2014-09-25 00:00:25',17,60,'A'),(6452,'140115','CH29','0',4,3,'QUIROZ HERNANDEZ AIDE','11111111',NULL,'SAN MARTIN Nº 291. MOCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-09-28 19:27:51','2012-10-26 22:39:27',17,16,'A'),(6454,'140115','CH29','0',4,1,'ZAMBRANO ARROBA LUCY','11111111',NULL,'FRANCISCO BOLOGNESI Nº 350. MOCUPE VIEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-09-28 19:48:07','2012-10-26 22:51:16',17,16,'A'),(6455,'140115','CH29','0',4,6,'TORRES REQUEJO MANUELA','16596910',NULL,'CA. FRANCISCO BOLOGNESI Nº 254. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-09-28 19:50:56','2013-11-20 18:54:12',17,80,'A'),(6457,'140115','CH29','0',4,1,'GARCIA CHURAMPI HERLINDA','11111111',NULL,'EL PORVENIR Nº 688. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-09-28 19:54:57','2012-11-01 13:48:02',17,16,'A'),(6459,'140115','CH29','0',4,1,'VALDEZ MORALES MERLY','11111111',NULL,'RAMIRO PRIALE S/N. MOCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-09-28 19:59:34','2012-10-26 22:48:35',17,16,'A'),(6473,'140105','CH46','0',1,10,'MONTENEGRO CHAVARRY ALVARO','16711694',NULL,'INTIHUANTANA 396 - SAN LORENZO CASA BLACA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-09-29 05:28:19','2014-07-26 23:11:12',17,60,'A'),(6476,'130402','LL06','0',4,1,'GARISA TORRES SEBASTIANA','11111111',NULL,'PIURA 581. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-29 05:32:02','2015-07-31 18:23:48',17,74,'A'),(6478,'130402','LL06','0',4,1,'CHIMOVEN LUCANO EDITA','43355198',NULL,'LEONCIO PRADO 398 ESQ. UNION. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-09-29 05:34:40','2015-06-01 22:01:12',17,60,'A'),(6479,'130402','LL-09','0',1,1,'RAMOS VERASTEGUI MAGALY',NULL,'10192245635','LIBERTAD 825 ESQ. VALERA. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-29 05:36:20','2015-07-31 16:25:32',17,74,'A'),(6481,'130402','LL-09','0',4,1,'SALAZAR PORTILLA ESTEPHANY',NULL,'10472603979','AYACUCHO 560. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-09-29 05:38:51','2015-06-01 21:29:48',17,60,'A'),(6483,'140101','CH27','0',3,4,'LIZA TORRES DE TENORIO MARIA JOSEFA','16497324',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 095',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2011-09-29 05:55:33','2013-07-24 16:07:25',17,2,'A'),(6485,'140101','CH27','0',3,4,'VALLEJOS PEREZ ANITA','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 081',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2011-09-29 06:00:35','2012-02-28 18:33:44',17,2,'A'),(6487,'140101','CH27','0',3,4,'CUEVA LUCERO MIGUEL','17264679',NULL,'PSTO 28 PLATF. CUGLIVAN MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-09-29 06:05:10','2015-01-24 18:55:31',17,60,'A'),(6501,'140113','CH43','0',1,1,'AYASTA VIDARTE   MARITA','11111111',NULL,'PROLONG. REAL 198  NEGOCIOS ALISON   REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-09-29 18:34:55','2014-11-05 18:23:12',17,74,'A'),(6502,'140113','CH43','0',1,1,'CHUMIOQUE CUSTODIO TERESA','16559309',NULL,' call   REAL . Nº 327   REQUE  X EL SR MAYER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-09-29 18:41:59','2015-05-13 18:40:12',17,74,'A'),(6504,'140113','LL04','0',4,1,'DIAZ DIAZ LUZ','11111111',NULL,'UNICA MZ J LT 2 FACHADA AZUL - LOS JARDINES - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-09-29 18:53:38','2014-03-21 18:12:06',17,60,'A'),(6520,'140105','CH-65','0',1,1,'REQUEJO CORONADO UBALDINA','44279433',NULL,'TUPAC AMARU MZ B LT 47 COSTADO ENLLANTADORA -SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2011-09-29 20:50:54','2015-04-18 21:04:14',17,60,'A'),(6524,'140101','CH28','0',3,4,'ZEVALLOS KELLY','11111111',NULL,'PSTO 178 2º SECTOR MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-09-30 09:47:33','2013-02-20 15:55:05',17,58,'A'),(6525,'140117','CH33','0',4,1,'NUNTON ROBLES DE ROJAS ROSA ELENA','16579282','10165792829','CERRO MIRADOR S/N. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-09-30 17:41:09','2012-06-09 21:18:56',17,16,'A'),(6526,'140101','CH27','0',3,4,'DAMIAN YOSI','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 045',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2011-09-30 18:57:53','2012-01-13 00:25:30',17,3,'A'),(6531,'140117','CH33','0',4,1,'ROMERO DE AYASTA FRANCISCA','16571826',NULL,'03 DE OCTUBRE S/N. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-09-30 20:27:52','2013-11-15 17:37:03',17,80,'A'),(6532,'140117','CH33','0',4,0,'LALOPU PERALTA KARINA','03701483',NULL,'ANEXO Nº 011. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2011-09-30 20:29:53','2011-09-30 20:29:53',17,17,'A'),(6536,'140119','CH40','0',1,1,'MONTEZA VEGA JOSE','11111111',NULL,'LA LADRILLERA. MIRAMAR Nº 027. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-09-30 20:46:42','2014-03-05 16:54:46',17,74,'A'),(6540,'140119','CH40','0',4,0,'CHAVEZ GUEVARA WILFREDO','11111111',NULL,'LOS ALAMOS Nº 034. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-09-30 21:22:37','2011-09-30 21:22:37',17,17,'A'),(6542,'140119','CH40','0',4,0,'SANCHEZ SALDAÑA CARMEN','11111111',NULL,'PROGRESO Nº 014. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2011-09-30 21:27:14','2011-09-30 21:27:14',17,17,'A'),(6547,'140119','CH40','0',4,0,'CHAVESTA SALAZAR ROSA','11111111',NULL,'MCDO INT. PSTO EMBUTIDOS PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-09-30 21:39:10','2011-09-30 21:39:10',17,17,'A'),(6556,'140119','CH40','0',4,0,'REGALADO DE VASQUEZ ELVIA','11111111',NULL,'ALTO PERU S/N LADRILLERA PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-10-01 10:57:22','2012-01-04 10:12:04',17,19,'A'),(6558,'140119','CH40','0',4,0,'TORRES CORONEL VILMA','11111111',NULL,'PROGRESO S/N PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-10-01 11:01:04','2012-01-04 10:13:35',17,19,'A'),(6570,'140106','CH23','0',3,4,'SAMPEN DAVILA DENIS','11111111',NULL,'MERCADO AZ PABELLON A PTO. 25 EXTERIOR. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-10-01 18:36:10','2015-03-06 18:19:27',17,11,'A'),(6582,'140118','CH37','0',1,1,'TELLO SIPION  MARIA DEL ROSARIO','46748657',NULL,'CA BERNARDO OCHOA 11-POMALCA ',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-04-08','2011-10-01 19:56:56','2014-03-07 17:31:30',17,58,'A'),(6586,'140101','CH02','0',1,1,'PEÑA MARTINEZ GISELA','46435995',NULL,'MZ A LT 23 PP JJ ELIAS AGUIRRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-10-03 16:26:59','2013-09-07 21:35:31',17,58,'A'),(6587,'140101','CH01','0',1,1,'NUÑEZ SANDOYA SANTOS','11111111',NULL,'CA LA CANDELARIA MZ B LT 01-PP JJ ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-10-03 16:31:38','2014-04-13 17:34:26',17,58,'A'),(6589,'140101','CH02','0',1,1,'RODRIGUEZ SANTOS CELIS','11111111',NULL,'AV. PIURA Nº 835. ADRIANO BACA BURGA. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-10-03 17:24:35','2013-09-07 21:42:08',17,58,'A'),(6591,'140101','CH26','0',1,1,'GUEVARA MARTINEZ JULIO HUMBERTO','16448202','10164482028','CA TEATRO Nº. 233. LAS BRISAS. CHICLAYO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-07-20','2011-10-03 17:27:52','2013-08-29 20:56:20',17,58,'A'),(6596,'140301','LA05','1L1202',1,1,'ANGULO SISNIEGAS PEDRO','11111111',NULL,'CA 2 DE MAYO 206 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,310,'2015-05-02','2011-10-03 17:45:31','2012-04-29 12:26:55',17,19,'A'),(6597,'140306','LA10','0',4,1,'BANCES ACOSTA FELICITA','80596939',NULL,'TAHUANTINSUYO MZ C LT 3 CDRA. 08 - FTE. ZAP. TEJADA. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2011-10-03 18:13:12','2015-05-04 18:31:35',17,60,'A'),(6603,'140306','LA10','0',4,0,'ALAMO CHAPOÑAN IRMA','11111111',NULL,'BOLOGNESI 141 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-10-03 18:25:55','2011-10-03 18:25:55',17,17,'A'),(6606,'140306','LA10','0',4,1,'VALDERA LLONTOP DE BRAVO MATILDE',NULL,'10175667941','SANTA ANA 747. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-10-03 18:29:13','2015-05-30 18:03:40',17,60,'A'),(6614,'140301','LA05','0',1,1,'RISCO GRILLO ANTONIO','11111111',NULL,'GRAU 378 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-10-03 22:02:38','2015-04-20 20:27:39',17,74,'A'),(6616,'140301','LA07','0',3,4,'SALAZAR ENEQUE MARIO','11111111',NULL,'LOPEZ VIDAURRE 1101 EXT. MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2011-10-03 22:08:46','2015-07-07 10:17:39',17,74,'A'),(6620,'140101','CH04','0',1,1,'AGUIRRE DE CAYOTOPA LIDIA','16640207',NULL,'CA. LEONCIO PRADO Nº 1468. URB. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-10-04 16:19:10','2013-11-15 15:56:42',2,80,'A'),(6623,'140101','CH52','0',1,1,'GOMEZ CHAPOÑAN JUANA','16785481',NULL,'SARMIENTO 181 CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2011-10-04 16:34:14','2015-01-27 19:36:06',17,60,'A'),(6624,'140101','CH04','0',1,1,'VILLEGAS GUANILO ROSA DEL CARMEN','17556116','10175561167','CAL SANTA ISABEL 158. (3CERA CUADRA DE SAENZ PEñA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-10-04 16:38:56','2013-12-13 18:50:56',17,60,'A'),(6625,'140101','CH12','0',1,0,'GUEVARA BRAVO MATILDE','11111111',NULL,'MERCADO D. FERRE PTO. 08. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2011-10-04 16:52:02','2011-10-04 16:52:02',17,17,'A'),(6627,'140206','FE03','1F2301',1,1,'MACALOPU MORANTE INES','11111111',NULL,'CA CAHUIDE 160 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-07-07','2011-10-04 16:58:55','2013-09-21 18:33:01',17,60,'A'),(6635,'140201','FE05','0',1,1,'MERCEDES LA MADRID VALERIA','11111111',NULL,'3 MARIAS 808 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1140,'2015-04-21','2011-10-04 18:29:57','2014-05-13 16:53:34',17,60,'A'),(6644,'140101','CH47','0',1,1,'TABOADA SANTA MARIA MARIA','16798657',NULL,'BELAUNDE 1100 P.J. LA PRIMAVERA LAMB-CHICLAYO-CHICLAYO','PARADERO EL MOTUPANO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-10-04 19:04:42','2015-10-12 20:41:01',17,60,'A'),(6645,'140101','CH47','0',1,1,'GONZALES ZAVALA CARMELA','16457995',NULL,'JOSE C. MARIATEGUI Nº 108',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2011-10-04 19:06:30','2011-11-28 20:12:38',17,19,'A'),(6648,'140201','FE04','0',1,1,'SIESQUEN INOÑAN ROCIO','47786207',NULL,'CONQUISTA MZ I LT 11 SECTOR AURICH. FERREÑAFE IV',NULL,NULL,NULL,NULL,NULL,NULL,1120,'2015-03-19','2011-10-04 19:20:31','2013-12-18 19:23:09',17,64,'A'),(6649,'140201','FE04','0',1,1,'COBEÑAS CHAPOÑAN JUANA','11111111',NULL,'SAN JOSE 180 SECTOR CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2011-10-04 19:23:24','2012-03-31 09:09:57',17,19,'A'),(6651,'140201','FE04','0',1,1,'ACOSTA POMACHARI BETTY','17402006','10174020065','HECTOR AURICH 320 ESQ. CHANCAY - FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-10-04 19:26:45','2015-04-07 16:43:47',17,60,'A'),(6652,'140201','FE04','0',1,1,'MESTA CORNETRO MANUELA LUCIA','11111111',NULL,'SAN MARTIN 1041 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2011-10-04 19:29:28','2015-04-07 17:06:07',17,60,'A'),(6658,'140101','CH50','0',1,1,'DIAZ DE DIAZ SANTOS','16686340',NULL,'DIOGENES VALDERRAMA Nº 110 ESQ. CAPIRONA. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-10-04 19:46:27','2012-02-11 16:08:19',17,19,'A'),(6661,'140114','CH49','0',1,1,'CLORINDA BERNAL PISFIL','42231915',NULL,'DIEGO FERRE 446-460 STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2011-10-06 06:03:43','2015-07-09 18:15:07',2,74,'A'),(6665,'140101','GEN','0',1,1,'LOZANO RAMIREZ ELSA ','16757626',NULL,'MZ Z LT 12 AMP FANNY ABANTO FRENT A CASETA POLICIAL AV PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-10-06 07:09:22','2015-07-14 17:27:16',2,74,'A'),(6666,'140114','GEN','0',1,1,'IRMA VELASQUEZ PUICON','11111111',NULL,'CIRCUNVALACION 817',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-06 07:19:00','2012-11-05 22:47:48',2,16,'A'),(6670,'140307','LA12','0',4,1,'ARROYO SEBERINO LUCIA','11111111',NULL,'PARADERO PARQUE OBRERO PSTO COMIDA CARRETERA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-10-07 01:17:55','2015-08-07 20:42:20',17,60,'A'),(6673,'140201','1F26','0',2,1,'CABAÑAS REYNOSO LUCIANO','47427147',NULL,'PSJ. SANTA ANA 205 - FEREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2011-10-07 01:42:41','2015-09-02 21:31:10',17,11,'A'),(6674,'140307','LA12','0',4,1,'SANCHEZ DE DIAZ IRENE   BOD. LA FLORIDA','11111111',NULL,'SOLEDAD NORTE 221 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-10-07 01:46:48','2014-11-07 20:13:56',17,60,'A'),(6682,'140304','LA03','0',4,0,'FLORES SALAZAR ANA MARIA','18188911',NULL,'JUNIN Nº 132. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-10-07 03:45:51','2011-10-07 03:45:51',17,17,'A'),(6683,'140304','LA03','0',4,0,'SOLIS ACOSTA SUSANA','17554567',NULL,'ADAM BOGGIO 311 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-10-07 03:48:13','2011-10-07 03:48:13',17,17,'A'),(6684,'140304','LA03','0',4,0,'ALVAREZ FALLA LILI','11111111',NULL,'ISABEL SIME LAYNES Nº 120. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-10-07 03:50:05','2011-10-07 03:50:05',17,17,'A'),(6685,'140308','LA13','0',2,1,'NUNURA MORE LUZ MARLENY','75925169','10175925169','SAN MARTIN 667 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2011-10-07 15:42:04','2015-05-23 19:12:27',2,60,'A'),(6689,'140308','LA13','0',4,1,'TEZEN CORNEJO GLADYZ ALICIA','17421575',NULL,'LEGUIA 549 - FRTE TERM MINIVAN #1 - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-07 19:32:08','2014-08-23 20:24:27',2,60,'A'),(6690,'140101','LA14','0',4,6,'SANCHEZ GOMEZ MARIA','16699568',NULL,'KOISKO VERDE EXT COLEG RAMON CASTILLA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-10-07 19:45:43','2015-09-04 21:43:07',2,60,'A'),(6694,'140308','LA14','0',4,1,'MONTALVAN PALACIOS CONSUELO','17581727',NULL,'GRAU CDRA 3 S/N VENTA DE PANCA - ENTRE ATAHUALPA Y SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-12','2011-10-07 19:57:21','2014-04-06 10:06:43',2,60,'A'),(6699,'140308','LA14','0',4,1,'GONZAGA SOSA MARLENY','11111111',NULL,'SAN FRANCISCO MZ 18 LT 10 CDRA. 03 ESQ. SAN JUAN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2011-10-07 20:13:58','2014-04-06 10:29:58',2,60,'A'),(6700,'140308','LA14','0',4,1,'JAIME CHERRES TEODORA','17592751',NULL,'SANTA GREGORIA 166 ESPALDA FILMACIONES MARANATHA EN SAN FRANCISCO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-10-07 20:15:58','2014-06-01 14:59:30',2,60,'A'),(6701,'140308','LA14','0',4,1,'SANCHEZ BENITES IRMA','16527583',NULL,'MAXIMILIANO OYOLA 773 PJ CRUZ DE CHALPON OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-10-07 20:19:20','2014-10-04 20:09:35',2,60,'A'),(6702,'140308','LA14','0',4,1,'GONZALES SANCHEZ MIRIAM JESUS','80259644','10474141484','MAXIMILIANO OYOLA CDRA 6 MZ 1 LT 11 ESQ. SANTA CECILIA -  BOD. MI KAREN -OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-10-07 20:22:43','2014-05-18 17:41:43',2,60,'A'),(6703,'140301','LA05','0',1,1,'DELA CRUZ MARTINEZ GLADIS   - EL MERCADITO','16547124',NULL,'SEBASTIAN ONETO 600 ESQ. LEONCIO PRADO - X TORIBIA CASTRO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2011-10-07 20:26:19','2014-02-24 20:26:10',2,60,'A'),(6705,'140308','LA13','0',4,1,'HUAMANI GALLARDO ADELIS','11111111',NULL,'MIGUEL GRAU CDRA. 04 - EXTERIOR. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-10-07 20:37:29','2011-10-07 20:37:29',2,2,'A'),(6710,'140101','CH04','0',1,1,'CORONADO BARTUREN JONATHAN ALEXANDER','17451514','10447727230','AV.QUIÑONES Nº 599-A SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-10-07 23:22:15','2015-06-23 18:02:11',2,74,'A'),(6711,'140105','CH46','0',1,1,'SAMPEN RELUZ SOCORRO DEL MILAGRO',NULL,'10429005090','VENUS 166 - URB. CRUZ DE CHALPON JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-06-26','2011-10-07 23:29:04','2014-08-01 16:14:54',2,60,'A'),(6715,'140307','CH06','0',4,1,'MORALES ZAMORA RAQUEL','11111111',NULL,'LAS TAZAS S/N - ULTIMA BODEGA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2011-10-08 00:18:56','2012-02-29 17:19:43',2,43,'A'),(6718,'140307','LA11','0',4,1,'CARLOS CAJO LILIANA','41026206',NULL,'EL CARMEN Nº 226. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-10-07 19:02:34','2015-10-24 18:31:00',2,74,'A'),(6719,'140307','LA11','0',4,1,'CRUZ CARLOS CLEMENTE','17572153',NULL,'EL CARMEN 110. MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-10-07 20:09:47','2014-01-13 20:46:22',17,60,'A'),(6720,'140307','LA11','0',1,1,'NIÑO NEIRA MARIA','17573132',NULL,'TUPAC AMARU 137 MOTUPE I  HELADOS DONOFRIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2011-10-07 20:15:09','2015-06-26 18:38:39',17,74,'A'),(6723,'140105','CH46','0',1,5,'MONSALVE OLIVERA FRANCISCO MIGUEL','11111111',NULL,'PSJ. REAL 266 INTERNET - PP.JJ. LAS PALMERAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2011-10-07 20:22:03','2014-08-29 16:10:58',17,60,'A'),(6726,'140307','LA11','0',4,0,'SINFUEGOS CASTILLO PAOLA','41819010',NULL,'ATAHUALPA 389 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-10-07 20:27:16','2011-10-07 20:27:16',17,17,'A'),(6728,'140308','LA14','0',2,1,'SANCHEZ MIO ELVA','17581527',NULL,'SAN MARTIN 369. ESQ. BOLOGNESI - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-10-07 20:31:10','2015-11-09 15:31:03',17,11,'A'),(6735,'130702','LL04','0',4,0,'SAAVEDRA COTRINA ANTONIA','11111111',NULL,'INDEPENDENCIA MZ U LT 1 CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-10-08 08:47:40','2011-10-08 08:47:40',17,17,'A'),(6736,'130702','LL04','0',4,0,'HAYAY CHAVARRIA OTILIA','11111111',NULL,'TEMBLADERA MZ C LT 22 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-10-08 08:50:33','2011-10-08 08:50:33',17,17,'A'),(6738,'130702','LL04','0',4,0,'CHURATA LLANA RAQUEL','11111111',NULL,'JR. GRAN CHIMU MZ P LT 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2011-10-08 08:58:38','2011-10-08 08:58:38',17,17,'A'),(6752,'140106','CH21','0',3,4,'VEGA GIL AURIA','11111111',NULL,'MERCADO EL INCA PTO. 005. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-10-08 15:47:22','2015-02-05 19:55:44',17,60,'A'),(6763,'130401','LL01','0',4,0,'QUISPE DELGADO AIDE','19326132',NULL,'CAJAMARCA 132 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-08 16:25:32','2011-10-08 16:25:32',17,17,'A'),(6764,'130401','LL02','0',4,1,'BAZAN VILLANUEVA ELENA','11111111',NULL,'CAJAMARCA Nº 120. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-08 16:28:07','2013-03-30 20:33:36',17,58,'A'),(6766,'140101','CH52','0',1,1,'CUVAS GARCIA MARIA ELENA','11111111',NULL,'VICENTE DE LA VEGA 1258 COST. EX EMBRUJO - SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2011-10-08 16:35:12','2015-06-02 18:35:04',17,74,'A'),(6770,'130401','LL02','0',4,1,'LEON GUARNIZ JUVENAL','11111111',NULL,'TRUJILLO Nº 298. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-08 16:42:37','2013-03-28 12:15:00',17,58,'A'),(6771,'140206','FE05','0',1,1,'RADAHELLY YARLAQUE MARIA ','11111111',NULL,'CA PROL UNION 401 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-07-14','2011-10-08 16:44:03','2013-10-02 20:05:40',17,58,'A'),(6777,'140304','LA03','0',4,1,'LLAGUENTO CARLOS HILDA','19250633',NULL,'CA VILLAVICENCIO 222 ESQ  ELIAS AGUIRRE JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-10-08 17:13:01','2015-07-04 16:34:34',17,74,'A'),(6778,'130401','LL01','0',1,1,'RODAS CASTAÑEDA OCTAVIO','11111111',NULL,'EZEQUIEL GONZALES C. 1599. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-08 17:19:17','2014-12-26 17:56:51',17,60,'A'),(6781,'130401','LL01','0',4,0,'BARBOZA ROMERO LIDIA','11111111',NULL,'SAN MIGUEL 700 TRINIDAD CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-08 17:29:40','2011-10-08 17:29:40',17,17,'A'),(6786,'130401','LL03','0',4,1,'ACUÑA GALVEZ KARIN','11111111',NULL,'SUCRE 780 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-10-08 17:43:01','2015-06-20 00:47:36',17,46,'A'),(6792,'140116','CH61','0',4,1,'CARHUAJULCA CHAVEZ MANUEL','80388267',NULL,'INDEPENDENCIA 800 AMEDIA CUADRA JORGE CHAVEZ- ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2011-10-08 19:40:51','2015-07-08 22:35:26',17,46,'A'),(6794,'140106','CH23','0',1,1,'GONZALES VASQUES FERNANDO','11111111',NULL,'UNION Nº 1686. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-10-08 21:19:07','2011-11-25 20:13:44',17,19,'A'),(6795,'140106','CH25','0',1,1,'CHUPILLAN ESPEJO ROXANA','11111111',NULL,'PAUL HARRIS 1196. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-10-08 21:41:48','2015-07-11 16:48:20',17,60,'A'),(6806,'130702','LA12','0',4,4,'RODRIGUEZ CORONADO SEBASTIANA','17630485',NULL,'PSTO 3 SECC COMIDA MCDO NUEVO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-10-08 22:21:05','2015-06-12 18:57:35',17,60,'A'),(6809,'140107','CH29','0',4,1,'MONJA LLONTO MARIA','16548182',NULL,'VICTOR R. HAYA DE LA TORRE Nº 671. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-10-08 22:38:05','2013-01-10 12:50:29',17,16,'A'),(6816,'140105','CH17','0',1,4,'TAFUR DIAZ ROSA','41638257',NULL,'PSTO 30 INT MCDO MI PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2011-10-10 19:21:36','2014-01-09 19:17:27',17,60,'A'),(6817,'140105','CH17','0',1,4,'YAMO ANDINO HIPOLITA','11111111',NULL,'PSTO 26 INT. MCDO MI PERU','PUERTA ESQ. PANAMA Y MARIATEGUI',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2011-10-10 19:54:09','2014-02-20 16:32:10',17,60,'A'),(6820,'140301','LA04','1L1102',1,1,'MAQUEN CAICEDO MARI','12345678',NULL,'CA JUAN FANNING 455. P.J.STA ROSA LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,235,'2015-04-06','2011-10-10 20:03:28','2014-05-28 19:58:17',17,58,'A'),(6822,'140201','FE01','1F2104',1,1,'PISCOYA FERNANDEZ MARIA ','11111111',NULL,'CA ANDRES AVELINO CACERES Nº 120 FERREÑAFE I',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-02-26','2011-10-10 20:08:29','2012-03-29 19:29:16',17,19,'A'),(6823,'140101','CH56','1D1303',1,1,'KARINA JIMENEZ','46490873',NULL,'LOS PINOS DE LA PLATA TDA.104 -',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-03-24','2011-10-10 20:32:43','2013-12-13 18:19:07',17,64,'A'),(6826,'140101','CH56','1D1302',1,1,'MATIAS MARREROS BEATRIZ VIRGINIA','16496908','10164969083','SANTA ROSA MZ G LT 26. LA FLORIDA I',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-06-27','2011-10-10 20:38:18','2013-11-15 21:54:29',17,58,'A'),(6832,'140101','CH56','1D1302',1,1,'REGALADO DE ROJAS MARINA','27367939','10273679397','LOS ROBLES MZ L-2 LA FLORIDA I',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-07-11','2011-10-10 20:50:31','2014-06-21 15:34:12',17,74,'A'),(6833,'140308','LA13','0',4,1,'RUMICHE CARMONA ROY','73327958',NULL,'GRAU CDRA 3 S/N PSTO VERDE - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-01-10','2011-10-10 20:52:14','2014-08-23 20:19:09',17,60,'A'),(6834,'140101','CH56','0',1,1,'CERPA TORRES GLORIA ','46525272',NULL,'PIMENTEL PROL. Nº 270. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-11-09','2011-10-10 20:54:18','2013-07-06 18:37:20',17,64,'A'),(6836,'140101','CH56','1D1302',1,1,'DIAZ HERNANDEZ VICTOR','45897623',NULL,'PIMENTEL PROL. MZ A LT 10. SANTA ANGELA',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-05-28','2011-10-10 20:59:13','2012-02-21 12:12:19',17,19,'A'),(6840,'130702','LL04','0',1,1,'MERLO AMELIA','28106540',NULL,'CA SAN MARTIN ESQ PRECURSORES MZ J LT 6 PAKATNAMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-10-11 17:25:08','2013-09-20 18:47:04',17,58,'A'),(6842,'140101','CH12','0',1,0,'ORTIZ MONICA','11111111',NULL,'MARISCAL A. A. CACERES Nº 435. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-10-11 18:56:50','2011-10-11 18:56:50',17,17,'A'),(6844,'140101','CH47','0',1,0,'BERNAL ANICETO PAULA','11111111',NULL,'INDEPENDENCIA Nº 120. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-10-11 19:38:16','2011-10-11 19:38:16',17,17,'A'),(6846,'140101','CH47','0',1,0,'FLORES NEMECIO ROCILLO','11111111',NULL,'SANTA ROSA Nº 494. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-10-11 19:59:06','2011-10-11 19:59:06',17,17,'A'),(6847,'140101','CH47','0',1,1,'MATALLANA SECLEN CARLOS','11111111',NULL,'CA LIBERTAD 145- PP JJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-10-11 20:00:52','2013-12-01 14:56:56',17,58,'A'),(6851,'140101','CH47','0',1,1,'MUNDACA BARRETO ELOISA','11111111',NULL,'LOS GIRASOLES Nº 316. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-10-11 20:13:14','2011-12-19 10:53:21',17,19,'A'),(6852,'140101','CH47','0',1,0,'RAMOS AIDE','11111111',NULL,'FCO DE ZELA 401 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-10-11 20:14:58','2011-10-11 20:14:58',17,17,'A'),(6853,'140101','CH47','0',1,1,'DELGADO FERNNADEZ JULISSA ','11111111',NULL,'PARIÑAS MZ D LT 01. SANTA MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-10-11 20:16:43','2013-07-08 18:07:16',17,64,'A'),(6855,'140101','CH19','0',1,1,'TUESTA RUBIO SONIA','16531542',NULL,'CUSCO Nº 353 MZ B LT 02 - CARPA COCA COLA. MIRAFLOES II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-10-11 20:24:42','2013-11-18 19:12:34',17,80,'A'),(6861,'140101','CH19','0',1,0,'BARBOZA BUSTAMANTE VICTOR','11111111',NULL,'JUAN RAMOS Nº 145. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-10-11 20:42:38','2011-10-11 20:42:38',17,17,'A'),(6866,'140206','FE03','1F2305',3,4,'SANCHEZ MANAYAY VICTORIA','17406572',NULL,'PSTO 45 INT MCDO STA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-03-19','2011-10-11 20:52:49','2015-03-17 19:19:47',17,88,'A'),(6870,'140301','LA07','0',3,4,'ROJAS PALMA VALENTIN','11111111',NULL,'PSTO 73 - 74 - 75 SECTOR MONSALVE BACA MCDO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2011-10-11 21:51:32','2015-02-23 19:46:06',17,60,'A'),(6885,'140101','CH35','0',1,1,'CANTOS OLAYA GLADYS','16591516',NULL,'BUENOS AIRES Nº 110. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-10-12 19:26:34','2013-01-07 13:54:05',30,16,'A'),(6888,'140105','CH45','0',1,1,'ESCURRA FALLA MARIA ','16752228',NULL,'AV. JOHN F. KENNEDY Nº 201 URB FCO BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-05-31','2011-10-12 19:42:16','2013-11-21 15:56:53',30,80,'A'),(6890,'140105','LA11','0',4,1,'SANCHEZ HUAMAN SILVIA ','11111111',NULL,'QUIÑONES 190 STA. ROSA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-04-03','2011-10-12 19:58:28','2014-06-05 18:36:14',17,60,'A'),(6891,'140105','CH45','0',1,1,'CONDORI REYRA JUAN ANTONIO','16654803',NULL,' CA LOS LAURELES 710 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-06-18','2011-10-12 20:27:12','2014-10-13 07:01:23',19,74,'A'),(6897,'140105','CH59','0',1,1,'DELGADO HURTADO DIOSELINDA GERONIMA','06291114','10062911145','CA PROCERES 1672. TIENDA ESTA HASTA LAS 2 PM O 5 PM BODEGA HERMANOS',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-10-22','2011-10-12 20:47:07','2013-09-17 19:43:00',19,58,'A'),(6899,'140119','CH40','0',4,1,'SANTOS MARCELO ','11111111',NULL,'EL ALGARROBAL S/N. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2011-10-12 20:50:34','2012-03-03 12:48:04',30,43,'A'),(6902,'140105','CH58','0',1,1,'ESPINOZA MESTANZA OSCAR','11111111',NULL,'AV.  BALTA 3665.  ESQ  URRUNAGA TIENDA FRANCIS',NULL,NULL,NULL,NULL,NULL,NULL,440,'2015-09-17','2011-10-12 20:52:09','2014-08-28 18:06:01',19,74,'A'),(6903,'140105','CH45','0',1,1,'ROJAS CHILCON LUCIA','11111111',NULL,'CA SAN PEDRO Nº 207. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,830,'2015-03-14','2011-10-12 20:53:16','2013-09-21 10:48:48',30,58,'A'),(6904,'140105','CH58','0',1,1,'CHERO SUYON AURORA','16631461',NULL,'AV. JOSE BALTA 3681. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,420,'2015-11-05','2011-10-12 20:53:44','2013-09-16 09:54:13',19,60,'A'),(6906,'140119','CH40','0',4,1,' BAYLON (BOD.LA FAVORITA)','11111111',NULL,'EXTERIOR MERCADO PUCALA PSTO 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-12 20:55:13','2013-10-29 19:29:29',30,58,'A'),(6908,'140105','CH45','0',1,1,'GUEVARA CUBAS JOSE NELSON','11111111',NULL,'CA SAN MATEO Nº 297. NVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1020,'2015-10-01','2011-10-12 20:56:13','2013-09-21 10:54:19',30,58,'A'),(6909,'140105','CH45','0',1,1,'CRUZ BRAVO JENY','11111111',NULL,'CA SAN FELIPE 320 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1090,'2015-05-06','2011-10-12 20:56:59','2013-09-21 09:47:05',30,58,'A'),(6911,'140105','CH45','0',1,1,'BENAVIDES MONZON YESENIA ESTELA','11111111','10167849305','EL DORADO 1899 ESQ. SAN FELIPE',NULL,NULL,NULL,NULL,NULL,NULL,760,'2015-07-16','2011-10-12 20:58:09','2015-07-02 17:01:07',30,60,'A'),(6913,'140105','FE04','0',1,1,'CHAMAYA OLINDA','11111111',NULL,'VICTOR RAUL Nº 197 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-10-12 20:58:53','2012-02-21 19:12:32',19,43,'A'),(6915,'140108','CH30','0',1,1,'UYPAN CUSTODIO BERTHA','16558810',NULL,'MCAL.CASTILLA 823 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-10-12 21:00:05','2014-03-15 16:14:25',30,58,'A'),(6918,'140105','CH45','0',1,1,'BAUTISTA NUÑEZ JORGE','27424465',NULL,'CA ECUADOR Nº 661 BARSALLO',NULL,NULL,NULL,NULL,NULL,NULL,610,'2015-04-23','2011-10-12 21:01:33','2013-11-21 15:57:36',30,80,'A'),(6920,'140105','CH45','0',1,1,'PANADERIA LOS ANGELES','11111111',NULL,'MEXICO 2301 ESQ. ECUADOR. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-07-16','2011-10-12 21:02:18','2014-04-25 17:54:03',30,74,'A'),(6922,'140106','CH09','0',4,1,'IMAN ROMERO ANALI   BODEGA MI DAYIRO    977 254 812','48383718',NULL,'RICARDO PALMA 116 COST ESSALUD - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-10-12 21:04:02','2015-07-01 19:23:16',30,60,'A'),(6927,'140113','CH43','0',1,1,'ENRRIQUEZ CANTOS ROSA','16636493',NULL,'INCA ROCA 106 LA ESPERANZA - REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-10-12 21:10:17','2013-09-25 17:41:33',30,60,'A'),(6928,'140105','CH60','0',1,1,'SILVA MONTEZA OSWALDO','16530531',NULL,'SANTA TERESITA 185 SANTA ANA',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-04-17','2011-10-12 21:11:09','2013-09-14 08:47:27',30,60,'A'),(6929,'140105','CH60','0',1,1,'MANAYAY RAMIREZ ROLANDO ','11111111',NULL,'SANTA TERESITA 295 PP JJ STA ANA',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-02-23','2011-10-12 21:12:13','2013-09-14 08:43:07',30,60,'A'),(6943,'140102','CH09','0',4,1,'HUATAY DELGADO JUAN','11111111',NULL,'JOSE OLAYA 160 FRTE REST. LA GALLERA - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-10-13 16:59:38','2015-05-06 17:55:26',17,60,'A'),(6944,'140102','CH09','0',4,0,'VASQUEZ CRUZ JUANA','11111111',NULL,'CHICLAYO 2899 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-13 17:00:57','2012-01-04 10:15:22',17,19,'A'),(6945,'140102','CH09','0',4,1,'HOYOS SAAVEDRA PETRONILA','11111111',NULL,'CHICLAYO 2899 - B CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2011-10-13 17:01:53','2014-07-24 17:48:49',17,60,'A'),(6946,'140102','CH09','0',4,1,'PALOMINO GUEVARA PATTY','42305120',NULL,'CHICLAYO 2849 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2011-10-13 17:02:47','2015-04-22 20:18:04',17,60,'A'),(6947,'140102','CH22','0',1,1,'VARGAS CALDERON KARINA','11111111',NULL,'HUASCAR 370 EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-10-13 17:05:31','2015-05-16 17:35:34',17,60,'A'),(6949,'140101','CH-69','0',1,1,'HUAMAN BARRES ELIZABETH','45548105',NULL,'TEATRO 203 LOCUTORIO. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2011-10-13 17:08:24','2015-02-09 18:19:53',17,104,'A'),(6950,'140102','CH09','0',4,0,'ROJAS PERZ LUCRECIA','11111111',NULL,'SIMON BOLIVAR 2198 CHONGAYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-10-13 17:09:06','2011-10-13 17:09:06',17,17,'A'),(6954,'140102','CH10','0',4,8,'IRIGOIN FERNANDEZ HEINER','11111111',NULL,'SIMON BOLIVAR 1465 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-10-13 17:14:05','2014-09-17 21:59:21',17,60,'A'),(6955,'140116','CH06','0',4,1,'FUENTES HUAMAMN NANCY','11111111',NULL,'RAMON CASTILLA Nº 312. ALTO CAYALTI. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2011-10-13 17:23:07','2012-04-26 18:29:22',17,19,'A'),(6960,'140101','CH-69','0',1,6,'ALTAMIRANO PEREZ FLOR MARIA','43117246',NULL,'KK INT C.E. SRA DE LA PAZ . LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-10-13 17:28:56','2015-10-12 20:25:45',17,60,'A'),(6961,'140119','CH40','0',4,1,'PAREDES MEDINA EVELIN YACORI',NULL,'10724855046','CARLOS MAREATEGUI 21 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-10-13 17:29:32','2015-05-20 18:45:46',17,74,'A'),(6962,'140117','CH33','0',4,1,'MEJIA DE AYASTA SOLEDAD','16569509',NULL,'CARRET. PUCALA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-10-13 17:45:20','2013-11-15 17:19:48',17,80,'A'),(6970,'140120','CH54','0',1,1,'MENOR ROJASLORENZO','11111111',NULL,'LUIS SANCHEZ CERRO Nº 251. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2011-10-13 19:20:35','2013-10-24 18:07:11',17,58,'A'),(6972,'140120','CH54','0',1,1,'CHAVESTA MARIA MERCEDES ','11111111',NULL,'BLOCK 14-1414 TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-10-13 19:29:02','2011-12-28 08:59:11',17,19,'A'),(6973,'140101','FE03','0',1,1,'ROJAS LLUEN KARINA','11111111',NULL,'LIBERTAD 199 - C - BODEGA GUADALUPE - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2011-10-13 19:32:30','2014-12-16 18:17:24',17,60,'A'),(6977,'140107','CH29','0',4,1,'CERDAN YOVERA OLGA','16662602',NULL,'SAN MARTIN Nº 552. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-10-13 19:46:34','2012-11-01 13:42:22',19,16,'A'),(6978,'140119','CH40','0',4,0,'VASQUEZ PUELLES MAGDALENA','11111111',NULL,'LA LADRILLERA. MIRAMAR Nº 038. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-10-13 19:47:00','2011-10-13 19:47:00',17,17,'A'),(6981,'140118','CH37','0',1,1,'GONZALES MEJIA VICTOR','16643823',NULL,'CA 24 DE JUNIO 41 POMALCA ',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-04-22','2011-10-13 19:48:39','2014-03-07 14:53:02',19,58,'A'),(6988,'140118','CH37','0',1,1,'CHUYAN RIOS VIOLETA',NULL,'10164698454','CA RAMON CASTILLA 111 ESQ QUIÑONES POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-01-28','2011-10-13 20:18:50','2014-03-07 18:12:10',19,58,'A'),(7002,'140101','CH19','0',1,1,'TORRES CAMPOS ROSAURA','11111111',NULL,'RESID. AUGUSTO B. LEGUIA BLOCK 01 DPTO. 101',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2011-10-14 13:55:07','2012-04-16 17:44:39',17,19,'A'),(7011,'140108','CH31','0',1,1,'SOSA TOCTO SHIRLEY','11111111',NULL,'7 DE JUNIO  915- MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-10-14 17:26:09','2015-03-29 15:31:13',19,74,'A'),(7015,'140113','CH43','0',1,1,'DIAZ CHISCUL BLANCA','40486487',NULL,'DIEGO FERRE Nº 419. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-10-14 17:32:21','2013-01-10 09:55:53',19,16,'A'),(7028,'140103','CH11','1P4101',1,1,'CARRILLO DE REQUE BALTAZARA','16515784',NULL,'DIEGO FERRE 520 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-01-21','2011-10-14 18:03:13','2012-02-25 16:54:23',19,19,'A'),(7029,'140103','CH11','0',2,1,'ANGELES LLUMPO PAULA','11111111',NULL,'BOLIVAR 551. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-03-31','2011-10-14 19:16:53','2015-01-21 20:18:43',17,2,'A'),(7030,'140101','CH27','0',3,4,'NEGOCIOS LOQUILLO','11111111',NULL,'M. MODELO SEC. CALLANCA PTO. 041 - 042',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-10-14 19:47:57','2013-12-07 19:23:07',17,64,'A'),(7031,'140101','CH04','0',1,1,'NECIOSUP PUICAN ROXANA','11111111',NULL,'VICENTE DE LA VEGA 1298',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2011-10-15 15:18:08','2011-12-06 17:45:10',19,19,'A'),(7033,'140106','CH25','0',1,1,'URIARTE LACHOS TEONILA','11111111',NULL,'SINCHI ROCA 1084. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2011-10-15 15:21:31','2015-06-27 18:50:29',19,60,'A'),(7034,'140201','FE02','0',1,1,'FLORES VERA SOFIA','11111111',NULL,'AREQUIPA Nº 504. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,720,'2015-09-29','2011-10-15 15:23:42','2013-10-02 16:27:44',19,60,'A'),(7035,'140106','CH25','0',1,1,'CECILIA ARMAS REAÑO','11111111',NULL,'PACHACUTEC Nº 924. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-10-15 15:25:31','2012-01-29 17:56:26',19,3,'A'),(7046,'140106','CH24','0',1,1,'PINTADO JIMENEZ VILMA','11111111',NULL,'INCA YUPANQUI Nº 1390. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-15 15:56:41','2012-03-10 16:18:39',19,3,'A'),(7048,'140106','CH24','0',1,1,'DIAZ BECERRA NELLY','43444320',NULL,'PSJE. INCA ROCA Nº 186 ESQ. INCA YUPANQUI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-10-15 16:01:49','2012-04-07 16:28:46',19,3,'A'),(7057,'140106','CH49','0',1,1,'DELA CRUZ ALTAMIRANO NOEMI LUCILA','43731881',NULL,'MARIA QUIMPER MZ C LT 11 CAL. SANTA ROSA','COST. CLIENTE SANCHEZ TULLUME',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2011-10-15 17:03:12','2014-02-20 17:11:16',19,60,'A'),(7058,'140201','FE02','1F2103',1,1,'MORALES SHIMOSE ROXANA','16629657',NULL,'CA ILO 301 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,275,'2015-11-10','2011-10-15 17:05:05','2013-12-18 19:40:40',19,64,'A'),(7064,'140106','CH20','0',1,1,'VELASQUEZ TRONCOS ELMER','11111111',NULL,'CAPAC YUPANQUI 1400 ESQ ANDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2011-10-15 17:12:39','2012-09-01 15:50:36',19,19,'A'),(7069,'140301','CH06','0',4,1,'LUNA RIVAS SOLEDAD','16602387',NULL,'CAJAMARCA Nº 102 - COSTADO JUGUERIA LISBETH FTE. PARADA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-10-17 17:03:27','2012-03-01 02:13:18',17,43,'A'),(7074,'140301','LA04','1L1104',1,1,'PUICON VDA DE PAZ CONSUELO','17524973',NULL,'UNION Nº 289. SANTO DOMINGO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-11-02','2011-10-17 18:33:38','2012-02-24 21:35:46',19,19,'A'),(7077,'140101','CH56','1D1303',1,1,'CRUZ VERA VICTOR ','11111111',NULL,'MZ C LT 4 LA FLORIDA ',NULL,NULL,NULL,NULL,NULL,NULL,125,'2015-02-10','2011-10-17 18:38:19','2012-02-21 15:25:38',19,19,'A'),(7080,'140101','CH56','0',1,1,'CASTILLO SIESQUEN SARA','11111111',NULL,'MZ A LT 3 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-02-24','2011-10-17 18:41:29','2014-05-30 19:38:39',19,60,'A'),(7081,'140101','CH56','0',1,1,'ABAD JAVO CECILIA','11111111',NULL,'MZ A LT 6 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-02-24','2011-10-17 18:42:35','2014-05-30 19:38:54',19,60,'A'),(7084,'140101','CH55','0',2,6,'LARREA LILA','11111111',NULL,'2  KIOSKO INT. COLEGIO SOFIA CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-10-18 17:36:41','2015-06-08 18:19:10',17,74,'A'),(7088,'140101','CH47','0',1,1,'SALDARRIAGA GUERRERO DIANA','11111111',NULL,'CIRO ALEGRIA Nº 163. EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-10-18 17:40:06','2012-03-06 16:51:29',17,43,'A'),(7089,'140101','CH19','0',1,0,'CHUQUISTA CHAVEZ ALFREDO','11111111',NULL,'VICTOR FONSECA Nº 290',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-10-18 17:40:49','2011-10-18 17:40:49',17,17,'A'),(7090,'140101','CH19','0',1,1,'HERNANDEZ LOPEZ TALITA ROSELA','33675194','10336751948','WILFREDO VALDIVIESO Nº 230. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2011-10-18 17:41:23','2011-11-11 02:50:07',17,19,'A'),(7095,'140101','CH04','0',1,1,'GONZALES QUIROZ CECILIA ','16622550',NULL,'CA. FRANCISCO QUIROZ VEGA 173',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-10-18 18:07:52','2013-11-15 15:53:57',17,80,'A'),(7096,'140101','CH55','0',1,0,'BARRETO AZAÑA JHON','11111111',NULL,'VICENTE RUSO 140 PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2011-10-18 18:22:36','2011-10-18 18:22:36',17,17,'A'),(7099,'140105','CH-65','0',1,1,'SUAREZ NANQUEN JESUS','11111111',NULL,'LOS LIMONES 209 - 4° SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2011-10-18 19:20:08','2015-09-03 15:29:42',19,60,'A'),(7100,'140201','FE04','0',1,1,'RAMOS PARRGUEZ MARCO','11111111',NULL,'GONZALES PRADA 419 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2011-10-18 19:20:43','2015-04-21 20:19:54',19,60,'A'),(7102,'140201','FE04','0',1,1,'BONILLA RAMIREZ JUANA','11111111',NULL,'2 DE MAYO 124 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2011-10-18 19:22:18','2015-06-02 17:12:43',19,60,'A'),(7103,'140201','FE04','0',1,1,'BAYONA SULLON JUANA','11111111',NULL,'ALFONSO UGARTE 157. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1050,'2015-05-18','2011-10-18 19:22:58','2015-05-19 18:27:44',19,74,'A'),(7104,'140201','FE04','0',1,1,'MANAYAY CESPEDES BENITA','11452896',NULL,'TACNA MZ I LT 52 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2011-10-18 19:23:34','2013-05-21 18:02:09',19,1,'A'),(7105,'140206','FE03','1F2301',1,1,'CHERRES MONJA MARIA','11111111',NULL,'BUENAVENTURA SIALER 137 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-08-04','2011-10-18 19:24:41','2013-09-21 18:27:47',19,60,'A'),(7106,'140206','FE03','0',1,1,'QUESQUEN DIAZ MARIA EUDOSIA','11111111',NULL,'HUMBERTO QUIÑONES 188 FUENTE LINARES I - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-11-10','2011-10-18 19:25:58','2014-08-19 18:06:09',19,60,'A'),(7107,'140101','CH12','0',1,4,'ABAT BRIONES KEISI','11111111',NULL,'PSTO 10  MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-10-18 20:12:03','2015-02-07 21:41:33',17,60,'A'),(7108,'140101','CH12','0',1,4,'ALCANTARA LUJAN FELICITA','16471962',NULL,'PSTO 11 -MERCADO D. FERRE  DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-10-18 20:14:57','2014-11-08 16:53:39',17,60,'A'),(7109,'140201','FE04','0',1,1,'CHANAME DURAN ELENA','11111111',NULL,'CA UCAYALI Nº 131. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1670,'2015-07-14','2011-10-18 20:48:03','2013-08-28 21:57:17',19,58,'A'),(7110,'140201','FE04','0',1,1,'PISFIL SIMPALO MARGARITA','17415519',NULL,'8 DE OCTUBRE 437 UUVV MANUEL G. PRADA - SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2011-10-18 20:51:15','2014-02-25 17:43:43',19,60,'A'),(7113,'140201','FE04','0',1,1,'SIESQUEN QUIROZ ADRIANA','17406737',NULL,'SAN RAMON 136-130-135 STA ISABEL FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,195,'2015-07-14','2011-10-18 20:57:27','2015-06-30 18:09:01',19,74,'A'),(7114,'140101','CH47','0',1,1,'GAMONAL BARTUREN JOSE','27289930',NULL,'PARIÑAS 130 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-10-18 21:11:56','2014-11-03 17:46:59',17,74,'A'),(7116,'140107','CH29','0',4,1,'LARA RODRIGUEZ IRMA','16549184',NULL,'MIGUEL GRAU Nº 790. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-10-18 22:00:06','2012-11-01 13:51:54',17,16,'A'),(7117,'140101','CH41','0',1,1,'CHAMAN CABRERA LUCIA ISABEL','43250379','10408660578','EL INGENIERO MZ C LT 7 - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-10-19 16:40:19','2014-12-25 21:40:13',19,11,'A'),(7121,'140101','CH13','0',1,1,'CUEVA REYES MARIELA','16726436','10167264366','CA JOSE SABOGAL 161-PP JJ  R PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-10-19 16:57:13','2014-04-13 16:42:48',19,58,'A'),(7122,'140101','CH51','0',1,1,'CHAMAYA PALOMINO CARLOS','27412022',NULL,'CONFRATERNIDAD Nº 434. RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-10-19 16:58:30','2015-04-27 18:36:04',19,74,'A'),(7123,'140101','CH13','0',1,1,'TORRES CUBAS MARIBEL','11111111',NULL,'LAS LETRAS Nº 146. RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-10-19 16:59:59','2013-10-03 17:51:47',19,58,'A'),(7129,'140101','CH13','0',1,1,'SORALUZ MORENO YOLANDA','11111111',NULL,'MZ H LT 2 P J BELAUNDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-10-19 17:10:36','2013-10-03 17:52:33',19,58,'A'),(7134,'140101','CH51','0',1,1,'VALDERRAMA SOTO  PERLA','16486676',NULL,'CA. 04 DE NOVIEMBRE MZ E LT 03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-10-19 17:18:52','2013-11-18 17:18:26',19,80,'A'),(7135,'140101','CH51','0',1,1,'VEGA SEGURA MARY LUZ','16686978',NULL,'CA 04 DE NOVIEMBRE MZ F LT 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-10-19 17:20:14','2013-11-18 17:19:14',19,80,'A'),(7136,'140101','CH51','0',1,1,'MAIZ MARIBAL ANA','11111111',NULL,'MZ G LT 23-4 DE NOVIEMBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-10-19 17:21:58','2011-10-19 17:21:58',19,19,'A'),(7138,'140101','FE03','0',1,4,'VILCHEZ CESPEDES MARTHA','11111111',NULL,'PSTO 36 SECCION STAND - MCDO SANTA LUCIA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2011-10-19 17:24:53','2014-07-22 20:07:03',19,60,'A'),(7139,'140101','CH51','0',1,1,'ALEJANDRIA FRIAS ABNER','11111111',NULL,'MZ L LT 1 -MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-10-19 17:26:12','2013-03-18 13:00:20',19,58,'A'),(7140,'140101','CH51','0',1,1,'CORREA MOROCHO FELIX','03100343',NULL,'MOGROVEJO MZ P LT 03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-10-19 17:27:23','2013-11-18 17:03:16',19,80,'A'),(7145,'140101','CH26','0',1,1,'SOBERON VELIZ YULY','11111111',NULL,'CA SANTO DOMINGO Nº 192. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-06-08','2011-10-20 02:11:17','2013-08-29 20:52:57',19,58,'A'),(7146,'140101','CH26','0',1,1,'QUIJANO RIVERO ROSA','16499678',NULL,'CA SANTA INES Nº 599. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-07-20','2011-10-20 02:17:47','2014-09-08 18:13:03',19,74,'A'),(7148,'140101','CH26','0',1,1,'BUSTAMANTE DAVILA HERMITANIO','11111111',NULL,'PSJE. EL PASTOR Nº 131. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-07-20','2011-10-20 02:20:35','2013-08-29 20:44:10',19,58,'A'),(7149,'140101','CH26','0',1,1,'GALVEZ PALACIOS LUCILA','11111111',NULL,'EL CARDENAL 210 COSTADO BAR DON PEPE. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-10-26','2011-10-20 02:22:22','2015-10-12 20:33:17',19,60,'A'),(7150,'140112','CH35','0',1,1,'delgado salazar jesus','11111111',NULL,'fco zela 300 pro vivienda',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2011-10-20 02:53:50','2011-10-20 02:53:50',19,19,'A'),(7151,'140112','GEN','0',1,1,'CHU DE CANO GUSTINA','11111111',NULL,'ELIAS AGUIRRE 200 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-10-20 02:55:17','2012-11-13 21:40:41',19,16,'A'),(7161,'140105','CH57','0',1,1,'SALAZAR VASQUES WILMER','16285255',NULL,'TAHUANTINSUYO 629 BODEGA LA NENA - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-10-15','2011-10-21 03:15:45','2014-11-20 19:40:50',11,60,'A'),(7162,'140101','LL04','0',4,1,'MUÑOZ ARRELUCEA ANDRES','11111111',NULL,'MZ H LT 8 - LOS JARDINES - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-10-21 03:19:01','2015-04-10 16:36:33',11,74,'A'),(7164,'140308','LA14','0',2,1,'CARRASCO FALLA MARLENY ','11111111',NULL,'SAN MARTIN CDA 4 FTE CARNICERIA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-10-21 03:21:32','2015-10-25 22:09:39',19,60,'A'),(7166,'140308','LA14','0',4,6,'PUICON MONTALVAN MARIA','17578495',NULL,'SAN MARTIN 269 ESQ. HUASCAR KIOSKO CELESTE - OLMOS','KIOSKO CELESTE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-10-21 03:26:44','2014-07-13 14:44:05',19,60,'A'),(7169,'140308','LA14','0',4,1,'MONJA PUPUCHE JESUS','27664061',NULL,'SANTA CECILIA 390 (792). ESQ. SAN MARTIN OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-10-21 03:30:56','2014-03-09 12:06:15',19,60,'A'),(7170,'140308','LA14','0',4,1,'ODAR MONJA PEDRO NORVEL    BODEGA MI LUPITA','46394456',NULL,'SANTO DOMINGO 1213. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2011-10-21 03:32:01','2015-03-14 19:57:17',19,60,'A'),(7173,'140308','LA13','0',4,0,'GONZAGA JARAMILLO MARIBEL','11111111',NULL,'SAN JOSE 223 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-18','2011-10-21 03:34:47','2011-10-21 03:34:47',19,19,'A'),(7174,'140105','CH57','0',1,1,'AREVALO CARRILLO GRACIELA','25691625',NULL,'AV. ESPAÑA Nº 400. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-06-13','2011-10-21 03:47:25','2014-03-07 19:08:51',11,58,'A'),(7176,'140304','LA03','0',4,1,'FARFAN DIAZ JUDITH','11111111',NULL,'AV. DIEGO FERRE Nº 474. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-10-21 04:27:36','2011-10-21 04:27:36',19,19,'A'),(7178,'140304','LA03','0',2,1,'MURO AMAYA ANDRES','43242761',NULL,'MIGUEL GRAU Nº 536. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-10-21 04:32:35','2014-08-07 20:19:38',19,104,'A'),(7179,'140304','LA03','0',4,1,'INOÑAN DIAZ CARMEN','11111111',NULL,'ELIAS AGUIRRE 1068 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2011-10-21 04:33:57','2011-10-21 04:33:57',19,19,'A'),(7187,'140307','LA12','0',4,1,'CESPEDES AGUILAR BEATRIZ','11111111',NULL,'CRUZ DE CHALPON 317 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-10-21 04:48:44','2014-12-19 20:30:24',19,60,'A'),(7188,'140307','LA12','0',4,1,'CASTRO GARCIA JOSE','11111111',NULL,'SAN JOSE 411 MOTUPE I FRENT A MERCAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-10-21 04:50:09','2015-11-13 18:20:38',19,74,'A'),(7189,'140307','LA12','0',4,1,'ARROYO FERNANDEZ BELCKIA','11111111',NULL,'SAN JOSE 520 - POR LA MAÑANA PREFERIBLE -MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-10-21 04:52:05','2014-08-15 17:33:42',19,60,'A'),(7193,'140308','LA13','0',4,1,'MARTINEZ DELA CRUZ EMILIA','80812945',NULL,'MAXIMILIANO OYOLA S/N X TARATA X REST CONTIGO PERU -OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-21 04:59:19','2014-05-09 20:58:58',19,60,'A'),(7197,'140308','LA13','0',4,1,'CAMACHO PUPUCHE NANCY','11111111',NULL,'SAN MARTIN CDRA 5 (FTE. COMEDOR) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-21 05:29:47','2014-12-14 13:48:05',19,60,'A'),(7201,'140308','LA14','0',4,4,'CAMPOVERDE ROSA','11111111',NULL,'GRAU S/N FRENTE COLEGIO CERCA A MAXIMILIANO OYOLA - OLMOS	',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-10-21 05:36:36','2015-09-18 22:23:37',19,60,'A'),(7207,'140308','LA13','0',4,1,'HUERTAS ROQUE CINTHIA','42703584',NULL,'PANAMERICANA S/N FRENTE A.B. LEGUIA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-10-21 05:45:53','2014-02-09 12:50:52',19,60,'A'),(7213,'140308','CH03','0',1,4,'VASQUEZ CADENILLAS LUCY','11111111',NULL,'PSTO D - 1 INT MCDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2011-10-21 05:55:02','2014-06-26 17:54:25',19,60,'A'),(7215,'130402','LA12','0',4,13,'CHULLE ROJAS ELVA   CEVICHERIA MI CHALPON','80342769',NULL,'SAN JOSE 420 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2011-10-21 17:11:17','2015-06-12 19:06:56',11,60,'A'),(7216,'140312','LA17','0',2,1,'BRAVO SANDOVAL MIRIAM','17597561',NULL,'FEDERICO VILLARREAL 540 COMERCIAL YULI TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2011-10-22 00:34:09','2015-04-10 20:05:41',19,60,'A'),(7218,'140312','LA17','0',4,1,'ALDANA HUAMAN ENA','11111111',NULL,'VICTORIA 505 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-10-22 00:37:42','2011-10-22 00:37:42',19,19,'A'),(7219,'140312','LA17','0',4,1,'CASTILLO LLONTOP NELIDA','17603261',NULL,'VICTORIA S/N PSTO EXT MCDO FRTE CARNICERIA SR CAUTIVO TUCUME FTE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2011-10-22 00:40:16','2014-10-31 19:38:56',19,60,'A'),(7220,'140312','LA17','0',4,1,'BRAVO SANDOVAL MONICA','11111111',NULL,'LEGUIA ESQ UNION COSTADO LAU FARMA - TUCUME ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-10-22 00:41:26','2015-09-05 18:23:57',19,11,'A'),(7224,'140301','FE03','0',1,4,'DE LA TORRE SOTAYA ROSA..','11111111',NULL,'PSTO 3  - ENTRADA MCDO . TUMAN X CAMCHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-10-22 01:36:44','2015-04-08 19:41:38',19,74,'A'),(7226,'140305','LA09','0',4,1,'SANCHEZ SANTAMARIA NICOLAZA','11111111',NULL,'DANIEL ASALDE Nº 210. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-10-22 01:39:03','2013-03-16 17:16:33',19,58,'A'),(7228,'140305','LA09','0',4,1,'BALDERA SANTAMARIA MARIA ','17560723',NULL,'SAN ISIDRO Nº 623.  (FACHAD. MELON) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2011-10-22 01:41:22','2015-01-11 17:22:07',19,60,'A'),(7231,'140119','CH40','0',4,1,'PANTOJA SILVA NELLY','11111111',NULL,'LA PAMPA Nº 231. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-10-22 01:47:22','2012-12-12 19:10:39',19,3,'A'),(7235,'140117','CH39','0',4,1,'BARBOZA GUEBARA HILMER','11111111',NULL,'TUPAC AMARU  N  66 POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,560,'2015-11-04','2011-10-22 01:55:18','2015-10-21 19:14:19',19,74,'A'),(7242,'140118','CH36','1C5105',1,1,'BARBOZA VASQUEZ LIZANDRO',NULL,'10164050438','MZ R LT 14 20 DE ENERO POMALCA ESQ. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-10-22 02:32:02','2014-03-30 10:11:26',19,58,'A'),(7259,'140106','CH22','0',1,1,'CRUZADO CENTURION EUFEMIA','11111111',NULL,'PROL. TUPAC AMARU - 01 DE JUNIO MZ Z LT 11. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-10-23 01:29:26','2014-10-25 17:03:43',19,60,'A'),(7263,'140301','LA06','1L1305',1,1,'MONTALVO DE QUIROZ NERY','11111111',NULL,'GARCILASO DE LA VEGA Nº 770. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-05-16','2011-10-25 01:48:14','2012-03-10 15:37:21',19,19,'A'),(7274,'140201','FE02','0',1,1,'VALLEJOS DE PISCOYA DELIA','43687682',NULL,'SAN MARTIN 302 ESQ BULNES -FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2011-10-25 19:10:34','2015-07-07 22:31:16',19,60,'A'),(7276,'140201','FE02','0',1,1,'CHUMAN ZEÑA PILAR','11111111',NULL,'PROL GRAU 270 U V TUPAC AMARU FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-04-21','2011-10-25 19:16:24','2013-10-02 16:27:06',19,60,'A'),(7281,'140206','FE03','1F2301',1,1,'CHAFIO CARRANZA VIOLETA','99999999',NULL,'MIGUEL PASCO 238 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,865,'2015-08-04','2011-10-25 20:08:19','2013-09-21 20:28:36',1,60,'A'),(7282,'140106','CH25','0',1,4,'QUISPE SUAREZ YOLANDA','99999999',NULL,'PSTO S/N INT MCDO ORREGO LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-10-25 20:09:04','2011-11-27 23:25:40',1,19,'A'),(7290,'140113','CH43','0',1,1,'MARIA JULIA CUSO BALDERA','16646414','10166414518','DIEGO FERRE Nº 432. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2011-10-26 17:15:56','2012-02-02 19:31:05',19,3,'A'),(7291,'140113','LL04','0',4,6,'URBINA BALAREZO MARIBEL','11111111',NULL,'KK ROJO KOL REAL PARADERO CAJAMARCA - CRUZER CAJ.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2011-10-26 17:17:30','2014-03-21 18:21:10',19,60,'A'),(7293,'140106','CH20','0',1,1,'ALBORNOZ ROJAS ROSA','16459597',NULL,'SIPAN Nº 142. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-10-26 17:20:08','2011-11-27 00:38:45',19,19,'A'),(7296,'140112','CH35','0',1,1,'MARTINEZ TORRES YESENIA','16634354',NULL,'CIRO ALEGRIA MZ Z LT 19. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2011-10-26 18:02:43','2012-04-13 20:07:22',19,46,'A'),(7301,'140101','CH29','0',4,1,'CORONADO ANA','11111111',NULL,'SAN MARCOS  249. UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-10-28 00:02:07','2013-12-28 17:56:01',30,64,'A'),(7304,'140101','CH29','0',4,5,'JIMENES WALTHER','11111111',NULL,'MIGUEL GRAU Nº 360. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-10-28 00:07:52','2012-11-01 13:51:19',30,16,'A'),(7306,'140101','CH29','0',4,1,'FALLA RAMIREZ','11111111',NULL,'EL PORVENIR Nº 590. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-10-28 00:09:25','2012-11-01 13:47:20',30,16,'A'),(7309,'140101','CH29','0',4,1,'PIMINCHUMO MAURICIO JULY MARILYN','11111111','10446235759','SAN FRANCISCO 485. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-10-28 00:13:00','2014-12-17 18:22:43',30,60,'A'),(7313,'140101','CH55','0',1,1,'FALEN CARLOS JUAN','16640780','10166407805','SAN MARTIN Nº 625. EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-10-28 01:22:33','2011-12-19 11:02:31',11,19,'A'),(7314,'140101','CH55','0',1,1,'ADRIANZEN CASINALDA ','11111111',NULL,'MOYOBAMBA 403 PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-10-28 01:24:33','2011-10-28 01:24:33',11,11,'A'),(7316,'140101','CH55','0',1,1,'CORDOVA JIMENEZ  MARIA  BERTHA',NULL,'10166596772','CALLE PORCUYA 434 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-10-28 01:28:04','2015-06-08 18:00:14',11,74,'A'),(7318,'140101','CH19','0',1,1,'CURINAMBE CAMPOS CLEMENTINA','11111111',NULL,'PTO 7 MERCADO PRIMAVERA INT.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-10-28 01:30:32','2012-11-05 22:09:29',11,16,'A'),(7321,'140201','FE02','0',1,1,'YAMPUFE DIAZ ROSA ELVIRA','17413681',NULL,'UNION 324 PROL PARED BLANCA PROPAGANDA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2011-10-28 01:40:25','2015-01-27 17:21:50',11,74,'A'),(7325,'140101','CH51','0',1,1,'REMON SALAZAR ROSA','11111111',NULL,'JORGE BASADRE MZ F LT 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2011-10-28 01:46:49','2011-10-28 01:46:49',11,11,'A'),(7329,'140101','CH06','0',1,1,'ZAMBRANO HUAMAN LUIS ANGEL','11111111',NULL,'CA LOS LAURELES 115 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-10-28 01:52:28','2013-11-27 21:13:29',11,58,'A'),(7338,'140116','CH06','0',2,1,'PEREZ LOPEZ CARLOS ','11111111',NULL,'PARADA NUEVA PTO. 165 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-10-28 03:01:28','2015-07-22 17:36:36',30,46,'A'),(7340,'140116','CH05','0',4,1,'LOZANO VASQUEZ JAIME','28506096',NULL,'CA. EL PALMO 1 Nº 115',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2011-10-28 03:03:15','2013-11-20 19:12:19',30,80,'A'),(7343,'140116','FE05','0',1,1,'CARLOS SANCHEZ EVELYN','11111111',NULL,'JUAN CHEPE MZ B LT 7 SANTA VALEMTINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2011-10-28 03:06:06','2015-02-18 21:28:57',30,11,'A'),(7344,'140116','CH06','0',4,1,'LOZANO SAUCEDO JUSTINA','11111111',NULL,'COLEGIO SAN JUAN BAUTISTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-10-28 03:06:44','2014-08-27 20:46:45',30,60,'A'),(7345,'140116','CH06','0',2,1,'ORTIZ GUEVARA ELSA ARMANDINA','16250203','10166083287','BOLOGNESI 100 - CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-10-28 03:08:15','2015-10-14 20:40:58',30,46,'A'),(7350,'140116','CH05','0',4,1,'VASQUEZ MEJIA HILDA','11111111',NULL,'DIEGO FERRE 203 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-10-28 03:12:11','2011-10-28 03:12:11',30,30,'A'),(7351,'140116','CH06','0',4,1,'ARRASQUE LOPEZ MARIA','11111111',NULL,'DIEGO FERRE Nº 302. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-10-28 03:13:05','2011-10-28 03:13:05',30,30,'A'),(7353,'140116','CH05','0',4,1,'BODEGA PLAY BOY','11111111',NULL,'SANTA MARIA CDR 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-10-28 03:15:08','2012-01-04 11:13:07',30,19,'A'),(7354,'140116','CH05','0',4,1,'VERA SUAREZ DIANA','11111111',NULL,'9 DE OCTUBRE S/N  ESQ C/ SANTA MARIA - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-10-28 03:15:57','2015-10-14 19:12:35',30,74,'A'),(7356,'140116','CH06','0',4,1,'GONZAES CABELLO MARGOT','11111111',NULL,'LA MELCHORA Nº 304. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2011-10-28 03:17:28','2011-10-28 03:17:28',30,30,'A'),(7357,'140116','CH06','0',4,1,'CHAVEZ MENA NOEMI','16248026',NULL,'CA. ROQUE SAENZ PEÑA Nº 304. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-10-28 03:18:11','2013-11-20 19:08:58',30,80,'A'),(7360,'130402','LL06','0',4,1,'MARIN MEDINA LIDIA','11111111',NULL,'PANAMERICANA 523. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2011-10-28 04:18:20','2015-06-01 21:23:38',19,60,'A'),(7364,'130402','LL06','0',4,1,'TERAN DE MEDINA FELICITA','19205415',NULL,'TRIUNFO 699 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2011-10-28 04:27:00','2011-10-28 04:27:00',19,19,'A'),(7369,'140312','LA17','0',2,1,'VERA PIZARRO VANESSA','11111111',NULL,'SANTA ROSA 184-TUCUME ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-10-29 00:12:37','2015-07-10 18:31:39',33,74,'A'),(7375,'140101','CH27','0',3,4,'COMERCIAL CARDENAS','11111111',NULL,'M. MODELO PTO. 039 - 040 INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-10-29 00:30:05','2012-04-27 17:55:31',33,19,'A'),(7379,'140117','CH39','0',4,1,'REGALADO VASQUEZ MONICA  -  BODEGA JOSTIN','17442981',NULL,'CHICLAYO 014. POSOPE BAJO',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-09-23','2011-10-29 01:02:28','2014-02-15 18:05:12',33,60,'A'),(7382,'140117','CH33','0',4,1,'TEREZA RAMOS TERRILLO','11111111',NULL,'LA PRIMAVERA Nº 025. 24 DE JUNIO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2011-10-29 01:08:02','2011-10-29 01:08:02',33,33,'A'),(7383,'140101','CH53','0',4,1,'RUTH ARCILA RUIZ ','11111111',NULL,'LOS LAURELES  MZ 6 LT 7 ESQ CON SRA CONSUELO .TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-10-29 01:11:53','2015-04-22 18:19:47',33,74,'A'),(7389,'140118','CH37','0',1,1,'OLAZABAL OLIDEN EVA',NULL,'10166431862','MZA. 73 CENT POMALCA LAMBAYEQUE - CHICLAYO - POMALCA(carpinteria por el parque)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2011-10-29 01:43:05','2014-01-07 18:27:09',33,64,'A'),(7392,'140118','CH37','0',1,1,'CORNEJO ZAPATA PEDRO','16491082',NULL,'CA CHICLAYO 94 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-04-22','2011-10-29 01:46:41','2014-03-07 14:48:11',33,58,'A'),(7405,'140106','CH21','0',1,1,'RIOJA RONCAL MACARENA ','73495359',NULL,'MANCO INCA Nº 887. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-10-29 23:15:09','2012-09-01 14:25:52',33,19,'A'),(7406,'140106','CH21','0',3,4,'VASQUEZ VASQUEZ LUIS ALBERTO','11111111',NULL,'MERCADO  A-Z  MZA  A-PTO 18  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-10-29 23:17:55','2015-02-12 17:12:39',11,104,'A'),(7407,'140106','CH23','0',1,1,'PEREZ IZQUIERDO JUANA','11111111',NULL,'UNION Nº 2123 ESQ. PARAMONGA. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-10-29 23:51:47','2013-09-06 19:23:41',33,56,'A'),(7411,'140106','CH25','0',1,1,'LOPEZ RAMIREZ MARIA','11111111',NULL,'PACHACUTEC Nº 1010. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2011-10-30 00:42:31','2011-11-25 15:43:04',33,19,'A'),(7420,'140106','CH24','0',1,1,'YOCTUN VALVERDE RAQUEL    BODEGA XIOMARA Y KEVIN','16634524',NULL,'01 DE JUNIO MZ B LT 18. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-10-30 00:51:46','2014-06-21 18:17:42',30,60,'A'),(7424,'140106','CH24','0',1,1,'ROJAS QUIROZ MARY','16484502',NULL,'VARAYOC 190 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2011-10-30 00:54:01','2012-04-22 16:50:10',30,3,'A'),(7428,'140106','CH23','0',1,3,'TERRONES PEREZ VIELKA','46007404',NULL,'GRAN CHIMU 1605 ESQUINA CON CAHUIDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2011-10-30 00:56:39','2015-02-11 17:27:19',30,104,'A'),(7432,'140106','CH22','0',1,1,'TAUMA SALON NELIDA FLORIZA     BODEGA VELITA','11111111',NULL,'MZ Q LT 12 1º DE JUNIO  -LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-10-30 00:59:18','2015-05-16 17:17:42',33,60,'A'),(7433,'140106','CH24','0',1,1,'DELGADO ALTAMIRANO ABELINDA','16757590',NULL,'RAYMONDI MZ 146 LT 6 PJ. A. RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-10-30 00:59:19','2011-12-05 21:02:55',30,19,'A'),(7437,'140106','CH24','0',1,1,'PARDO MAYO VILMA','16421820',NULL,'RAUL JIMENEZ MZ 139 LT 25. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-10-30 01:02:39','2012-11-03 15:28:00',30,3,'A'),(7439,'140106','CH24','0',1,1,'CORDOVA BUSTAMANTE EDWIN','11111111',NULL,'CA CAHUIDE MZ 138 LT 20- PJ A  RAIMONDY  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-10-30 01:04:40','2014-04-21 19:02:17',30,58,'A'),(7442,'140106','CH24','0',1,1,'RAMOS LEON SANTOS ','28114005',NULL,'RAYMONDI Y LEYENDAS MZ 132 LOT 6  RAYMONI LA VICTORIA      ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-10-30 01:07:51','2012-04-22 17:14:20',30,3,'A'),(7443,'140101','CH56','1D1303',1,1,'NESTERENGO ROJAS NICOLAY LEV','06068273','10060682734','CONDOMINIO DE LOS PINOS DPTO 103',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-07-11','2011-10-30 01:43:46','2012-02-21 14:19:14',30,19,'A'),(7446,'140101','CH56','1D1303',1,1,'MORALES PEREZ YSABEL MARY','11111111','10430244197','LA FLORIDA II MZ C LT 25.',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-07-11','2011-10-30 01:46:31','2012-02-21 14:30:05',30,19,'A'),(7449,'140301','LA06','0',1,1,'ESQUEN VASQUEZ GLADYS','47937531','15479375311','J OLAYA MZ I LT 16 URB GDA  REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-01-26','2011-10-31 22:27:04','2015-01-26 22:06:08',30,60,'A'),(7452,'140301','LA06',NULL,1,1,'BORNAZ VIDALES MARLENY','11111111',NULL,'PROL LLAMPAYEC MZ E5 LT 17 LAS DUNAS LAMBA',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-02-11','2011-10-31 22:31:21','2012-11-16 23:25:44',30,16,'A'),(7460,'140101','CH47','0',1,1,'BALLENA BULNES IRENE','16686640','10166866401','MANUEL PARDO Nº 666.A SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-10-31 17:56:24','2013-09-09 17:26:07',30,64,'A'),(7461,'140101','CH47','0',1,1,'VILLALOBOS MIRANDA FANNY','16455354',NULL,'MANUEL PARDO 720 ESQUINA CON ANGAMOS SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-10-31 18:02:36','2011-10-31 18:02:36',30,30,'A'),(7463,'140101','CH47','0',1,1,'SILVA ZEÑA MARIA','16628108',NULL,'AGUSTO B LEGUIA 1855 PJ. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2011-10-31 18:04:18','2011-10-31 18:04:18',30,30,'A'),(7464,'140101','CH47','0',1,1,'CARLOS DE CAJO CRISTINA','16465435',NULL,'MIGUEL GRAU Nº 296. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-10-31 18:05:04','2011-10-31 18:05:04',30,30,'A'),(7466,'140114','CH49','0',1,1,'AGAPITO GONZALES ROXANA','80406779',NULL,'ALCIDES CARRION 404 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-05-31','2011-10-31 18:09:23','2014-09-11 16:34:06',33,60,'A'),(7469,'140101','CH19','0',1,1,'TAFUR DE TORRES ROSA AMELIA','27369098','10273690986','WILFREDO VALDIVIESO 262. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-10-31 18:15:55','2013-09-25 16:10:28',30,60,'A'),(7473,'140301','CH29','0',4,1,'MERINO INCIO MARIELENA ','11111111',NULL,'EL PORVENIR S/N. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-10-31 18:27:46','2012-11-01 13:53:35',33,16,'A'),(7475,'140301','LA05','1L1202',1,1,'BANCES AYALA  MARTHA','11111111',NULL,'MANCO CAPAC 213. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-05-16','2011-10-31 18:30:48','2014-03-10 20:33:01',33,60,'A'),(7478,'140101','CH13','0',1,1,'ATALAYA LEON FLOR','47454098',NULL,'MZ I- LT 6 PP. JJ F. BELAUNDE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2011-10-31 18:38:56','2014-11-10 18:38:00',33,74,'A'),(7488,'140101','CH51','0',1,1,'MOROCHO MEDINA MODESTO ','11111111',NULL,'RIO SUCHES Nº 149. LUIS A. SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2011-10-31 18:56:02','2013-07-08 18:02:39',33,64,'A'),(7490,'140301','LA07','0',2,4,'CAJUSOL DAM,IAN  VIRGINIA','11111111',NULL,' PSTO.11 . LOPEZ VIDAURRE MDO  LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-10-31 18:59:36','2015-07-07 10:12:56',33,74,'A'),(7493,'140201','FE04','0',1,1,'ROMERO DE LA CRUZ AMANDA','11111111',NULL,'SAN LORENZO 287 ESQ. 9 OCTUBRE - M. GONZALES P. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,950,'2015-10-27','2011-10-31 19:28:00','2014-01-23 19:39:41',33,60,'A'),(7498,'140105','CH58','0',1,1,'ZELADA RODAS IRIS','42696488',NULL,'AYACUCHO 1018. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1270,'2015-11-05','2011-11-02 16:55:02','2013-09-16 10:39:46',30,60,'A'),(7501,'140105','CH58','0',1,1,'QUISPE BALDEON AMALIA','10167676',NULL,'HUSARES DE JUNIN 1183 LOCUTORIO COPIAS FRENT PARQ',NULL,NULL,NULL,NULL,NULL,NULL,1090,'2015-04-09','2011-11-02 16:57:41','2014-10-30 18:35:05',30,74,'A'),(7510,'140105','FR01','0',1,1,'VASQUEZ GONZALES FRANCISCA','16699594',NULL,'AYACUCHO 1578',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2011-11-02 17:07:17','2013-09-16 11:39:26',30,60,'A'),(7520,'140105','CH45','0',1,1,'BODEGA INFANTAS','11111111',NULL,'CA LAS CASCADAS Nº 105. URB SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-03-28','2011-11-02 17:26:48','2013-09-21 11:07:46',30,58,'A'),(7521,'140105','CH45','0',1,1,'DIAZ GONZALEZ SILVIA ARACELI','16791725','10167917254','CA LAS LAGUNAS Nº 127',NULL,NULL,NULL,NULL,NULL,NULL,920,'2015-07-30','2011-11-02 17:28:17','2013-09-21 10:51:03',30,58,'A'),(7525,'140105','CH57','0',1,1,'RODRIGUEZ MACO ROSA','16725760',NULL,'SAENZ PEÑA 2224 - LATINA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-07-23','2011-11-02 17:36:47','2014-05-08 17:27:48',30,60,'A'),(7526,'140105','CH60','0',1,1,'PEREZ ROJAS DALILA','11111111',NULL,'MEXICO 2800 ESQ. SAN PEDRO',NULL,NULL,NULL,NULL,NULL,NULL,25,'2015-04-09','2011-11-02 17:39:49','2013-09-14 08:51:35',30,60,'A'),(7531,'140101','CH26','0',1,1,'DELGADO FERNANDEZ ISIDRO ','11111111',NULL,'CA VICTOR SANCHEZ MZ 36 LT 4 BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-05-02','2011-11-02 23:50:25','2013-08-29 20:56:48',30,58,'A'),(7535,'140101','CH08','0',1,1,'HUAMAN ARELLANO SOLEDAD ','11111111',NULL,'JUAN CUGLIBAN 365 CENTRO 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-11-03 17:09:54','2012-02-11 17:45:18',11,19,'A'),(7536,'140101','CH08','0',1,1,'ZULEMA HUAMAN','11111111',NULL,'FRANCISCO CABRERA 288  CENTRO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2011-11-03 17:11:14','2015-06-23 18:31:52',11,74,'A'),(7537,'140307','LA12','0',4,1,'SANCHEZ FLORES JOSEFA','11111111',NULL,'5 DE AGOSTO 289 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-11-03 17:56:50','2014-03-28 22:11:00',30,60,'A'),(7539,'140312','LA17','0',4,1,'LLATAS OSORIO HILDA','16641137',NULL,'AV. FEDERICO VILLARREAL Nº 290 ESQ. R. CASTILLA. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-11-03 18:01:38','2014-07-11 17:59:02',30,74,'A'),(7540,'140312','LA17','0',4,1,' CHIROQUE CARRASCO JOVANA','11111111',NULL,'AV. FEDERICO VILLARREAL Nº 105. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2011-11-03 18:03:18','2015-03-14 20:33:42',30,2,'A'),(7542,'140312','LA17','0',4,1,'REYES VIDAURRE CARMEN','11111111',NULL,'ANDRES A. CACERES MZ L  LT 9 - TUCUME','COST.MOLINO DON PEPE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-11-03 18:10:37','2014-01-31 17:29:41',30,64,'A'),(7545,'140305','LA09','0',4,1,'BALDERA MUSAYON JOSE RONALD','47470512','10474705124','SIMON BOLIVAR Nº 323. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2011-11-03 18:16:05','2015-04-30 19:18:23',30,74,'A'),(7546,'140305','LA09','0',4,1,'CASTRO ACOSTA YOVANA','17806526',NULL,'28 DE JULIO 600  ESQ SANTA ROSA MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2011-11-03 18:17:14','2015-09-20 19:58:29',30,74,'A'),(7550,'140305','LA09','0',2,1,'VALDERA SANTISTEBAN JOSE','17623969',NULL,'SIMON BOLIVAR Nº 214. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-11-03 18:22:46','2015-07-24 19:37:30',30,46,'A'),(7555,'140307','LA11','0',4,1,'PURIZACA TORRES CARLOS.','11111111',NULL,'SUCRE 140  ESQ SANTA ROSA MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-11-03 18:30:40','2014-07-18 19:30:56',30,74,'A'),(7557,'140307','LA12','0',4,1,'PAZLUCERO CRISTHINA','11111111',NULL,'SAN JULIAN 186. MOTUPE  I ESQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-12','2011-11-03 18:33:26','2015-09-13 16:18:41',30,74,'A'),(7559,'140307','LA11','0',4,1,'OLIVA GARCIA CARLA','11111111',NULL,'JOSE GALVES 216 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-11-03 18:35:12','2012-02-24 09:28:00',30,43,'A'),(7564,'140309','LA02','0',4,1,'IGNACIO BECERRA NADIA ','11111111',NULL,'CORAZON  DE JESUS  S/N PTOS EXT. MCDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2011-11-03 18:40:26','2014-05-16 18:11:56',30,60,'A'),(7567,'140309','LA02','0',4,1,'RIVERA RIVERA MAX','11111111',NULL,'CALLE REAL 891',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2011-11-03 18:44:36','2011-11-03 18:44:36',30,30,'A'),(7569,'140309','LA02','0',4,1,'SANDOVAL VASQUEZ FLOR','11111111',NULL,'UNION Nº 205. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2011-11-03 18:46:27','2013-02-01 18:43:48',30,44,'A'),(7573,'140304','LA03','0',4,1,'MORI LOPEZ DENYS','42570394',NULL,'CA CONSTITUCION 379 PJ JUAN PABLO II-JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-11-03 18:56:48','2013-12-06 19:39:30',30,58,'A'),(7577,'140303','LA02','0',4,1,'CRISANTA DIAZ MEDALIT','17636884',NULL,'07 DE ENERO Nº 219. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2011-11-03 18:59:32','2015-06-05 19:18:37',30,46,'X'),(7578,'140303','LA02','0',4,1,'ACOSTA IPANAQUE WILSON','46088277',NULL,'07 DE ENERO Nº 505. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2011-11-03 19:00:42','2013-08-30 18:33:00',30,64,'A'),(7579,'140303','LA-15','0',2,1,'BANCES SUCLUPE ROSA','11111111',NULL,'JOSE BALTA 340. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2011-11-03 19:01:17','2015-09-05 17:59:02',30,60,'A'),(7582,'140304','LA03','0',4,1,'CALDERON MANAY SUSY','45283167',NULL,'CA DIEGO FERRE 648 COSTADO DE BOTICA EL PUEBLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2011-11-03 19:04:07','2015-01-23 17:53:32',30,74,'A'),(7584,'140304','LA03','0',4,1,'FLORES DIAZ JUAN CARLOS','17552924',NULL,'AV. DIEGO FERRE Nº 1336. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-11-03 19:06:45','2011-11-03 19:06:45',30,30,'A'),(7586,'140304','LA03','0',4,1,'DIAZ DE LOS SANTOS MILKA','40342263',NULL,'CA.JUNIN 164 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-11-03 19:07:56','2013-06-07 19:12:10',30,64,'A'),(7589,'140304','LA03','0',4,1,'RAMOS RAMOS JOBA','17551510',NULL,'ELIAS AGUIRRE Nº 653. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-11-03 19:10:44','2011-11-03 19:10:44',30,30,'A'),(7590,'140304','LA03','0',4,1,'MORI LOPEZ SILVIA','41930766',NULL,'AV. DIEGO FERRE Nº 257 . JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2011-11-03 19:11:21','2015-06-06 15:39:56',30,74,'A'),(7592,'140308','LA14','0',4,1,'SOPLOPUCO ALFARO ZONIA MARIBEL',NULL,'10175920973','GRAU 341  cel 980066720   JUGUERIA EL SABORI - CERCA ATAHUALPA . OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-11-03 19:43:42','2015-08-02 12:52:00',30,60,'A'),(7594,'140308','LA14','0',4,1,'SOSA PARRA ONELIA','11111111',NULL,'ATAHUALPA S/N ESQ BOLOGNESI. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-11-03 19:45:36','2015-09-04 22:05:31',30,60,'A'),(7596,'140301','LA05','0',1,1,'LEON SANTISTEBAN TERESA','16258745',NULL,'ANGEL GONZALES 621 TORIBIA CASTRO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2011-11-03 19:52:59','2014-02-24 20:28:33',30,60,'A'),(7597,'140308','LA14','0',2,1,'NEGOCIOS OLMOS','11111111',NULL,'SAN MARTIN CDRA 2 S/N COMERCIAL- OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-11-03 19:53:42','2014-06-29 13:21:07',30,60,'A'),(7598,'140308','LA14','0',4,1,'ANGUYA RAMIREZ CESAR','16784700',NULL,'GRAU 1060 FRTE REST. ANITA OLMOS','FRENTE JUNTA DE USUARIOS DE OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-11-03 19:54:29','2014-07-13 14:08:17',30,60,'A'),(7602,'140308','LA14','0',4,1,'ALCARAZO DE VALDERRAMA MARFIZA MARGARITA','17579912','10175799121','BOLOGNESI 541 BODEGA BAZAR ALFMAR OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2011-11-03 19:57:10','2014-08-23 21:31:01',30,60,'A'),(7603,'140308','LA14','0',4,1,'CISNEROS ESPINOZA DE PURIZACA MARLENE','11111111','10175824028','BOLOGNESI 558. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-11-03 19:58:11','2014-02-23 09:19:29',30,60,'A'),(7606,'140308','LA13','0',4,1,'PEREZ PADILLA DIOLINDA','40689707',NULL,'SAN MIGUEL S/N PP.JJ STA ISABEL - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-11-03 21:44:31','2014-03-24 07:08:08',19,60,'A'),(7609,'140308','LA13','0',4,1,'CHAVEZ MARTINEZ ROSA ALEJANDRINA','11111111',NULL,'VICTOR RAUL 863 CRUZE SAN FRANCISCO OLMOS','TERMINANDO CA TACNA CDA 4',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-11-03 21:56:29','2014-02-09 12:36:38',19,60,'A'),(7613,'140308','LA13','0',4,1,'ARROYO CURO JANETH','11111111',NULL,'SANTO DOMINGO CDRA. 01. OLMOS','FTE PTA COL JULIO PONCE CALLEJON',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-11-03 22:05:15','2011-11-03 22:05:15',19,19,'A'),(7614,'140308','LA13','0',4,1,'ACOSTA CHUZON MILAGROS','11111111',NULL,'TACNA CDA 7 ANTES DE A B LEGUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2011-11-03 22:13:15','2015-01-17 18:02:01',19,60,'A'),(7627,'140102','CH10','0',4,1,'AGUINAGA VALLE PATTY','45925842',NULL,'SIMON BOLIVAR 1333 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2011-11-04 17:25:30','2014-01-08 18:10:26',30,60,'A'),(7628,'140102','CH09','0',4,1,'FERNANDEZ VERA SANDRA ','11111111',NULL,'SIMON BOLIVAR 2499 ESQ - REST. SANDRITA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2011-11-04 17:26:06','2015-10-20 23:06:10',30,74,'A'),(7634,'140102','CH10','0',4,1,'VELEZ PEREZ EDITH','11111111',NULL,'CAJAMARCA 1168 (COST. COLISEO) - CHONGOYAPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2011-11-04 17:32:35','2014-09-17 21:47:42',30,60,'A'),(7636,'140102','CH09','0',4,1,'ORDOÑEZ DAVILA MARILU','25624580',NULL,'CHICLAYO 2156 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-11-04 17:33:52','2015-05-06 19:35:52',30,60,'A'),(7649,'140106','CH21','0',1,1,'DIAZ LLAMO ELIZA','11111111',NULL,'EL TUMI Nº 911. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-11-05 15:42:09','2011-12-10 22:18:48',30,19,'A'),(7650,'140101','CH03','0',1,1,'LUJAN FLORES TAHNEE LILIBETH','40529093','10455315790','VIRREY TOLEDO 1109 (tocar fuerte) ESPALDA MCDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,925,'2015-03-28','2011-11-05 15:42:52','2014-08-14 17:15:37',30,60,'A'),(7656,'140101','CH56','1D1302',1,1,'PEREZ LINARES DORIS','16631482','10166314823','ETEN PROL. MZ F LT 09. JARDINES DE SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-07-11','2011-11-05 18:43:52','2012-02-21 12:23:49',19,19,'A'),(7659,'140106','CH24','0',1,1,'HUAMAN CRUZ FLOR MARIA   PANADERIA MONTEZA','40655482',NULL,'SACSAHUAMAN MZ 120 LT 2 P J RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2011-11-05 18:46:52','2015-05-16 17:58:41',19,60,'A'),(7661,'140106','CH24','0',1,1,'BUSTAMANTE CHIROQUE JOSE','16841520',NULL,'ELOY URETA MZ 145 LT 12 P J RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-11-05 18:49:04','2011-12-05 10:07:04',19,19,'A'),(7668,'140106','CH24','0',1,1,'SUAREZ GARCIA MARIA JANETH','42068947',NULL,'PASCUAL SACO MZ F 123 LT 06. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-11-05 18:57:49','2012-04-14 17:53:12',19,3,'A'),(7670,'140101','CH47','0',1,1,'MARTINEZ ÑOPO MARIETA','16705113',NULL,'SANTA ROSA 187. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-11-07 16:48:26','2014-02-24 17:43:47',30,60,'A'),(7674,'140101','CH47','0',1,1,'FLORES ROJAS ANASTASIA','16741520',NULL,'COIS Nº 624. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-11-07 16:53:35','2011-11-07 16:53:35',30,30,'A'),(7675,'140101','CH47','0',1,1,'RODRIGUEZ VARAX MAXIMINA','16646525',NULL,'BELAUNDE 1040 PJ PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-11-07 16:54:48','2012-01-04 10:56:46',30,19,'A'),(7676,'140101','CH47','0',1,1,'QUISPE MEZONES ROSA','16415030','10164150301','GIRASOLES 299 PJ PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2011-11-07 16:55:35','2012-01-04 10:57:18',30,19,'A'),(7682,'140101','CH51','0',1,1,'VENTURA VELA JULIA','17570523',NULL,'CA. 04 DE NOVIEMBRE MZ D LT 02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2011-11-07 17:44:37','2013-11-18 17:20:13',30,80,'A'),(7686,'140301','LA06','1L1303',1,1,'CAJUSOL ZEÃ?A ELSA','11111111',NULL,'PIURA PROL. Nº 106. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-11-02','2011-11-07 17:48:48','2012-03-09 22:41:08',30,19,'A'),(7689,'140301','LA05','1L1201',1,1,'ESTRADA ARRASCO CECILIA','11111111',NULL,'EMILIANO NIÑO 542. LAMBAYEQUE','FRENTE AL RESTAURAN AL FONDO HAY SITIO',NULL,NULL,NULL,NULL,NULL,180,'2015-10-19','2011-11-07 17:54:55','2014-03-03 17:43:19',2,60,'A'),(7690,'140101','CH51','0',1,1,'LOPEZ MATOS FANNY','11111111',NULL,'04 DE NOVIEMBRE MZ B LT 08','AFUERA BOTELLA DE COCA COLA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2011-11-07 17:58:47','2013-03-18 12:33:55',2,58,'A'),(7694,'140301','LA06',NULL,1,1,'GONZALES NEVADO HAROL','16756751',NULL,'TERESA DE CALCUTA MZ B5 LT 06 LAS DUNAS LAM',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-09-07','2011-11-08 17:31:55','2012-11-16 23:26:02',30,16,'A'),(7695,'140101','CH04','0',1,1,'MELENDEZ DE SANTOS ALICIA','11111111',NULL,'FRANCISCO QUIROZ VEGA 299 A - SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2011-11-08 17:34:07','2011-11-29 17:01:51',30,19,'A'),(7697,'140101','LA13','0',4,1,'MERCEDES ALARCON TIQUILLAHUANCA','11111111',NULL,'SANTO DOMINGO 246. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2011-11-08 17:35:29','2014-05-09 21:03:26',19,60,'A'),(7700,'140101','CH12','0',1,1,'PAREDES PIEDRA DACMAR','11111111',NULL,'ANDRES LASTRES 290 ESQ. SERPIENTE DE ORO - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2011-11-08 17:37:32','2014-10-12 17:36:06',19,60,'A'),(7703,'140101','CH12','0',1,1,'CHANAME CHANAME VIVIANA','11111111',NULL,'ANDRES LASTRES 267 . DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-11-08 17:38:40','2014-10-12 17:33:45',19,60,'A'),(7704,'140101','CH04','0',1,1,'CASTILLO GONZALES EDDIE','11111111',NULL,'TARAPACA 698 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2011-11-08 17:39:55','2012-02-23 09:09:07',30,43,'A'),(7709,'140201','FE01','1F2104',1,1,'KAQUI PALMA DINA','11111111',NULL,'TRES MARIAS PROL. Nº 175. LAS MERCEDES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,143,'2015-11-10','2011-11-08 17:51:43','2012-03-31 10:19:27',30,19,'A'),(7710,'140206','FE03','1F2301',1,1,'VILCHEZ SEGUNDO','11111111',NULL,'CASIMIRO CHUMAN 401 ESQ. JUAN GIL - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,770,'2015-04-07','2011-11-08 17:52:56','2014-10-07 20:19:10',30,60,'A'),(7713,'140201','FE03','1F2305',2,1,'LAZARO ESTHER','11111111',NULL,'PUESTO 9 MERCADO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,258,'2015-04-21','2011-11-08 17:55:06','2012-03-31 11:21:53',30,19,'A'),(7717,'140101','CH04','0',1,4,'GUERRERO BARCO ANGELICA','11111111',NULL,'MERCADO GAMARRA PTO 37 POR AMAZONAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2011-11-08 20:36:14','2011-12-19 08:31:06',19,19,'A'),(7723,'140308','LA13','0',4,1,'TIMANA MIO YANINA','41248978',NULL,'TARATA 1021 ESQ. SANTO DOMINGO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-11-10 00:48:33','2014-01-11 21:53:32',30,60,'A'),(7728,'140101','CH02','0',1,1,'NIÃ?O DE HIDALGO ELISA','16512731',NULL,'CA MARIA CANDELARIA MZ H LT 21. ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2011-11-10 00:58:43','2013-09-07 21:30:24',30,58,'A'),(7729,'140101','CH01','0',1,1,'ALVA COLUNCHE MARIBEL','16674761',NULL,'PIURA 736. ADRIANO BACA BURGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2011-11-10 01:00:18','2014-12-30 18:34:33',30,74,'A'),(7732,'140101','CH02','0',1,1,'SANTOS CAJO OLINDA','16647788',NULL,'CALLE 3 Nº 400. SAN JOSE OBRERO. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2011-11-10 01:02:28','2013-09-07 21:47:31',30,58,'A'),(7745,'140101','CH48','1D3805',1,4,'CARO LENIN ','11111111',NULL,'MERCADO BUENOS AIRES PTO. 49 - 50. BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,980,'2015-07-18','2011-11-10 01:11:47','2012-02-11 11:39:02',30,19,'A'),(7757,'140105','CH46','0',1,1,'TINEO FLORES CEDELINDA','16658080',NULL,'AGUSTO B. LEGUIA 2298 URB. STA MARIA/ CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-11-10 23:26:43','2012-02-20 18:05:09',30,43,'A'),(7758,'140105','CH46','0',1,1,'BALLONA LEON MARITZA','33671286',NULL,'SAN GABRIEL 140 URB. STA. MARIA/ CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-11-10 23:28:04','2012-02-18 11:55:52',30,43,'A'),(7761,'140105','CH46','0',1,1,'NINAQUISPE CHAVEZ FRANCISCA','16650722',NULL,'AV. LA DESPENSA MZ B LT 35 (538) PJ. SALAMANCA / CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-11-10 23:32:51','2014-08-01 16:16:30',30,60,'A'),(7762,'140105','CH46','0',1,1,'VEGA CUBAS ROSALINA','16673747',NULL,'SAN ANTONIO 2781 PJ. NUEVO SAN LORENZO / CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-11-10 23:34:18','2012-02-20 18:08:06',30,43,'A'),(7765,'140105','CH46','0',1,1,'VILLALOBOS RUIZ LUISA / NEGOCIOS ESTEBITAN','42609060',NULL,'AV MEXICO CDRA 40 MERCADO LOS PATOS/ CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-11-10 23:40:11','2012-02-20 18:10:15',30,43,'A'),(7769,'140101','CH16','0',1,1,'CORAL CARBAJAL CARLOS','11111111',NULL,'CA ARROSPIDE 105 ESQ.SALAVERRY  CAJA DEPOSITOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2011-11-10 23:45:00','2013-11-14 17:19:20',30,58,'A'),(7770,'140101','CH16','0',4,4,'ASENJO VASQUEZ FRANCISCA','11111111',NULL,'MERCADO JOSE OLAYA PTO 49 INT MERCADO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2011-11-10 23:45:36','2014-12-09 18:58:59',30,60,'A'),(7776,'140105','CH57','0',1,1,'ORDOÑEZ RODRIGUEZ ALICIA','12138161','20122138161','VIRREY TOLEDO 227',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2011-11-11 00:53:44','2013-09-13 19:06:05',30,60,'A'),(7777,'140101','CH50','0',1,1,'LORA DIAZ JUAN MARCO ANTONIO',NULL,'10164639334','JOSE RODRIGUEZ TRIGOSO Nº 193. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2011-11-11 04:00:46','2014-12-06 16:06:30',30,74,'A'),(7779,'140101','CH03','0',1,1,'MOLINA TANTALEAN GRACIELA ','16654203',NULL,'CA.LORETO 599 ESQ JOSE OLAYA PJ.ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1225,'2015-01-15','2011-11-11 04:02:16','2013-11-27 15:48:06',30,58,'A'),(7785,'140116','CH06','0',1,1,'REQUE PUICAN HILDA','11111111',NULL,'URB. NUEVA MZ B LT 12. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-11-11 04:05:45','2013-01-23 17:51:43',30,3,'A'),(7786,'140116','CH06','0',4,1,'CIEZA DELGADO FLOR','11111111',NULL,'EL PALMO I Nº 158. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2011-11-11 04:06:16','2011-11-11 04:06:16',30,30,'A'),(7787,'140116','CH05','0',4,1,'CASTRO DE LLANOS MARGARITA','11111111',NULL,'PASEO LA REFORMA S/N COSTADO DEL COLEGIO SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2011-11-11 04:06:59','2011-11-11 04:06:59',30,30,'A'),(7789,'140116','CH06','0',4,1,'VASQUEZ SAAVEDRA REGINA','11111111',NULL,'ALMIRANTE MIGUEL GRAU Nº 142. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-11-11 04:07:53','2012-03-24 10:56:41',30,43,'A'),(7796,'140108','CH31','0',4,1,'FLOREZ CHAVESTA CARMEN','11111111',NULL,'SAN MARTIN Nº 969. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2011-11-11 23:55:43','2013-12-22 18:53:02',11,64,'A'),(7803,'140108','CH31','0',1,1,'LLUEN FLORES PEDRO','11111111',NULL,'CA 28 DE JULIO Nº 729. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-11-12 00:05:36','2013-09-11 17:34:54',11,58,'A'),(7813,'140114','CH49','0',1,1,'CASTRO DAMIAN CRUZ JHOEL','44486812','10444868126','NATIVIDAD VALDERA Nº 301. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2011-11-12 00:37:32','2011-11-12 00:37:32',30,30,'A'),(7814,'140114','CH49','0',1,1,'CHAVESTA CUSTODIO LILIANA','11111111',NULL,'HIPOLITO UNANUE 644 ESQUINA CON E. CASAS SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2011-11-12 00:38:19','2015-09-24 22:03:38',30,60,'A'),(7815,'140114','CH49','0',1,1,'MENDOZA PAZ ANGEL LEONEL','25744100',NULL,'ALCIDES CARRION 710 ( MZ P 5 LT 2 ) ESPALDA BOMBONERA - LAS LOMAS/ ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2011-11-12 00:39:06','2015-01-15 17:36:51',30,60,'A'),(7816,'140114','CH49','0',1,1,'DIAZ LLONTOP ROXANA','11111111',NULL,'CIRCUNVALACION Nº 624. LOS BALSARES. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2011-11-12 00:40:39','2012-11-20 20:47:37',30,16,'A'),(7820,'140114','CH49','0',1,1,'HUAMANCHUMO SIPION RAQUEL','11111111',NULL,'7 DE JUNIO MZ C LT 6. LAS LOMAS. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-11-12 00:43:52','2015-10-08 18:56:14',30,60,'A'),(7825,'140101','CH08','0',1,1,'ULFE PATAZCA CESAR ','16702354','10167023547','TACNA Nº 694. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-11-12 01:01:28','2014-06-10 17:13:53',30,74,'A'),(7826,'140101','CH08','0',1,1,'RIVERA VASQUEZ SEGUNDO','11111111',NULL,'PEDRO CIEZA DE LEON 756 LAS BRISAS REJAS PLOMAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2011-11-12 01:01:52','2015-07-13 19:10:26',30,74,'A'),(7828,'140101','CH08','0',1,1,'VIDARTE ZELADA DANIEL','11111111',NULL,'MARISCAL NIETO 180. CENTRO II  BODEGA ANGELICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2011-11-12 01:21:34','2015-09-22 18:50:24',30,74,'A'),(7829,'140101','CH50','0',1,1,'RODRIGUEZ RODRIGUEZ LUIS','11111111',NULL,'7 DE ENERO SUR CDA 3 SN EDUAEDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2011-11-12 01:30:41','2011-11-12 01:30:41',19,19,'A'),(7830,'140101','CH50','0',1,1,'VASQUEZ WALTER HUGO','16754685',NULL,'LOS TUMBOS Nº 675. SAN EDUARDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-11-12 01:33:51','2011-11-12 01:33:51',19,19,'A'),(7831,'140101','CH50','0',1,1,'FERNANDEZ LEON WALTER','11111111',NULL,'CAPIRONA Nº 289. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-11-12 01:35:32','2011-11-12 01:35:32',19,19,'A'),(7832,'140101','CH50','0',1,1,'LONGA CIENFUEGOS JORGE','11111111',NULL,'AV. LIBERTAD Nº 715. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-11-12 01:36:48','2011-11-12 01:36:48',19,19,'A'),(7833,'140101','CH50','0',1,1,'MAXIMO ROMAN KORAIMA MAYUMI','06771674',NULL,'LOS CACTOS 130  F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-11-12 01:38:29','2015-05-16 15:19:12',19,74,'A'),(7835,'140101','CH50','0',1,1,'VERA ESTEVES ELVA','11111111',NULL,'LAS DIAMELAS Nº 285. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-11-12 01:40:51','2012-05-26 18:23:47',19,3,'A'),(7839,'140106','CH21','0',1,1,'VEGA SUCSE ANA','16732349',NULL,'LOS ANDES Nº 1959. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2011-11-12 13:42:09','2011-11-28 20:54:23',30,19,'A'),(7842,'140106','CH23','0',1,1,'MINCHORA SAAVEDRA SORAIDA','11111111',NULL,'SANTA TERESA DE CALCUTA MZ B LT 03. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-11-12 13:44:50','2011-11-28 21:01:05',30,19,'A'),(7852,'140106','CH24','0',1,1,'ALVARADO ALGARATE FRANCISCA','11111111',NULL,'LA QUILLA Nº 195. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2011-11-12 18:38:38','2012-03-17 19:31:53',19,3,'A'),(7856,'140106','CH24','0',1,1,'RAMOS MORENO BACELISA','11111111',NULL,'CAHUIDE MZ 141 LT 41 PJ RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-11-12 18:43:28','2011-12-10 22:07:35',19,19,'A'),(7860,'140101','CH47','0',1,1,'CASTILLO DE BUSTAMANTE MARIA','16401461',NULL,'PSJE. SAN MIGUEL 275. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2011-11-14 16:32:56','2015-10-12 20:42:02',30,60,'A'),(7862,'140101','CH47','0',1,1,'HERRERA MERINO PETRONILA','16431520',NULL,'PARIÃ‘AS MZ F LT 21 UR SANTA MA RIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2011-11-14 16:34:21','2011-11-14 16:34:21',30,30,'A'),(7863,'140301','LA06','1L1303',1,1,'DE LA CRUZ ROJAS ROSA','11111111',NULL,'JOSE OLAYA Nº 115. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-11-02','2011-11-14 16:35:55','2012-04-02 11:20:00',30,19,'A'),(7867,'140101','CH51','0',1,1,'SAAVEDRA BARRIOS RUTNELI','11111111',NULL,'PANAMERICANA NORTE 945 - 949 PJ LUIS ALBERTO SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2011-11-14 16:42:49','2014-07-19 18:48:38',30,60,'A'),(7875,'140206','FE03','1F2305',2,1,'BONILLA MARY','25301302',NULL,'TACNA 535 EXT MCDO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,480,'2015-07-21','2011-11-15 14:24:35','2014-07-09 14:32:52',19,46,'A'),(7893,'140101','CH12','0',1,1,'MARTINEZ DE GONZALES GLADYS','16469141',NULL,'18 DE OCTUBRE 365. MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2011-11-15 18:08:27','2015-02-07 22:01:35',30,60,'A'),(7894,'140201','FE01','1F2102',1,1,'BONILLA POMACHARI LUPE','11111111',NULL,'ALFONSO DE SILVA MZ P LT 14 (25). EL ALGODONAL. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-05-04','2011-11-15 18:09:35','2015-03-24 18:43:38',30,74,'A'),(7896,'140105','CH58','0',1,1,'RUIDIAZ BARCO TOMASA','11111111',NULL,'AYACUCHO 999. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1240,'2015-11-05','2011-11-16 23:51:45','2013-09-16 11:40:05',30,60,'A'),(7903,'140101','CH07','0',1,1,'ALVITES GALVEZ EDITH ','16283026',NULL,'PEDRO RUIZ GALLO Nº 742. CENTRO','COSTADO DE CERAMICAS OLANO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2011-11-17 00:23:43','2013-12-07 17:34:20',30,80,'A'),(7921,'140108','CH30','0',1,1,'GONZALES TULLUME  JESSICA','11111111',NULL,'STA ROSA 659 FRTE A LAS CHACRAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-11-17 18:11:45','2014-01-22 17:56:48',30,60,'A'),(7924,'140114','GEN','0',1,1,'SANCHEZ PISFIL DOLORES','11111111',NULL,'R. PALMA 210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-11-17 18:14:16','2012-11-05 22:58:39',30,16,'A'),(7927,'140114','CH49','0',1,1,'EFFIO CUMPA  FLORISA','11111111',NULL,'LUIS HUAMANCHUMO Nº 636. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-11-17 18:24:16','2011-11-17 18:24:16',30,30,'A'),(7928,'140114','CH49','0',1,1,'SANCHEZ PALMA ROXANA','40340374',NULL,'08 DE OCTUBRE 101 - CALETA SANTA ROSA','ESQUINA CON H. PECSEN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2011-11-17 18:25:52','2014-07-31 17:28:10',30,60,'A'),(7934,'140114','CH49','0',1,1,'UCEDA CASTRO MARLENE','16601145',NULL,'MZ L LT 1 SOL DE ORO MZ L LT 1 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-11-17 18:43:44','2014-08-07 20:50:46',30,60,'A'),(7937,'140116','CH05','0',4,1,'ATALAYA BECERRO JUSTINO','11111111',NULL,'DIEGO FERRE 202 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2011-11-17 20:06:43','2012-03-24 10:08:18',30,43,'A'),(7939,'140116','CH06','0',2,4,'LUISA TOCTO ESTEFANIA ','11111111',NULL,'PARADA NUEVA PTO. 158. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-11-17 20:08:33','2014-04-23 19:13:57',30,74,'A'),(7940,'140116','CH06','0',2,1,'CARRANZA JUANA','11111111',NULL,'09 DE OCTUBRE Nº 224 - PARADA NUEVA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-11-17 20:09:08','2012-06-13 20:27:07',30,3,'A'),(7943,'140116','CH06','0',4,1,'CHUQUIMANGO FUENTES ROSA ','11111111',NULL,'EL PALMO Nº 455. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-11-17 20:11:17','2012-03-07 14:09:36',30,43,'A'),(7944,'140119','CH40','0',4,1,'SERNAQUE ROJAS ISABEL','16696474',NULL,'CA. AUGUSTO B. LEGUIA Nº 070. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2011-11-18 17:59:15','2013-11-15 18:01:07',30,80,'A'),(7945,'140101','CH33','0',4,1,'EDELMIRA HIRIGOIN RIOS','00000000',NULL,'CERRO MIRADOR S/N - FTE. PLATAFORMA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2011-11-18 19:13:43','2014-10-29 18:26:45',2,74,'A'),(7948,'140101','CH33','0',4,1,'KARINA SALDAÑA SUCLUPE','88888888',NULL,'LA FLORIDA N/50 ISMAEL SALCEDO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2011-11-18 19:23:01','2011-11-18 19:23:01',2,2,'A'),(7956,'140115','CH29','0',4,1,'HERNANDEZ BELLO GLADIS','11111111',NULL,'SAN FRANCISCO Nº 590. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2011-11-18 22:09:23','2012-11-01 13:48:32',1,16,'A'),(7966,'140106','CH20','0',1,1,'MARCO CRUZADO FIGUEROA','11111111',NULL,'PACHACUTEC 1513 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-11-19 17:36:11','2013-09-21 16:12:29',30,64,'A'),(7973,'140106','CH23','0',1,1,'MATILDE SANDOVAL','11111111',NULL,'VICTOR RAUL MZ H LT 01. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2011-11-19 17:42:16','2011-11-19 17:42:16',30,30,'A'),(7981,'140301','CH29','0',4,1,'JULCA CORDOVA ANGELA PETRONILA  ','11111111',NULL,'MIGUEL GRAU Nº 533. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-11-21 18:40:44','2013-01-07 20:20:44',19,16,'A'),(7992,'140101','CH47','0',1,1,'PEREZ DIAZ MELVA','42296793',NULL,'PARIÑAS MZ F LT 20. SANTA MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-11-21 19:18:52','2011-11-21 19:18:52',19,19,'A'),(7993,'140101','CH47','0',1,1,'NECIOSUP CUMPA MARGARITA','11111111',NULL,'SANTA ROSA Nº 382. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2011-11-21 19:21:04','2011-11-21 19:21:04',19,19,'A'),(7995,'140101','LA15','0',1,1,'ZAMORA TORRES ZOILA','11111111',NULL,'SANTA ROSA MZ E LT 25 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2011-11-21 20:38:25','2011-11-21 20:38:25',19,19,'A'),(8009,'140101','CH04','0',1,1,'MIRANDA FERNANDEZ FRANCISCO - TIENDA JORGITO','11111111',NULL,'FRANCISCO UGAZ 186. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-11-22 18:52:31','2014-01-16 16:56:57',19,60,'A'),(8014,'140201','1F26','0',2,4,'CABAÑAS REYNOSA PERCY','11111111',NULL,'PSTO 37 INT MCDO CENTRAL FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,2060,'2015-09-15','2011-11-22 19:13:42','2015-09-02 21:34:40',19,11,'A'),(8016,'140201','FE02','0',1,1,'SALAZAR MANAY LITA','16725153','10167251531','SAN MARTIN Nº 505. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1540,'2015-04-14','2011-11-22 19:29:39','2013-10-02 16:45:20',19,60,'A'),(8019,'140301','LA03','0',4,1,'CHUNGA VERA IRMA','16321725',NULL,'ELIAS AGUIRRE 359 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-11-24 00:02:29','2011-11-24 00:02:29',19,19,'A'),(8021,'140304','LA03','0',4,1,'GABRIEL MILIAN BENITO','40182415',NULL,'AV. DIEGO FERRE Nº 123 - POLLOS MI LUCERITO. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-11-24 00:05:23','2011-11-24 00:05:23',19,19,'A'),(8022,'140304','LA12','0',4,4,'DE LA CRUZ NEYRA ABEL','11111111',NULL,'PSTO 5 MERCADO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2011-11-24 00:17:30','2015-05-28 17:32:42',19,60,'A'),(8024,'140307','LA12','0',4,4,'DELA CRUZ NEYRA ABEL','11111111',NULL,'PSTO 6 INT MCDO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2011-11-24 00:22:48','2014-03-28 20:50:20',19,60,'A'),(8027,'140305','LA09','0',4,1,'VIDAURRE REQUE ANA','40824771',NULL,'28 DE JULIO Nº 429. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2011-11-24 01:20:32','2013-03-16 17:11:50',19,58,'A'),(8028,'140305','LA09','0',4,1,'BALDERA RAMOS MARIA','11111111',NULL,'MARCIAL BARRETO Nº 119. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2011-11-24 01:21:23','2013-03-16 17:31:03',19,58,'A'),(8032,'140101','LA12','0',4,13,'RODRIGUEZ ROJAS CESAR ENRIQUE','11111111','10176174248','JUAN PABLO II 403 ESQ FRAY GUATEMALA  - CESAR RESTAURANT - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2011-11-24 20:01:17','2015-05-29 19:11:07',11,60,'A'),(8034,'140105','CH46','0',1,1,'GUEVARA MARTINEZ AMALIA','16541002',NULL,'ZARUMILLA 165 LAS PALMERAS J L O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2011-11-25 00:17:21','2012-02-22 10:52:16',19,43,'A'),(8041,'140105','CH46','0',1,1,'LIZANA CRISANTO BARBARITA','11111111',NULL,'DESPENSA 810 FTE. GRIFO EL LIRIO - NVO SN LORENZO','FACHADA CELESTE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-11-25 00:29:34','2014-08-01 17:04:41',19,60,'A'),(8044,'140105','CH46','0',1,1,'VILLANUEVA GAONA ROSA MERCEDES','11111111',NULL,'PANAMA 3585 NVO SN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2011-11-25 00:32:29','2012-02-22 11:11:42',19,43,'A'),(8045,'140105','CH46','0',1,1,'RODAS CORREA ALCIBIADES ','11111111',NULL,'PANAMA  3374 NVO SN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2011-11-25 00:33:49','2012-02-22 11:02:42',19,43,'A'),(8062,'140101','CH27','0',3,4,'LUIS LARREA','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 067',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2011-11-25 12:25:21','2012-02-10 08:34:24',11,2,'A'),(8068,'140107','CH29','0',4,1,'SILVA CERVERA CESAR','16548046',NULL,'PEDRO RUIZ Nº 495. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2011-11-25 12:33:25','2013-03-07 13:43:44',11,46,'A'),(8069,'140101','CH27','0',3,4,'CASTRO MARY','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN AMP. PTO. 034',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2011-11-25 12:34:48','2015-02-06 07:56:31',11,11,'A'),(8075,'140106','CH32','0',4,1,'SANCHEZ RODRIGUEZ ROCIO    968 788 145','22517201',NULL,'SAN MARTIN S/N FRTE CARPINTERIA REQUEJO - SEC SANTA ROSA SALIDA OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2011-11-27 23:46:56','2015-03-04 20:22:33',19,60,'A'),(8078,'140301','LA07','0',1,4,'CASTRO MAGALY','11111111',NULL,'TDA 11 GALERIAS KAMT-PEDRO VILCHEZ LAMBAYE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2011-11-28 16:52:04','2012-01-12 03:27:12',19,19,'A'),(8079,'140311','LA15','0',1,1,'PEÑA CORDOVA DEONISIA','16746269',NULL,'MZ B32 LT 12 JUAN TOMIS STACK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2011-11-28 18:23:58','2011-11-28 18:23:58',19,19,'A'),(8085,'140101','CH12','0',1,1,'PASAPERA CORDOVA EDA','11111111',NULL,'28 DE JULIO 109. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2011-11-29 16:57:37','2014-11-08 16:41:33',19,60,'A'),(8087,'140101','CH12','0',1,1,'VIDARTE ZELADA NORMA','11111111',NULL,'VICTOR RAUL 189. MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-11-29 16:59:26','2014-11-23 14:14:34',19,60,'A'),(8088,'140101','CH04','0',1,1,'ARRIOLA NAVARRETE CARLOS',NULL,'10164012439','FCO CABRERA 1436 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2011-11-29 17:00:26','2015-06-02 18:35:40',19,74,'A'),(8090,'140201','FE02','0',1,1,'RACHUMI CACIANO ITALA','11111111',NULL,'TUPAC AMARU 721 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1560,'2015-08-04','2011-11-29 18:48:04','2013-09-25 19:31:53',19,60,'A'),(8091,'140201','FE02','0',1,1,'HUAMAN VELASQUEZ KELLY','11111111',NULL,'GONZALES BURGA 121 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,510,'2015-11-10','2011-11-29 18:51:52','2014-05-06 18:32:33',19,60,'A'),(8093,'140201','FE04','0',1,1,'CHONATE VALDERA SARA','11111111',NULL,'17 DE MAYO MZ D LT 38. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1510,'2015-10-13','2011-11-29 19:13:08','2015-05-05 18:40:05',19,60,'A'),(8098,'140106','CH25','0',1,1,'SAAVEDRA GRANDA FLOR DE MARIA','11111111',NULL,'MANUEL SEOANE 791. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-11-29 19:20:17','2015-06-27 19:12:09',19,60,'A'),(8100,'140101','CH16','0',1,4,'ZUMAETA PEREZ RONALD IVAN',NULL,'10164009233','MERCADO JOSE OLAYA TIENDA 02 EXTERIOR. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2011-11-29 19:24:56','2012-10-22 19:14:22',19,16,'A'),(8119,'140116','CH06','0',4,1,'VIDARTE VERA KARINA','11111111',NULL,'09 DE OCTUBRE CDRA. 09 - BOD. EL MILAGRO. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-12-01 01:56:29','2014-12-03 23:21:59',19,60,'A'),(8123,'140116','CH06','0',2,4,'TAPIA ABANTO JOSE','16254522',NULL,'PRPOLONG CAJAMARCA - PTO. 03 EXT. PARADA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2011-12-01 02:01:00','2015-09-16 18:22:12',19,74,'A'),(8124,'140106','CH06','0',4,1,'VASQUEZ CAMPOS SILVIA','11111111',NULL,'LA MELCHORA Nº 742. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-12-01 02:02:08','2012-03-18 09:45:09',19,2,'A'),(8125,'140116','CH06','0',4,1,'TORRES JUANA','11111111',NULL,'LA CAMPIÑA S/N - FTE. TANQUE ELEVADO. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2011-12-01 02:04:24','2011-12-01 02:04:24',19,19,'A'),(8128,'140116','CH05','0',4,1,'CUEVA CUBA IDIA','31111111',NULL,'JORGE CHAVEZ 117 BADAJOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2011-12-01 02:08:56','2011-12-01 02:08:56',19,19,'A'),(8129,'140116','CH06','0',4,1,'ZAMORA VASQUEZ VILMA','11111111',NULL,'PERU Nº 111. INDOAMERICA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2011-12-01 02:10:31','2011-12-01 02:10:31',19,19,'A'),(8132,'140115','CH61','0',4,1,'QUISPE SANCHEZ EULALIA','16613388',NULL,'SAN AGUSTIN Nº 809. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-12-02 00:43:42','2013-02-06 19:02:00',19,58,'A'),(8136,'140115','CH29','0',4,1,'PAUCAR PRADO MARIA ELENA','11111111',NULL,'AV. 11 DE MARZO Nº 251 ESQ. CALLAO. MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-12-02 00:55:52','2013-01-07 20:20:58',19,16,'A'),(8143,'140105','CH03','0',1,1,'RODAS RODAS JOSE.','11111111',NULL,'CA TARAPACA 310 - ATUSPARIAS ',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-06-25','2011-12-02 14:23:32','2013-11-14 15:33:03',30,58,'A'),(8146,'140310','LA01','0',1,1,'FARRAÑAN JUAREZ LUISA','46780078',NULL,'CACERES C -28 SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-12-02 14:27:22','2013-09-13 18:47:30',30,60,'A'),(8152,'140101','CH33','0',4,1,'MENDOZA TORRES JULIO','12568542',NULL,'LA PRIMAVERA/24 SECTOR24 JUNIO PATAPO ','BODEGA ADRIAN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2011-12-02 17:29:24','2011-12-02 17:29:24',2,2,'A'),(8159,'140118','CH36','1C5101',1,1,'MATRIL SUCCE AIDE','16630797',NULL,'MZ G LT 5 UPIS MIRAFLORES CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-07-27','2011-12-04 18:41:50','2014-05-02 20:11:36',19,58,'A'),(8160,'140118','CH36','1C5101',1,1,'FLORES GONZALES ANGELICA','80565784',NULL,'MZ H LT 03 -MIRAFLORES  CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-07-01','2011-12-04 18:43:14','2014-05-02 20:10:25',19,58,'A'),(8163,'140118','CH36','1C5101',1,1,'DIAZ CUBAS MIGUEL','16425455',NULL,'MZ A LT 31 VILLA EL PROGRESO CARRET POMALCA','FRENTE A ESTABLO',NULL,NULL,NULL,NULL,NULL,20,'2015-05-19','2011-12-04 18:46:51','2014-05-01 16:12:06',19,58,'A'),(8168,'140105','CH57','0',1,1,'VALDERRAMA DE GASCO HILDA','16652896',NULL,'HUSARES DE JUNIN 236 - 238. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,390,'2015-10-01','2011-12-07 23:50:54','2014-11-20 20:01:23',19,60,'A'),(8169,'140105','CH57','0',1,1,'BUSTAMANTE GRACIELA','11111111',NULL,'NICOLAS DE AYLLON 430. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,75,'2015-06-13','2011-12-07 23:53:04','2014-12-04 17:30:56',19,60,'A'),(8172,'140105','CH57','0',1,1,'SEVERINO AURORA','11111111',NULL,'DEMOCRACIA 818. SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-05-31','2011-12-07 23:57:56','2014-12-04 17:22:37',19,60,'A'),(8174,'140114','CH49','0',1,1,'PEREZ HUINGO AGUSTINA','32944648',NULL,'CA LOS NARANJOS 210  POR CALLE LOS CEDROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2011-12-08 00:03:10','2013-09-26 20:05:59',19,58,'A'),(8180,'140101','CH16','0',1,1,'CONTRERAS LLATAS PURISIMA','11111111',NULL,'LOS GLADIOLOS 229. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2011-12-09 20:58:14','2014-12-22 17:57:14',19,60,'A'),(8187,'140101','CH19','0',1,1,'CUENCA MARY CARLOS ','11111111',NULL,'JUAN RAMOS Nº 205. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2011-12-09 21:17:23','2012-03-17 11:38:52',19,43,'A'),(8188,'140101','CH50','0',1,1,'DIAZ HERNANDEZ UMBELINDA','11111111',NULL,'MZ M LT 26- P BOGGIANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2011-12-09 21:23:24','2012-01-04 11:08:26',19,19,'A'),(8193,'140101','CH25','0',1,1,'BABILONOA AREVALO OFELIA','15263485',NULL,'AMA QUELLA 161. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2011-12-10 14:09:57','2015-06-27 18:57:17',2,60,'A'),(8197,'140101','CH25','0',1,1,'ENEQUE GONZALES CARMEN','26265478',NULL,'PACHACUTEC Nº 998. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2011-12-10 14:21:30','2011-12-10 14:21:30',2,2,'A'),(8206,'140106','CH21','0',3,1,'BALDOMERO CORDOVA','11111111',NULL,'MERCADO EL INCA PTO. 015 - EL ZARCO. LA VICTORIA','venta de abarrotes',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-12-10 18:20:55','2015-04-08 18:49:51',19,74,'A'),(8210,'140101','LA15','0',1,1,'HUAMAN SILVA GRADIS','12121284',NULL,'MZ B 27 LOTE 27 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2011-12-12 14:33:11','2011-12-12 14:33:11',2,2,'A'),(8214,'140301','LA05','1L1203',1,1,'CARRILLO VILCAVALO ANDREA','17524384',NULL,'FRANCISCO BOLOGNESI Nº 100 ESQ. AV. HUAMACHUCO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,180,'2015-11-02','2011-12-12 16:56:28','2012-04-29 12:33:15',19,19,'A'),(8217,'140101','CH47','0',1,1,'VEGA SILVA DOROTTY','16642310',NULL,'GIRASOLES 282 PJ PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2011-12-12 17:27:58','2011-12-12 17:27:58',19,19,'A'),(8222,'140206','FE05','0',1,1,'NUNURA BANCES ANTONIA ','17410802',NULL,'PSJE AMAZONAS 101 ESQ UNION - PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2011-12-13 15:12:55','2015-03-10 17:50:44',2,60,'A'),(8228,'140304','LA03','0',4,1,'QUESQUEN PUICON DIOMEDES','11111111',NULL,'D. FERRE 292 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-12-14 16:44:24','2011-12-14 16:44:24',19,19,'A'),(8238,'140307','LA12','0',4,1,'MARTINEZ DE LA CRUZ CRISTINA','11111111',NULL,'RICARDO BENTIN 209 - 1 PARADERO A COLAYA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-12-15 00:35:00','2015-08-07 20:36:49',19,60,'A'),(8244,'140308','LA13','0',4,1,'GARCIA MAZA NARCIZA','40336656',NULL,'PTO. 7  TERM. STA. ROSA  - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2011-12-15 02:47:58','2014-12-27 20:44:19',22,60,'A'),(8248,'140308','LA13','0',4,6,'HUERTAS FERRE TERESA DE JESUS','80500515',NULL,'PANAMERICANA S/N ESQ. SANTO DOMINGO KK PERIODICO - OLMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2011-12-15 14:36:07','2015-01-17 18:14:10',19,60,'A'),(8249,'140308','LA13','0',4,1,'MIO CHUNGA GLORIA','11111111',NULL,'PANAMERICANA S/N POR OLEOCENTRO WONK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2011-12-15 14:36:45','2011-12-15 14:36:45',19,19,'A'),(8250,'140101','CH27','0',2,4,'YULIZA PEREZ ','12121212',NULL,'PTO/99 PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-12-15 14:36:51','2014-10-30 08:51:32',2,46,'A'),(8251,'140308','LA13','0',4,1,'ZAPATA PUSE AURA','16252414',NULL,'PANAMERICANA S/N POR OLEOCENTRO OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2011-12-15 14:37:19','2013-12-18 20:56:08',19,64,'A'),(8259,'140308','LA13','0',1,1,'MILLONES JUAN','11111111',NULL,'GRAU 381 OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-12-15 14:41:55','2015-08-21 17:41:22',19,74,'A'),(8260,'140308','LA14','0',4,1,'CASTRO SERRATO MONICA','11111111',NULL,'GRAU 285 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2011-12-15 14:43:07','2015-07-11 08:55:09',19,46,'A'),(8261,'140308','LA13','0',4,1,'OLIDEN SANCHEZ LIDIA','11111111',NULL,'GRAU 215',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-12-15 14:43:35','2011-12-15 14:43:35',19,19,'A'),(8262,'140308','LA14','0',4,1,'ESPINOZA MORE MARIA','11111111',NULL,'JUAN XXIII MZ 96 LT 3 ESQ. SAN PEDRO OLMOS','FRTE. COMPLEJO SR. DE LOS MILAGFROS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2011-12-15 14:44:21','2014-02-09 10:26:18',19,60,'A'),(8266,'140308','LA14','0',4,1,'MONJE CHUZON ROSA','11111111',NULL,'SANTA CECILIA 1351 -X COLEGIO SAN PEDRO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2011-12-15 14:46:50','2014-05-04 19:08:07',19,60,'A'),(8268,'140308','LA14','0',4,1,'TINEO REYES CARMEN','11111111',NULL,'SANTA ROSA ESQUINA CON SANTA CECILIA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2011-12-15 14:47:59','2013-03-21 09:13:34',19,58,'A'),(8272,'140308','LA14','0',4,4,'NUNURA MIO SEGUNDA','11111111',NULL,'GRAU CDRA 3 COSTADO PST COMIDA','MERCADO OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2011-12-15 14:51:08','2015-01-31 19:24:02',19,11,'A'),(8275,'140308','LA13','0',2,1,'CRUZ HUANCAS KEIKO','11111111',NULL,'SAN MARTIN CDRA 6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2011-12-15 14:54:37','2015-09-05 19:35:21',19,11,'A'),(8279,'140308','CH32','0',4,1,'BODEGA HERMANOS BRAVO     BRAVO GUEVARA','11111111',NULL,'GRAU 598 ESQ. CHICLAYO - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2011-12-15 14:58:09','2014-02-26 18:59:05',19,60,'A'),(8281,'140306','LA10','0',4,1,'SANTA MARIA SANTISTEBAN ','11111111',NULL,'ALFONSO UGARTE 430 ESQ CASTRO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2011-12-15 14:59:23','2015-09-07 19:01:28',19,60,'A'),(8282,'140308','LA14','0',4,1,'ASALDE PUICON JOSE','11111111',NULL,'SAN FRANCISCO CDRA. 03 - CERCA SAN JUAN. OLMOS','ENTRE SAN JUAN Y HUASCAR',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2011-12-15 14:59:53','2014-02-22 20:28:41',19,60,'A'),(8285,'140312','LA17','0',4,1,'SERNAQUE BANCES ANTONIO','11111111',NULL,'SAN PEDRO 235 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2011-12-15 15:02:07','2012-01-20 01:42:18',19,3,'A'),(8287,'140312','LA17','0',4,1,'RIVERA LOPEZ MARIA','11111111',NULL,'MIGUEL GRAU Nº 273. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2011-12-15 15:03:22','2013-04-26 21:34:37',19,58,'A'),(8289,'140312','LA17','0',4,1,'SANDOVAL CAJUSOL ANDREA','11111111',NULL,'FEDERICO VILLARREAL 155.PJ FEDERICO VILLARREAL TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2011-12-15 15:04:34','2015-02-06 20:08:09',19,60,'A'),(8290,'140312','LA17','0',2,1,'DE LA CRUZ BALDERA AGUSTINA','11111111',NULL,'AV FEDERICO VILLARREAL CDA 11 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2011-12-15 15:05:12','2013-11-22 00:46:58',19,58,'A'),(8292,'140312','LA17','0',4,1,'VALDERA LEYVA CAROLINA','11111111',NULL,'VICTOR A. BELAUNDE Nº 124. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2011-12-15 15:06:28','2012-11-08 21:12:51',19,16,'A'),(8294,'140312','LA17','0',4,1,'REBAGLIATI AQUINO CINTHIA','11111111',NULL,' CALLE 03 MARIAS Nº 174. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2011-12-15 15:07:26','2014-01-17 20:02:06',19,64,'A'),(8306,'140112','CH35','0',1,1,'ITURRIEGUI LUNA MARIA','11111111',NULL,'SAN PEDRO MZ G LT 30. 07 DE JUNIO. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-12-15 17:22:46','2011-12-15 17:22:46',19,19,'A'),(8307,'140105','CH57','0',1,1,'OLIVO JACKELINE','40318120',NULL,'CA. ATAHUALPA Nº 231  SAN CARLOS ',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-07-16','2011-12-15 17:24:51','2014-03-07 19:23:13',19,58,'A'),(8308,'140101','CH32','0',4,1,'MALCA LOPEZ VIOLETA   CIERRA DE 12.30  A  4.00','40331841',NULL,'JOSE OLAYA CDRA 2 S/N ESQ. PILETA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2011-12-15 17:40:09','2014-10-08 19:29:18',11,60,'A'),(8309,'140305','LA09','0',4,1,'SIALER SANCHEZ EDILA ','11111111',NULL,'INMACULADA Nº 231. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2011-12-15 17:42:05','2013-03-16 17:26:41',11,58,'A'),(8312,'140305','LA09','0',4,1,'INOÑAN INOÑAN VICTORIA ','11111111',NULL,'FEDERICO VILLARREAL Nº 354. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2011-12-15 17:45:37','2013-03-16 17:22:12',11,58,'A'),(8315,'140101','CH-65','0',1,1,'TANTALEAN BECERRA ELIZABETH','12121212',NULL,'LOS EUCALIPTOS MZ F LT 17 ESQ. LOS ALISOS -VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2011-12-16 15:05:25','2015-03-21 18:18:32',2,88,'A'),(8319,'140118','CH36','1C5101',1,1,'LLATAS TAPIA ESTEFANIA','45454545',NULL,'MZ E LT 3-URB LOS PRECURSORES CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-07-15','2011-12-16 15:14:34','2014-05-02 19:57:07',2,58,'A'),(8323,'140118','CH37','0',1,1,'IMAN SOTERO CARMEN','11111111',NULL,'CA JORGE CHAVEZ 38 ESQ.ELVIRA G GARCIA - FTE. MUNICIPIO. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,400,'2015-04-08','2011-12-16 15:53:33','2014-03-07 14:55:20',19,58,'A'),(8330,'140106','CH24','0',1,1,'COTRINA GARCIA JOSE ALBERTO   BODEGA CHARITO','11111111',NULL,'INCA YUPANQUI MZ 108 LT 18 RAYMONDI FACHADA INCA KOLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2011-12-17 16:34:46','2014-06-21 18:31:21',19,60,'A'),(8332,'140101','CH41','0',1,1,'ROJAS SANTA MARIA DEYSI','45454545',NULL,'MZ B LOTE 13 LAS LOMAS REMIGIO SILVA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2011-12-19 15:48:11','2011-12-19 15:48:11',2,2,'A'),(8333,'140101','CH41','0',1,1,'ZAMORA TORRES CARMEN','56565656',NULL,'LAS LOMAS MZ B LT 2. REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2011-12-19 15:49:57','2015-05-14 21:01:18',2,60,'A'),(8336,'140117','CH39','0',4,1,'SILVA TORRES AMALIA','17441694',NULL,'CA ALTO PERU S/N -FTE.BOD. LA PEQUEÑA. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,533,'2015-04-08','2011-12-19 16:00:06','2013-08-31 12:37:44',2,58,'A'),(8339,'140101','CH41','0',1,1,'CALLE HIDALGO CARMEN ','78787878',NULL,'SAN MARTIN/195 SIMON BOLIVAR ','FRENTE AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2011-12-19 16:06:22','2011-12-19 16:06:22',2,2,'A'),(8340,'140101','GEN','0',1,1,'ESQUECHE CARRASCO TEODORA ','16174228',NULL,'HUGO PECSEN /504 STA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-12-22 00:32:12','2012-11-05 22:42:37',2,16,'A'),(8341,'140114','CH49','0',1,1,'ISIQUE URCIA MARIA ','16599567',NULL,'CRISTIAN BARNARD 628 (C.E.HITG SCOOL)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2011-12-22 00:33:34','2014-10-23 17:56:15',2,60,'A'),(8343,'140112','CH35','0',1,1,'GUEVARA TERRONES LUCINDA ','27256270',NULL,'CA. DIEGO FERRE Nº 103  PRO VIVIENDA -PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2011-12-22 16:28:08','2013-11-19 18:58:24',2,80,'A'),(8345,'140105','LA12','0',4,1,'ZEÑA DEL VALE LEIDY','17575152',NULL,'PSTO 2 EXT MCDO ANTEPARA COST. CARNICERIA NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2011-12-22 16:35:47','2014-04-11 22:45:04',2,60,'A'),(8346,'140110','CH32','0',4,1,'TEQUEN FLORES LUIS','11111111',NULL,'GONZALES PRADA 143 - BODEGA MARITA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-02-06','2011-12-22 17:26:55','2014-09-10 21:10:42',2,60,'A'),(8351,'140101','CH27','0',1,4,'PUESTO 71','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 071',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2011-12-22 17:46:59','2015-03-21 18:17:20',2,88,'A'),(8355,'140118','CH37','0',1,1,'LAMADRID SAMILLAN JUANA','11111111',NULL,'CA LIMA 63 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-10-21','2011-12-30 18:00:26','2014-03-07 14:56:45',19,58,'A'),(8364,'140105','CH62','0',3,1,'TENORIO SANCHEZ ALEX','47053087',NULL,'AV. MEXICO Nº 2170. MOSHOQUEQUE (MARIA JURA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2012-01-06 11:01:19','2013-07-31 18:42:57',11,1,'A'),(8368,'140105','CH28','0',3,4,'MONTALVO SEGUNDO','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 236',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2012-01-09 08:08:36','2013-02-20 17:37:20',11,58,'A'),(8369,'140308','LA13','0',4,1,'CHAVEZ FLORES JHONNY EDGARDO ','11111111',NULL,'GRAU 812 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-01-09 09:34:02','2014-01-11 21:48:10',11,60,'A'),(8370,'140205','CH49','0',1,1,'MENDOZA ARRECE SILVIA','16497788',NULL,'CARRION 214 - STA RODSA',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-09-10','2012-01-09 09:41:00','2014-07-17 16:56:26',11,104,'A'),(8374,'140301','LA06','0',1,1,'DE LA CRUZ MARTINEZ MARIA','32784587',NULL,'CA DEMETRIO ACOSTA MZ B LT 9- LAS MARAVILLAS SAN MARTIN- LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-10-19','2012-01-09 09:52:56','2015-05-18 17:45:21',11,74,'A'),(8378,'140103','CH11','1P4102',1,1,'GOMEZ CHANCAFE ROSA','44121527',NULL,'M GRAU 241 C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-03-06','2012-01-09 09:56:57','2012-02-25 15:51:14',11,19,'A'),(8389,'140101','LA15','0',1,1,'ROSA GONZALES SALAZAR','22222222',NULL,'AV. SAN JOSE MZ A LOTE 7 C.DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2012-01-09 17:17:22','2012-01-09 17:17:22',3,3,'A'),(8391,'140101','CH13','0',1,1,'CHANG MALDONADO MILAGROS','16423128',NULL,'CA. Saturno 165',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-01-09 18:29:00','2013-11-14 19:30:37',3,80,'A'),(8392,'140101','CH13','0',1,1,'ZATA SILVA MARIA','16243153',NULL,'CA. SATURNO N° 151. SANTA ELENA. JOSE A. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-01-09 18:29:34','2014-08-18 17:13:31',3,74,'A'),(8397,'140110','CH32','0',4,1,'GALLARDO DIAZ SARA','20458123',NULL,'ALFONSO UGARTE 601 ESQ. GONZALES PRADA - OYOTUN','FRENTE A LA POSTA MEDICA',NULL,NULL,NULL,NULL,NULL,490,'2015-09-16','2012-01-09 18:38:22','2015-04-28 20:50:53',3,60,'A'),(8399,'140101','CH01','0',1,6,'RAMIREZ ESTHER','66666666',NULL,'ELVIRA GARCIA S/N KK INTERIOR FEDERAL ALEMANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2012-01-09 18:51:10','2014-07-21 19:08:12',3,60,'A'),(8400,'140311','LA16','0',1,1,'LLENQUE RUIZ ELSA','44444444',NULL,'GRAU  299 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,535,'2015-10-22','2012-01-09 18:57:11','2015-02-05 17:51:02',3,104,'A'),(8405,'140101','LA16','0',1,1,'ACOSTA LLONTOP VIANCA','11111111',NULL,'PSJ ANTENOR ORREGO #130 CERCA ALA CALL ALFONSO URG',NULL,NULL,NULL,NULL,NULL,NULL,763,'2015-04-23','2012-01-09 21:07:36','2013-09-02 12:50:28',11,58,'A'),(8406,'140311','LA15','0',1,1,'JUAN ELIAS  GALAN PATASCA',NULL,'10473070168','MANUEL SEOANE Nº 289 ESPALDA A. ORREGO. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-01-09 21:10:08','2015-01-22 18:15:22',11,74,'A'),(8407,'140311','LA15','0',1,1,'MERY RIVERA CORDOVA','11111111',NULL,'JUAN TOMIS STACK MZ A24 LT 10. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-01-09 21:13:13','2015-07-09 18:55:39',11,74,'A'),(8408,'140101','LA15','0',1,1,'GLADYS HUAMAN SILVA','44519503',NULL,'MZ B27 LT 27 JUAN TOMIS STACK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2012-01-09 21:21:56','2012-01-09 21:21:56',11,11,'A'),(8420,'140201','1F26','0',2,4,'CABAÑAS REYNOSA JUAN','11111111',NULL,'PSTO 45 INT MCDO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,2080,'2015-09-01','2012-01-10 19:06:49','2015-09-02 21:15:28',3,11,'A'),(8422,'140101','FE03','0',1,1,'GARBOZA BELLODAS LUZ','11111111',NULL,'MANUEL MURO MZ L LT 40 FUENTE LINARES II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2012-01-10 19:37:37','2015-02-10 19:06:20',3,60,'A'),(8423,'140201','FE02','0',1,1,'MANAY LAZARO FATIMA','11111111',NULL,'SANTA ROSA Nº 238. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1230,'2015-04-01','2012-01-10 19:40:20','2013-10-02 16:37:13',3,60,'A'),(8425,'140101','CH27','0',3,4,'MILAGROS GASTELO ','12121212',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 042',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-01-10 20:34:13','2012-01-10 20:35:32',2,2,'A'),(8430,'140101','LA12','0',4,13,'RODRIGEZ ROJAS MERCEDES    RESTAURANT DANY DANIEL','11111111',NULL,'JUAN PABLO II S/N  - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-01-11 07:45:34','2015-05-29 19:19:25',11,60,'A'),(8438,'140201','FE01','1F2101',1,1,'ROJAS LLATAS ANA','66666666',NULL,'CA REAL Nº 613. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-01-11 08:02:15','2014-05-13 16:24:54',11,74,'A'),(8443,'140101','CH29','0',4,1,'RIOS CALDERON MARTHA','99999999',NULL,'SAN MARTIN Nº 520. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2012-01-11 08:17:46','2013-01-10 09:47:26',11,16,'A'),(8445,'140301','LA06','1L1303',1,1,'GUTIERRES CARLO ANITA','33333333',NULL,'PIURA Nº 417. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,390,'2015-08-24','2012-01-11 08:20:52','2012-03-09 23:00:16',11,19,'A'),(8447,'140301','LA06','1L1305',1,1,'PESO FRANCO KARIN','66666666',NULL,'PIURA Nº 729. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,380,'2015-01-12','2012-01-11 08:25:04','2014-05-28 19:43:00',11,58,'A'),(8451,'140101','LA07','0',3,1,'LLUEN GONZALES CHELA    974 838 544','16679872',NULL,'PSTO 46 EXT MCDO PSJ PEDRO VILCHEZ - RECTA AGENTE INTERBANK - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2012-01-11 08:36:12','2015-03-09 18:22:39',11,11,'A'),(8452,'140101','LA07','0',2,1,'LOPEZ MARLENI','66666666',NULL,'MDO. LAMBAYEQUE PTO. 006. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-01-11 08:48:37','2014-05-28 19:55:55',11,58,'A'),(8455,'140101','LA07','0',3,4,'CUADROS BARRIOS MAGDA','77777777',NULL,'PSTO 41 LOPES VIDAURE MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-01-11 08:54:43','2015-07-07 10:32:58',11,74,'A'),(8458,'140113','CH42','0',1,1,'MONICA VICENTE CORTEZ','11111111',NULL,'MZ I LOT 2 LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-01-11 17:39:16','2013-03-12 18:38:14',3,58,'A'),(8461,'140104','CH11','1P4103',1,1,'CASTRO PIZARRO DANNY','11111111',NULL,'JUNIN Nº 205. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-01-21','2012-01-11 17:45:20','2012-02-25 16:28:37',3,19,'A'),(8463,'140103','CH11','1P4101',1,1,'GENOVEVA NIQUEN ','11111111',NULL,'HUASCAR 828 C.ETEN',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-01-21','2012-01-11 17:49:03','2012-02-25 12:24:09',3,19,'A'),(8472,'140108','CH31','0',1,1,'CHEILA ADRIANZEN','22222222',NULL,'VENEZUELA 801',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-01-12 00:38:22','2013-03-25 16:28:21',3,58,'A'),(8485,'130402','LL06','0',4,1,'BALCAZAR VILLANUEVA JULIO','19224977','10192249771','PROGRESO  473 BOTICA   PACANGA TOCAR PUERTA HIELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2012-01-12 03:31:54','2014-08-22 17:59:11',3,74,'A'),(8486,'130402','LL-09','0',2,1,'FANNY SAUCEDO HUAYAN','11111111',NULL,'28 DE JULIO 9 PACANGA DEJAR PEDIDO INDEPENDENCIA 340',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-01-12 03:37:18','2015-06-01 21:10:12',3,60,'A'),(8488,'130402','LL-09','0',4,1,' BERNAL MONDRAGON JHOEL','11111111',NULL,'AYACUCHO 320. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-01-12 03:52:01','2015-06-01 21:29:16',3,60,'A'),(8490,'130402','LL-09','0',4,1,'LUPE REVILLIA ELIAS','11111111',NULL,'ALTO PERU 785. PACANGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-01-12 03:57:14','2015-06-01 21:13:05',3,60,'A'),(8491,'130402','LL-09','0',4,1,'KATERIN QUIÑONES BARAONA','11111111',NULL,'TACNA 292. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-01-12 03:59:21','2015-06-01 22:34:32',3,60,'A'),(8492,'130402','FE03','0',1,1,'MENDOZA PISCOYA ROSA','43226184',NULL,'DEMETRIO PLAZA 276 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2012-01-12 04:01:31','2014-08-26 20:11:57',3,60,'A'),(8496,'130402','LL06','0',4,1,'PADILLA CHINGAY KAROL','11111111',NULL,'CHICLAYO 156. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2012-01-13 00:12:00','2015-06-01 21:44:13',3,60,'A'),(8501,'140105','CH46','0',1,1,'GUEVARA YAJAHUANCA DORALIZA','11111111',NULL,'MEXICO MZ. K4 LT. 2 - MCDO LOS PATOS','LOCUTORIO - EL ARBOLITO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-01-13 00:31:30','2012-02-22 10:53:07',3,43,'A'),(8504,'140105','CH45','0',1,1,'TARRILLO VARGAS CELINDA','11111111',NULL,'NIÑO HEROE 694 CASA BLANCA - SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-01-13 00:35:32','2013-12-30 17:26:22',3,60,'A'),(8505,'130402','LL06','0',4,1,' ROMERO PEREZ LUZ ','11111111',NULL,'PIURA 500. ESQ MANUEL BANDA PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-01-13 00:43:58','2015-06-01 22:25:32',3,60,'A'),(8510,'130402','LL06','0',1,1,'SUAREZ BECERRA MARCIAL','11111111',NULL,'MARIA PARADO DE BELLIDO 600. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-01-13 01:56:51','2015-06-01 22:12:22',3,60,'A'),(8521,'140101','CH38','0',4,1,'AUGUSTO GONZALES CASTILLO','11111111',NULL,'24 DE JUNIO Nº 132. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-01-13 19:00:20','2013-02-14 11:46:53',3,46,'A'),(8527,'140101','CH 37.5','0',1,1,'MONTEZA LUZ','11111111',NULL,'MZ.G LT. 2 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2012-01-13 19:37:32','2014-03-06 21:28:35',3,58,'A'),(8530,'140118','CH38','0',4,1,'VASQUEZ DE LEON ZULEMA','11111111',NULL,'AV. AVIACION S/N. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-01-13 19:51:51','2013-03-19 10:28:24',3,58,'A'),(8532,'140117','CH33','0',4,4,'RUIZ MORI  ANGELICA ','12121212',NULL,'MERCADO PATAPO PTO. 204 201. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-01-13 20:09:46','2015-01-28 19:17:36',2,60,'A'),(8535,'140106','CH21','0',1,1,'EULALIA ESPINAL DE TORRES','16614403',NULL,'AV. LOS INCAS Nº 1006 LA VICTORIA - COSTADO BANCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-01-14 18:00:19','2013-04-02 13:27:09',2,46,'A'),(8548,'140101','CH09','0',4,3,'ROSA CISNEROS VIDARTE','11111111',NULL,'LOS HUABOS 5 LA CRIA VENTA DE GAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2012-01-15 11:26:02','2015-09-22 21:17:57',3,60,'A'),(8549,'140102','CH09','0',4,1,'CISNEROS CORONEL DIANA  -  BODEGA EL CISNE','47503831',NULL,'7 DE JUNIO S/N (PASANDO PARQUE) - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-01-15 11:32:18','2014-03-05 20:43:43',3,60,'A'),(8552,'140102','CH09','0',4,1,'AGUILAR MARTINEZ MARTHA','16424128',NULL,'28 DE JULIO S/N -FRTE JARDIN DE NIÑOS - LA CRIA. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-01-15 11:58:35','2015-07-01 18:51:09',3,60,'A'),(8553,'140102','CH09','0',4,1,'AGUILAR MANCILLA OLGA','16422160',NULL,'MICAELA BASTIDAS 6 - LOCUTORIO AGENTE CONTINENTAL LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-01-15 12:31:18','2014-03-05 19:50:16',3,60,'A'),(8554,'140102','CH09','0',4,1,'YARLAQUE ELIAS FLOR','45121245',NULL,'TUPAC AMARU 520 - MZ B LT 14- FRTE BOTICA RICHARD - LA CRIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-01-15 12:35:44','2014-04-30 18:35:44',3,60,'A'),(8564,'140101','CH09','0',4,1,'BONILLA FRIAS FLORA','11111111',NULL,'SIMON BOLIVAR 2620 ESQ. LORA Y LORA - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-01-15 13:43:50','2014-08-06 19:26:08',3,60,'A'),(8566,'140102','CH10','0',4,1,'EDITH RODRIGO ZAMORA','11111111',NULL,'SUCRE 200 ESQ. CON HUASCAR CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-01-15 13:57:57','2014-08-06 19:21:44',3,60,'A'),(8567,'140102','CH09','0',4,1,'ROSA TERRONES DIAZ','11111111',NULL,'ATAHUALPA 1777 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-01-15 14:10:49','2015-06-03 15:02:36',3,60,'A'),(8577,'140301','LA06','1L1303',1,1,'SANTAMARIA SIALER DE SALAZAR PETRONILA','11111111','10175233941','ELVIRA GARCIA Y GARCIA 246. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-01-16 18:43:24','2015-04-13 19:41:42',3,60,'A'),(8578,'140301','LA06','1L1303',1,1,'SAAVEDRA ANDRADE HILARIA','11111111',NULL,'CA DEMETRIO ACOSTA 456 P.J SAN MARTIN LAMB',NULL,NULL,NULL,NULL,NULL,NULL,435,'2015-04-27','2012-01-16 18:44:40','2012-03-09 23:15:12',3,19,'A'),(8579,'140301','LA06','1L1303',1,1,'CASTILLO RIOS LUZ','11111111',NULL,'DEMETRIO ACOSTA Nº 399. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,440,'2015-11-02','2012-01-16 18:45:48','2015-01-12 17:27:17',3,60,'A'),(8580,'140301','LA06','1L1303',1,1,'MESTA CASTILLO JUANA','11111111',NULL,'DEMETRIO ACOSTA 320 -  P.J SAN MARTIN LAMBAYE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-01-16 18:46:43','2015-02-23 18:09:25',3,60,'A'),(8585,'140301','LA06',NULL,1,1,'PISCOYA FIGUEROA MARITZA','17625689',NULL,'AV LAS DUNAS MZ G5 LT 28 LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-08-03','2012-01-16 18:53:22','2012-11-16 23:24:06',3,16,'A'),(8588,'140311','CH17','0',1,1,'DELGADO GONZALES HERMITANIA','16423324',NULL,'PANAMA 998 ESQ. NICOLASZ DE PIEROLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2012-01-16 18:55:55','2014-03-27 19:41:36',3,60,'A'),(8591,'140301','LA06','1L1305',1,1,'FLORES VIDAURRE CESAR','11111111',NULL,'AV. ELVIRA GARCIA Y GARCIA Nº 365. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-06-15','2012-01-16 18:58:39','2012-03-10 14:33:07',3,19,'A'),(8594,'140101','LA16','0',1,1,'JENNY QUEREVALU LLENQUE','11111111',NULL,'ALFONSO UGARTE 895 ESQ SAN JUAN - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-01-16 20:05:26','2015-11-05 18:04:48',38,74,'A'),(8597,'140101','LA15','0',1,1,'JOVANA  SANTAMARIA SANTISTEBAN','11111111',NULL,'AV. SAN JOSE MZA A LOTE 10 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2012-01-16 20:17:54','2013-03-06 08:13:34',38,58,'A'),(8604,'140206','FE03','1F2301',1,1,'LANDAS YERREN JAVIER','11111111',NULL,'BUENAVENTURA SIALER 575 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-05-18','2012-01-17 17:00:06','2014-05-20 20:57:55',3,60,'A'),(8607,'140206','LA-15','0',4,1,'FARROÑAN VALLADARES FRANCISCA','11111111',NULL,'PROGRESO 1234 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-01-17 17:02:52','2015-11-01 17:30:24',3,60,'A'),(8608,'140206','FE03','1F2301',1,1,'SEGUNDO CORREA LILIANA','17433101',NULL,'LEGUIA 050 ESQ TACNA - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-10-27','2012-01-17 17:03:39','2014-05-20 20:32:52',3,60,'A'),(8609,'140101','CH04','0',1,1,'MARTINEZ BALLENA RAUL','11111111',NULL,'BARCELONA 172 URB. SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2012-01-17 18:04:18','2012-01-17 18:04:18',3,3,'A'),(8612,'140304','LA03','0',4,1,'CHAVEZ SALCEDO KELLY','11111111',NULL,'NAYLAM 206 PJ. JUAN PABLO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-01-18 17:53:21','2012-01-18 17:53:21',3,3,'A'),(8613,'140304','LA03','0',4,1,'ESPINOZA ARRUNATEGUI GRACIELA','11111111',NULL,'BOLOGNESI ESQ. NAYLAMP S/N - PJ JUAN PABLO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-01-18 17:55:06','2014-01-15 17:37:36',3,60,'A'),(8614,'140304','LA03','0',4,1,'TEJADA CAJUSOL MARIA ','17234363',NULL,'AV DIEGO FERE 106 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-01-18 17:56:22','2013-12-06 19:38:22',3,58,'A'),(8616,'140304','LA03','0',4,1,'VALLADOLID CAMPOS MARIA','11111111',NULL,'DIEGO FERRE 902- JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2012-01-18 18:01:11','2012-01-18 18:01:11',3,3,'A'),(8621,'140308','LA14','0',4,1,'MIO SANCHEZ BERTHA','11111111',NULL,'SAN MARTIN 234 - SOMBRILLA DE HELADOS - CERCA SAN JUAN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2012-01-19 01:11:30','2014-04-06 10:43:03',3,60,'A'),(8624,'140101','LA13','0',4,1,'BANCAYAN  ROCIO','11111111',NULL,'SAN FRANCISCO  156  OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2012-01-19 01:16:06','2015-08-21 19:26:41',3,74,'A'),(8627,'140101','LA13','0',4,1,'SOPLAPUCO ELENA','11111111',NULL,'MAXIMILIANO ULLOA CDA 5 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-01-19 01:19:52','2012-01-19 01:19:52',3,3,'A'),(8630,'140101','LA13','0',4,1,'QUIROZ DE ESPINOZA NOEMI','11111111',NULL,'TARATA S/N - CAPILLA EL RIO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-01-19 01:23:38','2013-10-12 17:41:38',3,58,'A'),(8631,'140101','LA13','0',4,1,'CHAPILLIQUEN MARITZA','11111111',NULL,'TARATA S/N - FTE. CAMAL. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2012-01-19 01:24:37','2012-01-19 01:24:37',3,3,'A'),(8633,'140101','LA11','0',4,1,'TALLEDO LARRAIN SILVIA ','11111111',NULL,'ATAHUALPA 222 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2012-01-19 01:35:15','2012-02-24 09:33:02',3,43,'A'),(8636,'140101','LA11','0',4,4,'LAZO JARAMILLO NERY','11111111',NULL,'MERCADO MOTUPE PTO. 068. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-01-19 01:38:57','2014-02-14 21:32:24',3,60,'A'),(8639,'140101','LA12','0',4,1,'GUERRERO TEJADA SORAIDA','11111111',NULL,'JUAN DEL CASTILLO 164 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-01-19 01:47:03','2014-04-11 21:21:56',3,60,'A'),(8641,'140101','LA11','0',4,1,'OLIVA MANRIQUE JUAN','11111111',NULL,'PRIMAVERA Nº 253. MOTUPE COSTD COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-01-19 01:59:52','2015-06-26 19:02:43',3,74,'A'),(8642,'140101','LA11','0',4,1,'CORONEL RODRIGUEZ CRISALINA','11111111',NULL,'EL CARMEN 207 ESQ.CON PRIMAVERA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2012-01-19 02:01:24','2012-01-19 02:01:24',3,3,'A'),(8647,'140101','LA11','0',4,1,'MARQUEZ CHUNGA PASCUALA','11111111',NULL,'SAN MARTIN 150 P.J. SANTA ROSA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-01-19 02:07:29','2012-01-19 02:07:29',3,3,'A'),(8651,'140101','LA12','0',4,1,'CAJO BERNILLA ROSA','45182087',NULL,'ANTEPARRA S/N CDRA 2 COSTADO BOD. ROSITA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-01-19 02:14:55','2014-04-11 20:37:15',3,60,'A'),(8654,'140305','LA09','0',4,1,'LOPEZ BALDERA JANETH YSABEL','45278824','10452788247','SAN MARTIN Nº 452. (FUNERARIA BOD.VIRGEN DE LA PTA)MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-01-19 23:25:09','2015-01-11 16:36:02',3,60,'A'),(8655,'140105','CH03','0',1,1,'QUIROZ CUSTODIO MARITZA ','16789315',NULL,'LORETO 310 LAS MERCEDES - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-11-12','2012-01-19 23:48:11','2013-09-13 17:45:12',3,60,'A'),(8656,'140105','CH03','0',1,1,'YUPTON CHAVEZ HECTOR','43437497',NULL,'VIRREY TOLEDO 1083. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,955,'2015-06-25','2012-01-19 23:50:18','2013-09-13 18:29:52',3,60,'A'),(8657,'140105','CH45','0',1,1,'FRANCO  BACA VICTOR HUGO','16192021',NULL,'CA SAN ANTONIO Nº 1499. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-07-30','2012-01-19 23:54:23','2014-01-09 18:48:03',3,64,'A'),(8661,'140305','LA09','0',4,1,'RAMIREZ DE BARRETO PAULA','11111111',NULL,'28 DE JULIO Nº 508. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-01-20 00:15:58','2013-03-16 17:28:04',3,58,'A'),(8664,'140105','CH58','0',1,1,'BRAVO SANCHEZ HERMINIA','16531985',NULL,'ATAHUALPA  1401 ESQ CON CAROLINA  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-06-27','2012-01-20 00:20:41','2014-11-13 17:41:04',3,74,'A'),(8665,'140305','LA09','0',4,1,'NUÑEZ SANDOVAL LETICIA','16752096',NULL,'CA. 28 DE JULIO Nº 523. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-01-20 00:21:42','2013-11-22 18:22:06',3,80,'A'),(8667,'140305','LA09','0',4,3,'PEREZ GARCIA FRANCISCO WILFREDO','16629201','10166292013','MIGUEL GRAU Nº 300. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-01-20 00:28:13','2015-02-06 20:38:17',3,11,'A'),(8668,'140305','LA09','0',4,3,'ESQUIVES PALMA ANTONIO','11111111',NULL,'SIMON BOLIVAR Nº 360 - BOT. SAN PABLO. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-01-20 00:35:13','2013-03-18 09:58:36',3,58,'A'),(8669,'140102','CH10','0',4,1,'VALLEJOS FLORES CINTHIA CARMENLA','45179972',NULL,'SANTA CATALINA 689 - COST. CAMBIO ACEITE -CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-01-20 00:41:11','2014-08-20 18:14:24',3,60,'A'),(8673,'140105','CH45','0',1,1,'BARRAGAN ODIAGA VANESSA ','21186678',NULL,'CA SAN FELIPE 326 NVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1080,'2015-01-29','2012-01-20 00:46:15','2014-09-04 16:27:37',3,74,'A'),(8674,'140105','CH45','0',1,1,'GALOPINO SANCHEZ MAGDA','11111111',NULL,'CA SAN ANDRES Nº 513. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1180,'2015-11-12','2012-01-20 00:47:29','2013-09-21 10:59:36',3,58,'A'),(8679,'140312','LA17','0',4,1,'ALDANA CARRANZA FLOR ','11111111',NULL,'FEDERICO VILLARREAL 138. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-01-20 01:28:38','2013-09-13 19:38:29',3,60,'A'),(8683,'140101','CH35','0',1,1,'DIAZ ELENA','11111111',NULL,'TUPAC AMARU Nº 400. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-01-20 01:40:12','2012-01-20 01:40:12',3,3,'A'),(8686,'140101','LA02','0',4,1,'LANTIS ZEÑA ACOSTA',NULL,'10175483450','AV. PANAMERICANA Nº 199. ILLIMO.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-01-20 02:26:40','2012-01-20 02:26:40',3,3,'A'),(8687,'140101','LA-15','0',4,1,'QUIROZ BARBADILLO RUBY','17624675',NULL,'SAN JUAN 215 ESQ REAL  ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-01-20 02:35:03','2015-09-05 17:44:25',3,60,'A'),(8688,'140101','CH55','0',1,1,'LI LOPEZ YULI','16654250',NULL,'LORA Y CORDERO 115. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2012-01-20 16:40:12','2015-10-12 20:42:25',2,60,'A'),(8689,'140101','CH55','0',1,1,'REYES ARBULU MARIA ','16927545',NULL,'AV.JOSE LORA Y LORA - 438  COSTADO RICAR FRANCISCO CUNEO CDRA. 05 - GIM. AEROLIG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-01-20 16:43:06','2013-11-18 19:36:19',2,80,'A'),(8690,'140101','CH25','0',1,1,'QUESQUEN ANGELES ELIZABETH','12121212',NULL,'LLOQUE YUPANQUI 1254 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-01-20 16:44:43','2015-06-27 19:14:57',2,60,'A'),(8691,'140101','CH55','0',1,1,'SALDAÑA SOLANO LUDGA','12121212',NULL,'VICENTE RUSSO Nº 136 REST VEND MENU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-01-20 16:46:27','2015-03-30 17:33:45',2,74,'A'),(8692,'140101','CH08','0',1,1,'VALENTINA VILCABANA DE BERNAL','11212124',NULL,'ALFREDO LAPOINT Nº 399. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-01-20 16:50:26','2012-01-20 16:50:26',2,2,'A'),(8694,'140101','CH16','0',1,1,'MONTALVO SOBERON CLARA','12121212',NULL,'TERESA FANNIG 590 JOSE OLYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2012-01-20 17:04:36','2013-09-17 10:10:42',2,60,'A'),(8698,'140101','CH16','0',1,1,'BURGA MUÑOZ LEYDY ROSIO ','44118508','10456893231','AV. FELIPE S. SALAVERRY 155 - LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2012-01-20 17:12:58','2013-11-19 17:04:33',2,80,'A'),(8701,'140101','CH50','0',1,1,'ARBAÑIL COLINA MARIO ARTURO','44118508',NULL,'TERRONES CUEVA # 173 - URB ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-01-21 14:19:48','2012-01-21 14:55:01',2,2,'A'),(8702,'140101','CH50','0',1,1,'MELENDRES RAMIRES JOSE ','16642451',NULL,'PIMENTEL #270 URB VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-01-21 14:21:15','2012-01-21 14:21:15',2,2,'A'),(8704,'140101','CH56','1D1303',1,1,'CUSTODIO CHAVESTA JAIME ','16679449',NULL,'SANTA ROSA MZ C LT 01. EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-06-13','2012-01-21 14:26:35','2012-02-21 13:37:53',2,19,'A'),(8705,'140106','CH24','0',1,1,'BENAVIDES SORIANO ELIZABETH','11111111',NULL,'SIPAN 375 P.J. RAYMONDI LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2012-01-21 17:23:09','2015-01-17 17:18:28',3,11,'A'),(8706,'140106','CH12','0',1,1,'MONTALVAN GONZALES JOSE','11111111',NULL,'BAQUIJANO 676 -DIEGO FERRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-01-21 17:25:53','2015-02-07 21:27:44',3,60,'A'),(8707,'140106','CH22','0',1,1,'RAMIREZ MALUQUIZ ALIZABETH','16807674',NULL,'PACHACUTEC 1816 - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-01-21 17:29:29','2015-05-16 17:41:30',3,60,'A'),(8709,'140106','CH24','0',1,1,'SERRANO ESPINOZA ROSA','11111111',NULL,'ANTONIO RAYMONDI MZ.136 LOT.29 RAYMONDI- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-01-21 17:33:23','2012-07-21 15:27:02',3,3,'A'),(8713,'140101','CH51','0',1,1,'PEREZ PUPUCHE GLADYS ','16633353',NULL,'LOS ESCRITORES 124 RICARDO PALMA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-01-23 15:28:28','2014-02-24 22:15:11',2,60,'A'),(8714,'140101','CH13','0',1,1,'ARRIAGA ALTAMIRANO RICARDO ','16633353',NULL,'CA LAS LETRAS Nº 136. RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-01-23 15:29:55','2013-10-03 17:51:14',2,58,'A'),(8715,'140101','LA03','0',4,1,'MORI SOLIS LEIDY ','11111111',NULL,'MARIANO CORNEJO Nº 177 - FTE. CEMENTERIO.  JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-01-23 15:31:02','2012-02-22 19:47:01',2,43,'A'),(8717,'140101','CH13','0',1,1,'PORTOCARRERO LOPEZ MARIA','16633365',NULL,'MZ I - LT 1 PP. JJ F. BELAUNDE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-01-23 15:33:55','2014-11-10 18:35:39',2,74,'A'),(8719,'140101','CH51','0',1,1,'MORENO PAICO PERPETUA','16633352',NULL,'MZ I - LOTE 28 PUEBLO JOBEN BELAUNDE TERRI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2012-01-23 15:37:19','2013-03-18 12:47:30',2,58,'A'),(8722,'140101','CH51','0',1,1,'TIMANA FIESTAS MARICELA','12587436',NULL,'MZA - LOTE 23 PUEBO JOBEN 4 DE NOVIEMBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2012-01-23 15:45:18','2012-01-23 15:45:18',2,2,'A'),(8725,'140101','CH51','0',1,1,'CHAVEZ VALLEJOS GLADYS ','12569853',NULL,'RIO SUCHES Nº 119. LUIS A. SANCHEZ MEDIDOR E LT 6 N° 129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-01-23 15:49:59','2013-11-18 17:02:32',2,80,'A'),(8726,'140101','CH51','0',1,1,'MAXE SUXE GLORIA','16750560',NULL,'RIO GRANDE #138 PUEBLO JOVEN LUIS ALBERTO SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-01-23 15:51:03','2013-11-18 17:09:46',2,80,'A'),(8727,'140101','CH51','0',1,1,'ZETA AGUILA MANUEL ','16532525',NULL,'RIO GRANDE MZ B LT 06. LUIS A. SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-01-23 15:52:47','2013-11-18 17:20:39',2,80,'A'),(8728,'140301','LA05','1L1202',1,1,'BANCES OJEDA LEONOR','17530499',NULL,'CA A A CACERES 317 TORIBIA CASTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-10-19','2012-01-23 16:47:34','2012-04-29 13:07:52',3,19,'A'),(8731,'140101','LA15','0',1,1,'GRABIELA TEQUE GALAN','11111111',NULL,'HERMANOS FIESTAS QUESQUEN S/N. EL PESCADOR. SAN JOSE','ESQ.CON JOSE GALAN LOPEZ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2012-01-23 17:20:39','2012-01-23 17:20:39',3,3,'A'),(8734,'140311','LA15','0',2,1,'SALAZAR CUSTODIO SONIA','11111111',NULL,'JORGE CHAVEZ 400. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2012-01-23 18:21:24','2014-10-02 19:21:43',3,74,'A'),(8748,'140103','1P33','0',1,1,'CAMPOS DE SILVA GENARA','16519224',NULL,'CA SIMON BOLIVAR Nº 577 PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-07-22','2012-01-26 00:39:38','2014-03-26 18:32:48',2,58,'A'),(8749,'140104','1P33','0',1,1,'VELASQUEZ SALAZAR ROSA VIOLETA','11111111',NULL,'BOLIVAR 265 COSTD REST ARCA DE NOE. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-06-10','2012-01-26 00:40:49','2015-06-10 20:38:30',2,74,'A'),(8759,'140114','CH49','0',1,1,'BERRU RAMIREZ ELSA','11111111',NULL,'CEDROS 185 SECTOR 28 DE JULIO CALETA STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2012-01-26 01:00:37','2014-05-12 19:52:33',2,60,'A'),(8764,'140114','GEN','0',1,1,'CORDOVA PEÑA MARIA ','11111111',NULL,'VENEZUELA 321 PARADERO DE MOTOTAXIS CALETA STA ROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2012-01-26 01:09:35','2012-11-05 22:38:22',2,16,'A'),(8773,'140101','CH46','0',1,1,'PASCUAL CASTAÑEDA ANGELICA','11111111',NULL,'LAS PALMERAS 1820 CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-01-27 18:02:08','2012-02-22 11:00:50',3,43,'A'),(8774,'140105','CH46','0',1,1,'ARTEAGA DIAZ OSWALDO','11111111',NULL,'CA EL MILAGRO 198 CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-01-27 18:03:14','2013-10-11 17:48:37',3,58,'A'),(8775,'140105','CH46','0',1,1,'OLGUIN QUISPE ZARAI','11111111',NULL,'LOS ROSALES 215 NVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-01-27 18:04:22','2013-11-19 18:32:59',3,80,'A'),(8778,'140101','LA03','0',4,1,'ORDINOLA JIMENEZ BERTHA ','11111111',NULL,'AV. DIEGO FERRE Nº 637 -JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-01-27 18:09:44','2012-02-22 19:42:46',3,43,'A'),(8779,'140105','CH57','0',1,1,'GOMEZ LLEREN JULIA','11111111',NULL,'CA NICOLAS DE AYLLON Nº 240. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-01-29','2012-01-27 19:42:13','2014-03-07 19:03:25',1,58,'A'),(8784,'140105','CH45','0',1,1,'BAZAN PLASENCIA CECILIA ',NULL,'10167077671','CA EL TAYMI Nº 133. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-06-18','2012-01-27 19:52:39','2013-09-21 09:42:28',3,58,'A'),(8786,'140119','CH40','0',4,1,'CAMPOS QUINTANA DINA ','03701622',NULL,'LA LADRILLERA. ALTO PERU ESQ. 01 DE MAYO. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-01-28 17:58:15','2013-11-15 17:51:19',3,80,'A'),(8792,'140119','CH40','0',4,1,'AGUINAGA DE MEDINA VICTORIA','16613086',NULL,'CA. LOS ALAMOS Nº 050. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2012-01-28 18:03:02','2013-11-15 17:48:26',3,80,'A'),(8794,'140117','CH33','0',4,1,'HOYOS VALLEJOS MARICARMEN ','11111111',NULL,'LA FLORIDA Nº 007. 24 DE JUNIO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-01-28 18:37:47','2012-01-28 18:37:47',3,3,'A'),(8798,'140118','CH37','0',1,1,'OCHOA CORTEZ ELIZABETH','16702784','10167027844','CA FRANCISCO BOLOGNESI Nº 007. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,310,'2015-10-21','2012-01-28 18:45:54','2014-03-07 17:20:06',3,58,'A'),(8799,'140118','CH37','0',1,1,'CARLOS CALIN','11111111',NULL,'CA JORGE CHAVEZ 21 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-01-14','2012-01-28 18:46:51','2014-03-07 14:41:49',3,58,'A'),(8801,'140118','CH32','0',4,1,'VEGA CERNA FRACCILA','80539607',NULL,'ANTENOR ORREGO 444 -FACHADA CELESTE - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-01-28 18:47:37','2014-03-12 20:56:32',3,60,'A'),(8807,'140106','CH23','0',1,1,'ETELVINA RIVERA SAAVEDRA','11111111',NULL,'LA UNION 2191 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-01-29 15:45:53','2012-01-29 15:45:53',3,3,'A'),(8810,'140106','CH22','0',3,1,'CARRASCO SAAVEDRA YULL','11111111',NULL,'PSTO B 12 MCDO AZ EXT. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2012-01-29 15:50:20','2015-02-19 19:04:50',3,60,'A'),(8846,'140301','LA06','1L1303',1,1,'GALVEZ RAZURI DE VILLAR ODELIA BALBINA','16558550','10165585505','CAL. JHON F.KENNEDY NRO. 116 A.H. LAS MARAVILLAS - LAMBAYEQUE III',NULL,NULL,NULL,NULL,NULL,NULL,280,'2015-11-02','2012-01-31 19:47:59','2015-01-12 17:16:33',2,60,'A'),(8847,'140301','LA17','0',1,1,'SANTAMARIA MARTHA','11111111',NULL,'VICTORIA S/N EXT MCDO FRTE BOTICA ROSSI - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,430,'2015-01-23','2012-01-31 19:49:29','2015-01-24 18:03:54',2,60,'A'),(8851,'140301','LA06','1L1305',1,1,'IPANAUE DE LA CRUZ LAURA ','11111111',NULL,'CA PIURA 553 P-J SAN MARIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-11-02','2012-01-31 19:54:56','2012-03-10 14:54:38',2,19,'A'),(8854,'140301','LA06','1L1305',1,1,'DE LA CRUZ MACO MARIA ','11111111',NULL,'ANGEL GONZALES Nº 600. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,295,'2015-07-13','2012-01-31 19:58:00','2012-03-10 21:12:20',2,19,'A'),(8860,'140201','FE02','0',1,1,'SUYSUY CARRASCO GLORIA ','11111111',NULL,'STA ROSA 408  FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,1430,'2015-10-27','2012-01-31 17:18:04','2014-09-30 19:04:13',3,74,'A'),(8865,'140201','FE02','1F2103',1,1,'HUAMAN DESAFIRO GROELANDIA','10410457',NULL,'JOSE OLAYA 181 . SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,35,'2015-10-13','2012-01-31 22:04:38','2014-06-10 17:11:52',3,74,'A'),(8868,'140113','1P33','0',1,1,'GREGORIA TORRES ALBERCA','11111111',NULL,' MZ U LT 11 -LAS DELICIAS REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-02-01 16:41:00','2014-04-22 20:19:19',3,58,'A'),(8869,'140113','1P33','0',1,1,'ISABEL NUÑEZ AGUILAR','11111111',NULL,'MZ P4 LT 11- LAS DELICIAS  REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-02-01 16:44:38','2014-03-26 21:47:06',3,58,'A'),(8872,'140113','1P33','0',1,1,'NEYDA VARGAS BARRANTES','11111111',NULL,'LAS DELICIAS MZ LL LT 12. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-02-01 17:10:53','2014-03-12 22:21:00',3,58,'A'),(8875,'140113','1P33','0',1,1,'SALAZAR BECERRA KARINA','11111111',NULL,'MZ E LT 01- NUEVO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-02-01 17:29:37','2014-03-12 18:12:02',3,58,'A'),(8876,'140113','1P33','0',1,1,'MECHAN MALCA KATTY ',NULL,'10428202258','PANAMERICANA NORTE KM. 757 - GRIFO MARIA DEL PILAR. NUEVO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2012-02-01 17:35:16','2014-04-23 22:27:39',3,58,'A'),(8877,'140113','1P33','0',1,1,'ROMERO PEREZ ERLIN','11111111',NULL,'NUEVO REQUE MZ H LT 32. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-02-01 17:45:33','2014-07-02 18:10:32',3,74,'A'),(8878,'140102','CH09','0',4,1,'GUERRERO VALLEJOS GUISELA','48209589',NULL,'CHICLAYO 2743 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2012-02-01 17:51:52','2014-03-19 20:29:56',3,60,'A'),(8883,'140113','CH43','0',1,1,'INCIO PACHERRES JANINA ','11111111',NULL,'ATAHUALPA 626 LA ESPERANZA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-02-02 18:41:48','2014-01-15 17:58:46',3,60,'A'),(8885,'140113','LA08','0',1,1,'MEJIA GARCIA ALADINO','11111111',NULL,'MZ F LT 21 FRTE IGLESIA NAZARENO - EL NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-02-02 18:55:47','2014-03-24 17:48:48',3,60,'A'),(8888,'140113','CH43','0',1,1,'ESCUDERO TANTACHUCO CESAR','43245412',NULL,'REAL 294 BODEGA MAYER . REQUE CDRA 3 ESPALDA IGLESIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2012-02-02 19:26:36','2015-08-19 17:36:14',3,74,'A'),(8890,'140101','CH48','0',1,1,'RODAS RUIZ GLADIS','11111111',NULL,'MZ D LT 17 - PP. JJ. 19 DE SETIEMBRE - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-02-02 19:54:27','2015-03-21 16:30:53',3,88,'A'),(8892,'140101','CH27','0',3,4,'BAYRON PAREDES','16252458',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 079',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-02-02 21:29:39','2013-12-06 07:42:22',2,64,'A'),(8895,'140112','CH34','0',1,1,'EDUARDO HUAMANCHUMO AGAPITO','11111111','10165931781','VISTA HERMOZA MZ A LT 09 - BOT. CENTER. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2012-02-03 17:09:42','2014-04-03 16:46:43',3,74,'A'),(8898,'140112','CH34','0',1,1,'GIULIANA GARCIA ANYACO','11111111',NULL,'LOS CLAVELES MZ E LT 11. LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,6,'2015-10-08','2012-02-03 17:54:18','2013-11-28 18:06:11',3,80,'A'),(8899,'140112','CH34','0',1,1,'VANESSA ROBLEDO LALANGUI','42967885',NULL,'AV. LA RIVERA S/N. LA GARITA','FRENTE A UNV. ALAS PERUANAS',NULL,NULL,NULL,NULL,NULL,8,'2015-11-05','2012-02-03 18:00:59','2013-11-28 18:18:09',3,80,'A'),(8903,'140112','CH34','0',1,1,'LIDIA MORALES HARO ','11111111',NULL,'MZ. Q LOT. 15 AVILA MORON ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2012-02-03 19:01:18','2012-02-03 19:01:18',3,3,'A'),(8906,'140105','CH45','0',1,1,'FLORES CHAVEZ HILDA ','25860792',NULL,'AV. SALAS 985 NUEVO SAN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-04-30','2012-02-03 19:12:14','2015-04-29 12:59:16',3,100,'A'),(8908,'140105','CH45','0',1,1,'HERNANDEZ MONDRAGON IRMA ','11111111',NULL,'CA LOS LAURELES Nº 752. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,790,'2015-05-20','2012-02-03 19:14:16','2013-09-21 10:46:26',3,58,'A'),(8910,'140105','CH45','0',1,1,'FERNANDEZ DAVILA GALVARINO','11111111',NULL,'CA SAN ANDRES Nº 614. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1300,'2015-04-09','2012-02-03 19:16:00','2013-12-04 16:51:36',3,64,'A'),(8912,'140112','CH34','0',1,1,'LUIS ANGEL  DURAN GUTIERREZ ','11111111','10403849869','LAS DUNAS MZ N LT 02. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,35,'2015-11-12','2012-02-03 19:25:46','2015-04-29 12:58:13',3,100,'A'),(8914,'140101','CH27','0',3,4,'PRODUCTOS Y SERVICIOS DEL NORTE E.I.R.L','11111111','20479882097','NICOLAS CUGLIEVAN Nº 201. MODELO','FRENDE DE GALERIAS ROSADAS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-02-03 08:43:25','2015-04-29 13:07:29',2,100,'A'),(8917,'140101','CH63','0',1,1,'CULQUI DIAZ ROSA','16678623',NULL,'MZ M LT 20-B  PP JJ  JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2012-02-03 14:09:55','2014-04-22 20:18:57',2,58,'A'),(8918,'140101','CH16','0',1,4,'NUÑEZ CRIOLLO GABI','11111111',NULL,'MERCADO JOSE OLAYA PTO. 17. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2012-02-03 14:11:49','2013-03-08 18:24:12',2,58,'A'),(8920,'140101','CH16','0',1,4,'GONZALES CASTAÑEDA CICI ','11111111',NULL,'MERCADO JOSE OLAYA TIENDA EXTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2012-02-03 14:14:09','2013-09-17 10:12:06',2,60,'A'),(8922,'140312','LA17','0',4,4,'ACOSTA VIDAURRE MARIA','80467973',NULL,'BELAUNDE 431 FED VILLAREAL - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2012-02-03 14:16:47','2013-09-27 18:37:55',2,60,'A'),(8927,'140101','CH55','0',1,1,'TRINIDAD MONJA CHAVEZ','16254689',NULL,'JUAN BUENDIA Nº 158. PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-02-03 16:20:53','2012-02-03 16:20:53',2,2,'A'),(8933,'140101','CH48','1D3802',1,1,'TULLUME AQUINO CESAR','45326451',NULL,'PSJE. RODANO Nº 117. SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-10-26','2012-02-03 16:28:33','2012-12-29 15:49:44',2,3,'A'),(8936,'140101','CH08','0',1,1,'BODEGA JESSICA ','12121212',NULL,'MANUEL M. IZAGA Nº 794. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-02-03 17:12:32','2012-02-11 12:04:20',2,19,'A'),(8937,'140106','CH23','0',1,1,'MALAVER SALGADO PAULA','11111111',NULL,'CORICANCHA Nº 205 E. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-02-04 15:03:06','2012-06-30 16:55:09',2,3,'A'),(8954,'130402','LL-09','0',4,1,'PALOMINO BALCAZAR CARMEN ROSA','11111111',NULL,'PROGRESO 310 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-02-04 20:55:27','2015-07-17 20:23:42',3,60,'A'),(8955,'130402','LL-09','0',1,4,'ANIBAL BALAREZO','11111111',NULL,'INDEPENDENCIA TDA 3 EXT. MCDO PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-02-04 21:23:27','2015-06-01 21:56:46',3,60,'A'),(8960,'130402','LL06','0',4,1,'MARITZA MARTINEZ ESPINOZA','11111111',NULL,'EL MILAGRO 961. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-02-04 22:10:55','2015-06-01 21:47:49',3,60,'A'),(8961,'130402','LL06','0',4,1,' CERDAN GARAY OSCAR','11111111',NULL,'CHICLAYO 380. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-02-04 22:13:16','2015-06-01 21:44:25',3,60,'A'),(8962,'130402','LL06','0',4,1,'ERMILA VASQUEZ CHACON','11111111',NULL,'LEONCIO PRADO 546 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-02-04 22:22:18','2012-02-04 22:22:18',3,3,'A'),(8965,'130402','LL06','0',4,1,'JOVANA MENDOZA RIOJAS','11111111',NULL,'BOLIVAR 456 A. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2012-02-04 22:34:41','2015-06-01 22:33:59',3,60,'A'),(8968,'140115','CH29','0',4,1,'SILVA BECERRA LUZ AMALIA','11111111',NULL,'GRAU   CDA 4 MOCUPE VIEJO FACHADA CELESTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-02-04 23:27:09','2015-04-15 18:53:42',3,74,'A'),(8974,'140306','LA10','0',4,1,'TUÑOQUE VALDERA RAFAELA','11111111',NULL,'SAN JUAN CDRA 2 ESQ SAN ISIDRO-MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2012-02-06 16:15:47','2015-05-30 18:02:14',2,60,'A'),(8975,'140306','LA10','0',4,1,'VALDERA INOÑAN MARIA','41713164',NULL,'SANTA ROSA MZ C LT 26-AA HH 9 DE FEBRERO  MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2012-02-06 16:17:21','2014-08-11 18:07:22',2,60,'A'),(8976,'140306','LA10','0',4,1,'VALDERA SANTAMARIA MILAGROS','44371722',NULL,'ALFONSO UGARTE 211  MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-02-06 16:18:58','2014-07-14 16:36:49',2,104,'A'),(8977,'140101','LA10','0',4,1,'SANTAMARIA LLAUSE MARITZA ','17617037',NULL,'SANTA ANA 785. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-02-06 16:19:59','2015-05-30 17:54:49',2,60,'A'),(8978,'140306','FE05','0',1,1,'RUIZ MORENO VANESSA','41790561',NULL,'GUILLERMO DE LA FLOR 301 ESQ MARIATEGUI - SAN JUAN BOSCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2012-02-06 16:21:04','2015-06-16 15:24:09',2,60,'A'),(8980,'140306','LA10','0',4,1,'BANCES OLIVOS ROXANA ','40007260',NULL,'SAN ISIDRO S/N ESQ. CORPUS CHRISTI. ALTO PERU. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-02-06 16:23:57','2013-03-19 09:57:53',2,58,'A'),(8989,'140306','LA10','0',4,1,'ACOSTA CORONADO LIDIA   BODEGA MI YAMBELYN','17566036',NULL,'TUPAC AMARU 397 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-02-06 16:35:14','2015-05-30 17:23:16',2,60,'A'),(8991,'140101','CH47','0',1,1,'DOMINGA DIAZ PEREZ','11111111',NULL,'AV. AUGUSTO B. LEGUIA Nº 1541. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2012-02-06 17:04:48','2012-09-24 17:13:26',3,19,'A'),(8994,'140101','CH47','0',1,1,'ORDERIQUE BALLESTEROS ELSA ','16240021',NULL,'LAS CAMPANILLAS 230 P.J. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-02-06 17:08:44','2013-11-23 16:58:17',3,64,'A'),(9001,'140306','LA10','0',4,1,'BANCES OLVOS BETTY SOLEDAD ','40007260',NULL,'SAN ISIDRO S/N ALTO, PERU ENTRAR X COSTADO DE GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-02-06 18:32:13','2013-09-13 10:49:40',2,60,'A'),(9003,'140301','LA06','1L1303',1,1,'GUTIERREZ DE DIAZ LILIANA','11111111',NULL,'AV. JOHN F. KENNEDY Nº 219. LAS MARAVILLAS',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-04-13','2012-02-06 18:56:31','2012-03-09 22:49:24',3,19,'A'),(9007,'140301','LA06','0',1,1,'VIDAURRE BALLENA MARIA','11111111',NULL,'GARCILAZO DE LA VEGA 455 SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-02-06 19:01:07','2015-01-26 20:53:18',3,60,'A'),(9013,'140101','LA06','0',1,1,'ZUOLETA TARRILLO MARIA ALEJANDRINA','16660894',NULL,'CA MALECON URETA MZ F LT 9 AA HH LAS MARAVILLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2012-02-06 19:07:12','2013-11-22 20:55:27',3,64,'A'),(9019,'140101','CH18','0',1,1,'SANCHEZ HERRERA LEIDI','43160219',NULL,'MZ D LT 11 JUAN PABLO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2012-02-06 19:13:53','2014-03-20 19:54:01',3,58,'A'),(9027,'140101','LA07','0',3,4,'JUANA ENEQUE FERNANDEZ',NULL,'10175315310','LOPEZ VIDAURRE 101 AL COSTADO CAJA PAITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2012-02-06 20:43:31','2012-02-13 17:00:08',2,2,'A'),(9037,'140111','FE07','0',1,1,'UCHOA LOPEZ ALCIRA ','11111111',NULL,'REAL 778. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2012-02-07 16:09:45','2015-04-14 18:14:32',2,60,'A'),(9039,'140201','FE01','1F2101',1,1,'PAZ PASOS MERCY ','11111111',NULL,'CA SANTA ANA Nº 261. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,190,'2015-11-10','2012-02-07 16:11:23','2014-07-22 17:10:34',2,74,'A'),(9041,'140201','FE01','1F2102',1,1,'CHANAME NORMA ','11111111',NULL,'CA ARGENTINA 230 U V-J C MARIATEGUI FERREÑAFE 1',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-05-30','2012-02-07 16:17:12','2013-12-13 13:30:43',2,58,'A'),(9043,'140201','FE01','1F2104',1,1,'HIPANAQUE PETRONILA  ','11111111',NULL,'CA 14 DE MAYO 141 SAN MARTIN FERREÑAFE 1',NULL,NULL,NULL,NULL,NULL,NULL,65,'2015-04-28','2012-02-07 16:19:18','2012-03-29 19:45:18',2,19,'A'),(9044,'140101','CH35','0',1,1,'TORRES DE PESCORAN PETRONILA  ','19542419',NULL,'CA. RICARDO PALMA Nº 240. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2012-02-07 16:20:23','2013-11-21 16:36:06',2,80,'A'),(9051,'140201','FE01','1F2104',1,1,'SALDAÑA RIOJA CESAR ','11111111',NULL,'MIRAFLORES 144 ESQ. INGENIERIA - SAN JUAN. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-05-24','2012-02-07 16:28:19','2014-08-05 17:42:33',2,74,'A'),(9053,'140101','CH27','0',3,4,'GERMAN MANAY EFFIO ','11111111',NULL,'M. MODELO SEC. LOCERIA PTO. 011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-02-07 16:51:53','2012-03-02 18:22:29',2,2,'A'),(9054,'140101','CH27','0',3,4,'MARCOS MOLOCHO','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 049',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-02-07 16:54:51','2013-04-11 20:17:11',2,2,'A'),(9071,'140308','LA14','0',4,1,'GAYO TEZEN LILA','17580300',NULL,'BOLOGNESI 707 ESQ. SANTA ROSA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-10-16','2012-02-07 17:38:51','2015-05-02 18:53:20',3,60,'A'),(9075,'140101','CH50','1D3802',1,1,'TINA CISNEROS AYASTA','11111111',NULL,'DANUBIO 117 SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-04-11','2012-02-07 17:44:32','2012-02-09 23:04:22',3,19,'A'),(9080,'140101','CH48','0',1,1,'CASTRO DE PIZARRO MARGARITA SOLEDAD',NULL,'10167334712','AV. FRANCISCO BOLOGNESI Nº 152. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,520,'2015-02-05','2012-02-07 17:49:51','2015-02-03 17:38:58',3,104,'A'),(9090,'140310','LA01','0',4,1,'URIARTE JUAREZ YULISA','43477100',NULL,'HUMEDADES S/N. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-02-09 00:26:14','2013-03-13 12:00:51',2,58,'A'),(9097,'140310','LA01','0',4,1,'REVOREDO MONJA HAYDEE','11111111',NULL,'DEL NIÑO Nº 505. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-02-09 00:35:05','2013-03-13 11:57:53',2,58,'A'),(9101,'140310','LA01','0',4,1,'REYES HUAMAN PEDRO','11111111',NULL,'LOS PEREGRINOS S/N. SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-02-09 00:38:20','2013-03-13 12:02:58',2,58,'A'),(9105,'140305','LA09','0',4,1,'BENITES VASQUEZ SILVIA','11111111',NULL,'FRANCISCO BOLOGNESI Nº 277. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2012-02-09 00:43:23','2013-03-16 17:29:28',2,58,'A'),(9110,'140101','LA17','0',4,4,'ARMANDO TEJADA SAADOVAL ','11111111',NULL,'VICTORIA 598 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-02-09 00:48:15','2012-02-09 00:48:15',2,2,'A'),(9111,'140305','LA09','0',2,1,'REYES SANCHEZ JUANA','42777975','10427779756','CA  FEDERICO VILLARREAL Nº 314. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2012-02-09 00:49:44','2015-01-11 17:10:23',2,60,'A'),(9112,'140305','LA09','0',4,1,'PAICO VALIENTE  EDELMIRA','11111111',NULL,'MERCADO MOCHUMI PTO. 10. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-02-09 00:51:07','2015-09-20 19:56:29',2,74,'A'),(9113,'140101','LA02','0',4,1,'SANTISTEBAN  ZEÑA MARIA ','11111111',NULL,'LAS MERCEDES 265 PACORA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-02-09 00:52:47','2012-02-09 00:52:47',2,2,'A'),(9114,'140309','LA02','0',2,1,'FARRO CHAPOÑAN EDIBERTO','11111111',NULL,'CORAZON DE JESUS 293 PACORA FRENTE MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-02-09 00:53:46','2015-02-20 16:26:08',2,11,'A'),(9117,'140101','LA02','0',4,1,'BELLODAS ARBOLEDA MERY','17553284',NULL,'28 DE JULIO 142 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-02-09 00:56:42','2013-10-25 17:57:57',2,64,'A'),(9119,'140101','LA02','0',4,1,'GARCIA CASTILLO ISABEL ','11111111',NULL,'REAL - 695 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-02-09 00:58:06','2012-02-09 00:58:06',2,2,'A'),(9121,'140101','LA02','0',4,1,'GUEVARA BANCES CARLOS','11111111',NULL,'SAN JUAN S/N ESQ. A. PAREDES - FTE. PARQUE. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-02-09 00:59:53','2012-02-09 00:59:53',2,2,'A'),(9123,'140101','LA12','0',4,1,'CARRANZA CARMEN ','11111111',NULL,'RICARDO BENTIN S/N. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2012-02-09 01:12:58','2012-02-24 10:23:52',2,43,'A'),(9126,'140101','1P33','0',1,1,'GONZALES CUMPA JUANA','11111111',NULL,'MZ D LT 2-VILLA EL MILAGRO  CARRETERA ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-02-09 01:16:47','2014-04-23 20:31:54',2,58,'A'),(9128,'140101','LA12','0',4,1,'LUCERO AGUILAR YESENIA',NULL,'10437837576','JUAN PABLO II 435 INTERNET-GIMNASIO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2012-02-09 01:19:45','2014-12-31 11:37:31',2,60,'A'),(9135,'140101','CH22','0',1,4,'TIENDA DE CARMELO','11111111',NULL,'PSTO T LT 4 MCDO AZ INT MERCADO - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-02-09 01:26:46','2015-05-30 15:05:20',2,60,'A'),(9137,'140101','LA12','0',4,1,'ATOCHE SOSA TERESA ','11111111',NULL,'CRUZ DE CHALPON 419  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2012-02-09 01:28:44','2014-10-24 21:09:03',2,60,'A'),(9141,'140101','FE05','0',1,1,'MAYQUE CHUNG MERCEDES','17400665',NULL,'GUILLERMO DE LA FLOR 246 SAN JUAN BOSCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-02-09 01:32:43','2015-06-16 15:26:49',2,60,'A'),(9145,'140101','CH51','0',1,1,'CRUZ ROMERO WALTER DENNIS','11111111',NULL,'MZ Ñ5 LT 5 CIUDAD DEL CHOFER',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-04-27','2012-02-09 01:37:45','2014-01-03 17:01:00',2,64,'A'),(9146,'140101','CH20','0',1,1,'BALLENA CAJAN TANY','11111111',NULL,'LLOQUE YUPANQUI Nº 1200 ESQ. LAS ÑUSTAS. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-02-09 01:38:45','2014-05-30 20:35:21',2,58,'A'),(9148,'140307','LA12','0',4,1,'OBANDO MASA JAVIER ','14352547',NULL,'PSTO 3 MERCADO ANTEPARRA  EXTERIOR. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-02-09 01:40:50','2015-08-01 18:13:59',2,74,'A'),(9149,'140101','LA12','0',4,1,'DELGADO ORDINOLA MADELAYNE','47469071',NULL,'EMILIANO NIÑO 291 . MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-02-09 01:42:05','2014-08-29 19:25:15',2,60,'A'),(9150,'140101','LA12','0',4,1,'GARCIA GARCIA ARRCIRA','11111111',NULL,'SAN JOSE 700 ESQ. SAN JULIAN - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-02-09 01:43:05','2015-04-29 21:19:09',2,60,'A'),(9153,'140101','LA11','0',4,1,'ARCE MONJA LILIANA','11111111',NULL,'MICAELA BASTIDAS  366  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-02-09 02:19:36','2014-04-07 07:34:07',3,60,'A'),(9162,'140101','LA11','0',4,1,'QUINO MIÑOPE WILLIAM','11111111',NULL,'CA TUPAC AMARU 354- MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2012-02-09 02:30:03','2014-04-19 17:24:41',3,58,'A'),(9164,'140101','LA12','0',4,1,'PEREZ CAMISAN SOCORRO ','80349637',NULL,'28 DE JULIO 264 UPIS CRUZ DEL CHALPON MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-02-09 02:32:26','2014-09-26 21:18:26',3,60,'A'),(9165,'140101','LA12','0',4,1,'CHOZO FERROÑAN CLARA   979 624 613','80523586',NULL,'28 DE JULIO MZ M LT 40 UPIS CRUZ DEL CHALPÒN MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-02-09 02:33:34','2015-05-15 20:14:35',3,60,'A'),(9170,'140101','LA13','0',4,1,'MARITZA BELLONA CRUZ ','11111111',NULL,'LA INMACULADA S/N - COSTADO ANGOLO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2012-02-08 21:15:36','2012-02-08 21:15:36',3,3,'A'),(9172,'140101','LA14','0',4,1,'CHERREZ CASTRO JUAN','47818841',NULL,'ATAHUALPA 215 OLMOS ','ENTRE HUASCAR Y SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2012-02-08 21:17:21','2014-01-26 13:07:45',3,65,'A'),(9177,'140105','CH28','0',3,4,'NELLY CALDERON','56565656',NULL,'PTO/185 SEGUNDO SECTOR MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2012-02-09 10:25:06','2015-02-02 18:35:11',2,104,'A'),(9181,'140304','LA03','0',4,1,'BRACO VELIZ ELENA','11111111',NULL,'ELIAS AGUIRRE 485 ESQ. C/ VILLAVICENCIO (REST.) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2012-02-09 16:09:19','2014-12-26 17:09:08',3,60,'A'),(9186,'140308','LA13','0',4,1,'GUIMA INCIO SOLEDAD','11111111',NULL,'PASAJE COLON 220 ESQ. CON TARATA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-02-09 16:18:31','2014-09-21 10:08:21',3,60,'A'),(9190,'140112','CH35','0',1,1,'ITURREGUI ROSA ','44444444',NULL,'SAN MARTIN 210 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-23','2012-02-09 16:31:32','2013-06-06 17:39:57',3,64,'A'),(9195,'140101','CH35','0',1,1,'FINAFLOR SEGURA ROXANA ','43306957',NULL,'LEONCIO PRADO Nº 404. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,6,'2015-04-02','2012-02-09 16:36:39','2013-11-28 19:31:20',3,80,'A'),(9196,'140101','CH35','0',1,1,'ALVAREZ PASOS MILAGROS','55555555',NULL,'RIVERA DEL MAR Nº 224. ALTO PERU. PIMENTEL','REST. MARY 1',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2012-02-09 16:37:51','2012-02-09 16:37:51',3,3,'A'),(9197,'140101','CH35','0',1,1,'ISIQUE URDIALES MARIA ','27808438',NULL,'RIVERA DEL MAR Nº 228. ALTO PERU. PIMENTEL','REST. MARY 2 ',NULL,NULL,NULL,NULL,NULL,9,'2015-02-14','2012-02-09 16:39:04','2013-11-28 19:37:14',3,80,'A'),(9201,'140101','LA13','0',4,1,'ROQUE ZAPATA LIDIA GERTRUDIS','74386779','10743867799','AV PANAMERICANA  MZ 68 LT 10  FTE BATERINORTE MIO CHUNGA-OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-02-09 16:54:35','2014-06-20 19:05:02',3,74,'A'),(9203,'140308','LA14','0',4,1,'JESSICA RAMIREZ VALLADOLID','55555555',NULL,'SEÑOR DE LOS MILAGROS S/N - PASANDO RINCON PIURANO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-02-09 17:03:55','2015-06-12 22:50:05',3,46,'A'),(9205,'140308','LA14','0',2,1,'MONTALVAN NUÑES MILCO','44444444',NULL,'SAN MARTIN CDRA. 04 - COSTADO IMAGEN DENTAL GUEVARA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2012-02-09 17:16:40','2015-09-04 22:13:28',3,60,'A'),(9206,'140101','LA14','0',4,1,'NUNURA VILLARREAL ROSARIO','22222222',NULL,'GRAU CDA 3 PTO DE COMIDA FRTE A JUGUERIA OLMOS','CERCA A ATAHUALPA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2012-02-09 17:22:16','2015-06-06 20:51:17',3,60,'A'),(9210,'140101','CH49','0',1,1,'YOLANDA VIDAURRE LLONTOP ','16454572',NULL,'JOSE OLAYA Nº 420. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-02-09 18:21:51','2012-02-09 18:21:51',3,3,'A'),(9212,'140101','CH49','0',1,1,'RICARDINA BALDERA FARROÑAN','55555555',NULL,'LOS CEDROS 284 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2012-02-09 18:25:06','2014-05-30 18:27:05',3,60,'A'),(9218,'140101','CH49','0',1,1,'FLORES GONZALES MARIA','16560355',NULL,'CIRCUNVALACION Nº 129. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-02-09 18:33:27','2012-03-23 21:52:35',3,19,'A'),(9220,'140101','LA12','0',4,1,'ATOCHE NIMA HERERNALDFO','44444444',NULL,'CRUZ DE CHALPON 477 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-02-09 18:56:33','2014-08-01 21:01:36',3,60,'A'),(9222,'140114','CH49','0',1,1,'HUAMANCHUMO DIAZ CESAR ','16153020',NULL,'CA COLON 301-SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-02-09 19:02:57','2013-11-21 20:00:20',3,58,'A'),(9226,'140101','CH49','0',1,1,'ELVIRA SANTISBAN URETA','77777777',NULL,'MARISCAL URETA Nº 153 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2012-02-09 19:07:20','2012-11-05 22:42:17',3,16,'A'),(9235,'140106','CH24','0',1,1,'CRISTINA PEREZ DIAZ','55555555',NULL,'IMPERIO 1305 RAYMONDI- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2012-02-11 18:33:10','2012-02-11 18:35:27',3,3,'A'),(9239,'140106','CH24','0',1,1,'NELIDA DELGADO ROJAS','77777777',NULL,'ANTONIO RAYMONDI MZ 131 LT 08. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-02-11 19:10:34','2014-01-11 17:01:51',3,60,'A'),(9240,'140106','CH24','0',1,1,'GREGORIA CESPEDES SANCHEZ','88888888',NULL,'RAYMONDI MZ 136 LOT. 36 RAYMONDI-LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2012-02-11 19:20:30','2012-07-30 16:39:29',3,3,'A'),(9241,'140106','CH24','0',1,1,'JOSE MEJIA PEREZ','44444444',NULL,'LAS LEYENDAS 853 RAYMONDI- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2012-02-11 19:40:11','2012-02-11 19:40:11',3,3,'A'),(9242,'140106','CH24','0',1,3,'ODALIS UGAZ CUBAS','66666666',NULL,'AV GRAN CHIMU 1605 RAYMONDI- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-02-11 19:46:51','2012-02-11 19:46:51',3,3,'A'),(9243,'140106','CH02','0',1,1,'SANTIN ODAR CARMEN','33333333',NULL,'CA LOS ROBLES 164-9 DE OCTUBRE 1ER SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-02-11 19:50:50','2014-04-21 19:05:17',3,58,'A'),(9249,'140101','CH22','0',1,1,'VASQUEZ DE BACA SANTOS','16776914',NULL,'HUAYNA CAPAC Nº 2050. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-02-13 08:54:02','2012-02-13 08:54:02',11,11,'A'),(9260,'140101','CH47','0',1,1,'CRUZ CRISANTO MARIA','55555555',NULL,'AV. LEGUIA 2099 LUIS HEYSEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-02-13 17:24:36','2012-02-13 17:24:36',3,3,'A'),(9268,'140306','LA10','0',4,1,'SANDOVAL ALDANA EDITH','11111111',NULL,'LIMA S/N MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-02-14 16:59:27','2015-05-30 17:49:09',3,60,'A'),(9271,'140201','FE02','1F2103',1,1,'OLIVA CORNETERO JUANA','88888888',NULL,'TUPAC AMARU 149. SANTA LUCIA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-02-14 17:03:48','2015-06-30 17:11:45',3,60,'A'),(9273,'140101','LA06',NULL,1,1,'ALVARADO  TERESA','55555555',NULL,'SUCRE MZ L LT 02 LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-02-14 17:09:59','2012-10-29 21:45:26',3,16,'A'),(9283,'140101','CH12','0',1,4,'GUEVARA BRAVAO MATILDE','55555555',NULL,'PSTO 8 INT. MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-02-14 17:39:08','2015-02-21 16:10:21',3,60,'A'),(9295,'140101','CH16','0',1,1,'TORRES SANCHEZ SAUL','17622583',NULL,'BALAY EXT.SANIDAD P.N.P IZAGA ESQ CA F.VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2012-02-14 20:08:19','2015-02-17 16:28:08',3,60,'A'),(9302,'140116','CH06','0',4,1,'GALVEZ DE VERA MARIA ','11111111',NULL,'NUEVA CAYALTI MZ A LT 13. FTE. PARQUE - CAYALTII',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-02-15 16:39:51','2014-07-30 21:29:06',43,60,'A'),(9307,'140116','CH06','0',4,1,'TORREZ YAMAMOTO MARIA ','11111111',NULL,'SANTA MARIA II PROL. Nº 106. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-02-15 16:45:03','2012-02-15 16:45:03',43,43,'A'),(9309,'140101','CH-69','0',1,4,'PRIETO RIOS MERY','11111111',NULL,'MERCADO SOL DE ORO PTO. 06. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-02-15 16:46:38','2013-09-14 18:52:45',43,60,'A'),(9310,'140116','CH06','0',4,1,'CHAVEZ SILVA NORMA ','11111111',NULL,'LAS TAZAS S/N. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2012-02-15 16:48:11','2012-02-15 16:48:11',43,43,'A'),(9312,'140116','CH06','0',4,1,'TAFUR DE URIARTE ZULENA ','11111111',NULL,'NUCLEO 1 CASA Nº 3 - ALTO CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2012-02-15 16:49:44','2012-02-15 16:49:44',43,43,'A'),(9314,'140116','CH06','0',4,1,'OYOLA AGUILAR DE TAVARA LIDIA  NELIDA','16609629','10166096290','EL PALMO I 375. CAYALTI  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2012-02-15 16:51:25','2015-07-22 17:17:39',43,46,'A'),(9316,'140116','CH06','0',4,1,'SAAVEDRA RODRIGUEZ NAYROBI','11111111',NULL,'DIEGO FERRE Nº 307. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-02-15 16:52:42','2012-12-05 18:41:20',43,3,'A'),(9322,'140110','CH32','0',4,1,'SANCHEZ QUIROZ MARIA SARITA','43776230','10437762304','SAN MARTIN 588 ESQ. SALIDA DE OYOTUN - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-02-16 00:20:53','2014-08-13 19:53:16',43,60,'A'),(9324,'140113','CH43','0',1,1,'BENAVIDES ZEÑA  OMAR','07636845',NULL,'LAS DELICIAS MZ J LT 09 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-02-16 00:22:45','2015-08-05 18:29:44',3,74,'A'),(9325,'140116','CH06','0',4,1,'SANCHEZ SANCHEZ TRINIDAD','11111111',NULL,'AV. BRASIL S/N - PARADERO OYOTUN. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2012-02-16 00:22:49','2013-10-10 12:05:42',43,46,'A'),(9326,'140116','CH06','0',1,1,'HUAMAN ACUÑA ISABEL','47226793',NULL,'LOS LAURELES 015. CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-02-16 00:23:33','2014-10-22 22:16:57',43,60,'A'),(9328,'140116','CH06','0',4,1,'SALAZAR CELIA ','11111111',NULL,'LA LADRILLERA Nº 138. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2012-02-16 00:24:55','2013-10-10 12:04:05',43,46,'A'),(9333,'140116','CH06','0',4,1,'LOPEZ MARTINEZ ESMILDA ','11111111',NULL,'EL PALMO I Nº 319. CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-02-16 00:28:39','2014-08-27 21:21:43',43,60,'A'),(9334,'140116','CH05','0',4,1,'BERNAVIDES LUCY','11111111',NULL,'EL PALMO 1 Nº -57 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-02-16 00:29:21','2014-01-03 18:04:03',43,64,'A'),(9338,'140101','LA03','0',4,1,'ORDINOLA JIMENEZ CARMELA ','11111111',NULL,'JUNIN Nº 143 - JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2012-02-16 00:33:33','2012-02-22 19:48:46',43,43,'A'),(9339,'140116','LL03','0',4,1,'VILLALOBOS LABORIANO ELITA','19333049',NULL,'SAN SEBASTIAN 276 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2012-02-16 00:34:16','2014-04-17 16:36:11',43,60,'A'),(9345,'140107','CH29','0',4,1,'HUERTAS MOGOLLON CARMEN','16549202',NULL,'SAN MARCOS Nº 299. UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-02-16 03:33:47','2012-11-01 13:49:44',19,16,'A'),(9346,'140107','CH29','0',4,1,'DELGADO PEREZ DAVID','11111111',NULL,'VICTOR RAMIREZ HORNA Nº 399. UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-02-16 03:34:45','2012-11-01 13:45:58',19,16,'A'),(9350,'140115','CH61','0',4,1,'VASQUEZ CERCADO VICTOR','16603852',NULL,'SAN FRANCISCO Nº 367. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2012-02-16 03:39:01','2013-02-06 19:05:02',19,58,'A'),(9355,'140113','CH43','0',1,1,'MIRIAN AYALA','55555555',NULL,'ATAHUALPA Nº 420. LA ESPERANZA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-02-16 05:16:36','2012-02-16 05:16:36',3,3,'A'),(9360,'140101','CH18','0',1,1,'RODRIGUEZ MACALOPU HAYDEE','14788523',NULL,'CA YEN MZ E LT 13- URB LA PLATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2012-02-16 17:18:22','2014-03-13 20:34:01',43,58,'A'),(9363,'140101','CH18','0',1,1,'RIOS VERNARDI IRINA  ','45686234',NULL,'CA LIRA Nº 135 MZ C LT 07. LA PLATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2012-02-16 17:24:47','2014-03-13 20:29:25',43,58,'A'),(9366,'140101','CH18','0',1,1,'GUERRERO SALAZAR VICKY','11111111',NULL,'MZ M LT 18 SAN JERONIMO DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2012-02-16 17:28:11','2014-10-23 20:26:59',43,60,'A'),(9375,'140112','CH35','0',1,1,'FIESTAS QUEREBALU MARLENY','42864723',NULL,'LOS ROSALES MZ Ñ LT 10. ALTO PERU. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-05-26','2012-02-16 17:40:35','2013-11-28 19:30:32',43,80,'A'),(9376,'140101','LL02','0',4,1,'CAMACHO ANGULO CARMEN','75024915',NULL,'MZ A LT 1 -PALMA BELLA - CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-02-16 18:03:20','2015-05-22 19:04:32',43,74,'A'),(9377,'140101','CH02','0',2,4,'CORONADO SAAVEDRA CRISTINA','16615408',NULL,'PSTO 27 EXT MCDO 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-02-16 18:05:51','2014-03-24 17:53:42',43,60,'A'),(9379,'140101','CH09','0',4,1,'AYALA CORRALES MARIA ANGELICA','16513138',NULL,'ATAHUALPA 1823 - CHONGOYAPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-02-16 18:10:04','2015-06-03 15:02:54',43,60,'A'),(9380,'140105','CH17','0',1,1,'CHUPILLON DE LA CRUZ CECILIAN','16667524',NULL,'VENEZUELA 540 PRLG.  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-09-03','2012-02-16 18:11:01','2014-04-16 17:30:36',43,60,'A'),(9383,'140101','CH02','0',1,1,'BRAVO MUÑOZ SILVIA','17522087',NULL,'EL EJERCITO 370 - 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-02-16 18:14:01','2015-10-26 20:36:10',43,60,'A'),(9387,'140105','CH17','0',1,1,'MERA FLORES RODOLFO ','11111111',NULL,'CAROLINA 708 PROL  ESQ. 7 DE JUNIO - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-03-07','2012-02-16 18:17:29','2014-03-13 17:51:46',43,60,'A'),(9388,'140101','LA05','0',1,1,'SILVA SANCHEZ MAGNA','11111111',NULL,'BOLOGNESI 639 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2012-02-16 18:18:22','2014-03-24 18:08:22',43,60,'A'),(9389,'140105','CH59','0',1,1,'CANCINO ARRUE SALOMON','11111111',NULL,'CALL CARLOS CASTAÑEDA Nº 658 -esq con lincon URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,1225,'2015-01-22','2012-02-16 18:20:23','2014-05-01 15:10:20',43,74,'A'),(9390,'140101','CH59','0',1,1,'BENAVIDES VALLEJOS PETRONILA ','11111111',NULL,'1 DE MAYO 670 ESQ. LINCOLN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2012-02-16 18:21:33','2015-07-30 17:52:16',43,60,'A'),(9392,'140105','CH17','0',1,1,'CUEVA SANTOS GRACIELA','11111111',NULL,'CAROLINA 790 PROL.   STOS CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-04-09','2012-02-16 18:24:05','2014-08-14 16:33:13',43,60,'A'),(9396,'140114','CH49','0',1,1,'TEJADA BANCES GLORIA','11111111',NULL,'JR.LAMBAYEQUE Nº 216 - CAL.STA.ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2012-02-16 18:32:22','2014-10-02 21:59:35',43,60,'A'),(9402,'140114','CH49','0',1,1,'ARROYO CASTRO ENCARNACION','11111111',NULL,'SOL DE ORO MZ K LT 22. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2012-02-16 18:38:30','2012-02-16 18:38:30',43,43,'A'),(9403,'140114','GEN','0',1,1,'URCIA LUMBRES JOSE','11111111',NULL,'COLON Nº 217 CON MIGUEL GRAU-CALET.STA.ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2012-02-16 18:39:20','2012-11-05 23:04:56',43,16,'A'),(9408,'140112','CH34','0',1,1,'TERESA ALCANTARA PISCOYA','16590597',NULL,'AV. LA RIVERA MZ A LT 01. LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-11-05','2012-02-16 21:41:48','2013-11-28 18:17:56',3,80,'A'),(9410,'140112','CH34','0',1,1,'CECILIA SOSA QUIROZ','44444444',NULL,'MZ. 1 LOT .8  LAS GARZAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2012-02-16 22:07:33','2013-03-13 17:08:40',3,58,'A'),(9415,'140112','CH34','0',1,1,'VIOLETA TELLO GUEVARA','55555555',NULL,'MZ. U LOT. 9 AVILA MORON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2012-02-16 22:30:41','2013-03-13 16:54:31',3,58,'A'),(9417,'140112','CH34','0',1,1,'SERGIO SUAREZ ALEMAN','55555555',NULL,'CALLE 10 MZ. M LOT. 3     7 DE AGOSTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2012-02-16 22:43:48','2013-03-11 18:42:52',3,58,'A'),(9421,'140117','CH33','0',4,4,'ORREGO MARIA','11111111',NULL,'INT. MCDO.PSTO.52 - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2012-02-17 16:19:18','2012-02-17 16:19:18',43,43,'A'),(9423,'140105','CH28','0',3,4,'CUBAS LAZO JORGE LUCIO','16766134',NULL,'AV. SIMON BOLIVAR Nº 398. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-02-17 17:49:43','2015-02-02 18:38:17',43,104,'A'),(9427,'140102','CH09','0',4,1,'GUERRERO CRUZ MARIA SANTOS','22222222',NULL,'TUPAC AMARU MZ A LT 25 - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-02-17 20:12:14','2014-10-15 21:48:02',3,60,'A'),(9450,'140119','CH40','0',4,1,'GONZALES BARBOZA CLARA ','11111111',NULL,'MIRAMAR Nº 42 LADRILLERA -PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-02-17 21:44:34','2012-02-17 21:44:34',43,43,'A'),(9454,'140119','CH40','0',4,1,'DAVILA CARRION JUANA ','16608706',NULL,'CA. JOSE OLAYA Nº 024. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-02-17 21:48:23','2013-11-15 17:56:50',43,80,'A'),(9461,'140119','CH40','0',4,1,'LATORRE CERDAN EVELIN ','41256204',NULL,'AUGUSTO B. LEGUIA Nº 110. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2012-02-17 21:53:22','2012-02-17 21:53:22',43,43,'A'),(9464,'140119','CH40','0',4,1,'CASTAÑEDA LATORRE KATTIA','17442837',NULL,'PROGRESO S/N (RECARGAS) - PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-02-17 21:55:30','2012-02-17 21:55:30',43,43,'A'),(9468,'140102','CH10','0',4,1,'BRISAYDA RIOJA BRAVO','55555555',NULL,'CHICLAYO 1916 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2012-02-17 22:00:52','2015-09-23 20:52:24',3,60,'A'),(9470,'140201','FE01','1F2105',1,1,'DIAZ SANCHEZ ELENA ','11111111',NULL,'CESAR SOLIS BARRAGAN MZ A LT 16. LOS ANGELES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-05-11','2012-02-18 15:45:08','2012-07-24 17:39:44',43,3,'A'),(9471,'140101','LA12','0',4,1,'MACCOS CUEROS YULY','11111111',NULL,'ANTEPARRA S/N ESQ. F. GUATEMALA. LOCUTORIO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-02-18 15:46:42','2014-12-31 11:38:12',43,60,'A'),(9472,'140101','CH23','0',1,1,'CASTRO MENDOZA ROSA ','11111111',NULL,'MANCO INCA Nº 685. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,105,'2015-07-25','2012-02-18 15:51:40','2012-03-03 17:13:23',43,43,'A'),(9476,'140101','CH56','1D1303',1,1,'FERNANDEZ OLGUIN SILVANA ','11111111',NULL,'VILLA DEL NORTE MZ C LT 10',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-07-25','2012-02-18 15:57:38','2012-03-31 14:30:07',43,19,'A'),(9484,'140101','CH41','0',1,8,'VEGA CHAVEZ JUAN ','16771199',NULL,'AV .VICTOR A. BELAUNDE 480 INGENIERO I PANADERIA ISHA','TOCAR TIMBRE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-02-18 16:27:27','2013-06-20 17:50:26',43,64,'A'),(9487,'140106','CH22','0',1,1,'IPANAQUE ADRIANZEN ISABEL','16769732',NULL,'PACHACUTEC MZ 17 LT 13 SANTA ROSA PNP. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-02-18 16:31:05','2015-05-30 14:41:41',43,60,'A'),(9490,'140101','CH20','0',1,1,'SOTO DIAZ ANA PRISCILLA AUREA ',NULL,'10455159046','LOS TAMBOS Nº 455 - LA VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2012-02-18 16:34:10','2014-05-30 20:54:08',43,58,'A'),(9491,'140101','CH53','0',1,1,'H.C. INVESER SAC','11111111','20561199494','RAMON CASTILLA BLOCK 5 - 520 - TIMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-02-18 16:35:24','2014-07-05 16:52:26',43,60,'A'),(9497,'140101','CH22','0',3,1,'PATIÑO GOMEZ VICTOR MANUEL','42993548',NULL,'MERCADO AZ PABELLON F PTO  10  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-15','2012-02-18 16:44:29','2014-12-03 18:59:41',43,60,'A'),(9499,'140101','CH09','0',4,1,'FALLA REGALADO EVELIN','16688176',NULL,'BARRIO NUEVO 12 A LA VUELTA DE OLAYA - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-02-18 16:46:45','2015-01-28 18:17:10',43,60,'A'),(9500,'140101','CH22','0',1,1,'VILCABANA RIMARACHIN ANA','16766380',NULL,'01 DE JUNIO MZ N LT 10. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-02-18 16:48:10','2015-02-21 15:22:30',43,46,'A'),(9503,'140101','CH23','0',1,1,'SAENZ ARRUNATEGUI TANIA ','11111111',NULL,'CORICANCHA Nº 226. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-02-18 18:04:46','2012-02-18 18:04:46',43,43,'A'),(9506,'140106','CH22','0',1,1,'BAZAN CORREA MARIA ','88888888',NULL,'LOS INCAS MZ B LT 7 1º DE JUNIO . LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-02-18 19:35:47','2015-05-16 17:01:03',3,60,'A'),(9508,'140106','CH24','0',1,1,'ANA HUAMAN CRISANTO','77777777',NULL,'JUSTO PEREZ FIGUEROLA Nº 698. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2012-02-18 20:18:03','2012-02-18 20:18:03',3,3,'A'),(9513,'140301','LA06','1L1301',1,1,'SALAZAR SILVA NATALY.','43008103',NULL,'GARCILAZO DE LA VEGA MZ D LT 6. GUARDIA REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-04-20','2012-02-20 17:01:26','2015-02-02 23:28:15',43,60,'A'),(9520,'140301','LA06','1L1305',1,1,'SUNINO INGRID','11111111',NULL,'CA CHICLAYO Nº 321 -SN MARTIN LAMBAYEQUE ',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-03-25','2012-02-20 17:07:28','2012-03-10 15:49:53',43,19,'A'),(9525,'140307','LA11','0',4,1,'FLORES DELA CRUZ EDELMIRA','16613743',NULL,'CRISTO REY 102 VILLARRICA   MOTUPE I ESPALD GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-02-20 17:10:58','2015-10-16 21:40:20',43,60,'A'),(9528,'140101','CH47','0',1,1,'COLUMCHE MEDINA MARIA  ','11111111',NULL,'MIGUEL GRAU Nº 196. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-02-20 17:23:30','2012-02-20 17:23:30',43,43,'A'),(9529,'140101','CH47','0',1,1,'PEREZ VASQUEZ AIDE','11111111',NULL,'FRANCISCO DE ZELA Nº 415. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-02-20 17:24:03','2012-02-20 17:24:03',43,43,'A'),(9532,'140301','LA06','0',1,1,'CASTELLANOS CASTELLANOS JULIA ','11111111',NULL,'LAS DUNAS MZ N5 LT 10- LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,280,'2015-04-06','2012-02-20 17:32:50','2015-04-06 19:19:17',43,74,'A'),(9535,'140301','LA04','1L1103',1,1,'GUTIERREZ CHERO MARTHA ','11111111',NULL,'05 DE FEBRERO Nº 320. R. CASTILLA. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-11-02','2012-02-20 18:56:21','2012-02-24 20:49:22',43,19,'A'),(9538,'140301','LA07','0',1,4,'CARRASCO DIAZ DORIS','11111111',NULL,'MDO. LAMBAYEQUE LOPEZ VIDAURRE PTO. 010. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-02-20 19:04:11','2013-03-19 08:38:14',2,58,'A'),(9542,'140311','LA15','0',1,1,'MONJA ZAMORA ROSA VASELISA','44444444',NULL,'CIUDAD DE DIOS. SANTA ROSA MZ E LT 25. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2012-02-20 19:55:40','2012-08-20 18:53:48',3,3,'A'),(9549,'140308','LA14','0',4,1,'REQUE MENDOZA  MONICA','88888888',NULL,'SANTO DOMINGO 880. VENTA DE LA TINKA -OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2012-02-23 00:46:17','2014-02-09 09:18:59',3,60,'A'),(9551,'140308','LA14','0',4,1,'MAYANGA SERQUEN MONICA','77777777',NULL,'BOLOGNESI 828 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-02-22 19:06:31','2015-07-05 15:24:09',3,60,'A'),(9555,'140308','LA13','0',4,1,'PARRA JACAHUANCA  JACOBA ','11111111',NULL,'SEGUNDO PUPUCHE S/N ESQ. SAN MARTIN - P.J. SANTA ANA - ESP. P.N.P. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-02-22 20:12:59','2015-01-17 18:11:05',43,60,'A'),(9556,'140305','LA09','0',4,1,'DAMIAN FLORES PAULA ','11111111',NULL,'MIGUEL GRAU Nº 340. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2012-02-22 20:13:45','2013-03-18 09:25:04',43,58,'A'),(9557,'140101','LA12','0',4,1,'MORALES NIMA MERCEDES','11111111',NULL,'CRUZ DE CHALPON 442 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-02-22 20:19:01','2014-08-01 21:05:10',43,60,'A'),(9558,'140308','LA13','0',4,1,'CASTRO MORE LUISA','88888888',NULL,'AUGUSTO B. LEGUIA S/N FTE A KK MyX OLMOS','KIOSKO AMARILLO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-02-22 20:25:41','2014-01-26 11:11:15',3,60,'A'),(9563,'140105','CH45','0',1,1,'JIMENEZ AGUILAR RAMON','11111111',NULL,'CA LAGUNAS 160 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,930,'2015-01-29','2012-02-23 17:42:52','2013-09-21 10:51:25',43,58,'A'),(9571,'140101','CH18','0',1,1,'FONSECA VERASTEGUI ADELINA','16774477',NULL,'SAN GERONIMO MZ O LT 18. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-02-23 18:43:31','2012-11-08 19:56:37',43,16,'A'),(9576,'140101','CH49','0',1,1,'ARROYO LOPEZ MARIA ','11111111',NULL,'HIPOLITO UNANUE Nº 417 -CALETA SANTA ROSA  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2012-02-23 19:17:59','2013-06-03 18:27:17',43,1,'A'),(9577,'140112','CH34','0',1,1,'DIGNA ATOCHE VILLEGAS','88888888',NULL,'HOSPITAL LUIS HEYSEN - BALAY EXTERIOR. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2012-02-23 20:08:08','2013-01-17 17:30:59',3,3,'A'),(9584,'140113','1P33','0',1,1,'SARA CORDOVA ROJAS','55555555',NULL,'LAS DELICIAS MZ LL LT 03. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-02-24 19:12:58','2014-03-12 22:20:41',3,58,'A'),(9592,'140106','CH24','0',1,1,'ABELINDA DELGADO ALTAMIRANO','66666666',NULL,'ANTONIO RAYMONDI MZ 146 LT 06. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-02-25 14:49:42','2012-02-25 14:49:42',3,3,'A'),(9593,'140106','CH24','0',1,1,'JOVA MOGOLLON PORTOCARRERO','44444444',NULL,'AV. GRAN CHIMU Nº 1839. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-02-25 14:53:55','2012-03-24 18:06:09',3,3,'A'),(9602,'140102','CH09','0',4,1,'CORONADO VASQUEZ CARMEN ','17421361',NULL,'TUPAC AMARU 232 - LA CRIA - COSTADO IGLES. MORMONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-03-02 20:47:14','2014-03-19 18:33:07',3,60,'A'),(9603,'140102','CH09','0',4,1,'ZEGARRA SALDAÑA JULIA','17422992',NULL,'LA ACEQUIA S/N LADO IZQUIERDO ANTES CANAL - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-03-02 20:49:29','2014-04-02 20:33:03',3,60,'A'),(9604,'140102','CH09','0',4,1,'BURGA PERALTA BEATRIZ','21324137',NULL,'TUPAC AMARU S/N ESQ CEMENTERIO - P. VICTORIA  LA CRIA. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-03-02 21:06:09','2015-03-25 18:26:43',3,74,'A'),(9608,'140101','CH21','0',1,1,'FIGUEROA DE GAVIDIA PRIMITIVA',NULL,'20504208843','LOS TAMBOS Nº 1790 EL INCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-03-03 19:00:38','2012-03-03 19:00:38',43,43,'A'),(9610,'140101','CH21','0',1,1,'JIRON LOZADO MERCEDES','16479005','10164790059','INTI RAYMI Nº 1935. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-03-03 19:03:55','2014-08-02 15:05:31',43,74,'A'),(9620,'140101','CH21','0',1,1,'YAIPEN DE TAIKA  MARIA ','16777892',NULL,' ANTISUYO Nº 1942. . LA VICTORIA II EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-03-03 20:53:14','2015-06-06 15:16:18',43,74,'A'),(9622,'140101','CH24','0',1,1,'HERNANDEZ MAYTA WILFREDOW ','11111111',NULL,'01 DE JUNIO AV LOS INCAS MZ E LT 01-RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-03-03 20:55:11','2014-05-03 17:21:51',43,58,'A'),(9625,'140101','CH24','0',1,1,'COTRINA RAMIREZ NELLY','44731950',NULL,'CA LAS LEYENDAS MZ B164 LT 13-RAYMONDI POR LA POSTA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-03-03 20:58:45','2014-03-15 17:12:15',43,58,'A'),(9627,'140101','CH24','0',1,1,'FERNANDEZ DIAZ LILIANA ','11111111',NULL,'CA SAN RAFAEL MZ K  LT 04 ESQ TUMI VENTANA-PP JJ RAYMONDI  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2012-03-03 21:00:36','2014-04-05 15:54:03',43,58,'A'),(9629,'140301','LA05','1L1203',1,1,'DE LA PIEDRA URPEQUE CARMEN','17535657','10175356571','LEGUIA 240    BODEGA KATIA  - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-08-31','2012-03-05 17:06:39','2014-02-24 19:46:58',43,60,'A'),(9632,'140101','CH13','0',1,1,'MEDINA MONTENEGRO FANNY','11111111',NULL,'SARGENTO LORES 094 ESQ. BAGUA - PANADERIA -SATELITER ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-03-05 17:16:43','2014-01-09 10:30:56',43,60,'A'),(9634,'140101','CH13','0',1,1,'SAAVEDRA YANET','16483921',NULL,'CA. PUTUMAYO Nº 106 -',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-03-05 17:18:05','2013-11-21 17:29:03',43,80,'A'),(9635,'140101','CH13','0',1,1,'DEZA DE ELERA PETRONILA',NULL,'10166472313','AV. SALAVERRY Nº 1731 - 03 DE OCTUBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2012-03-05 17:19:05','2013-05-17 17:51:24',43,1,'A'),(9637,'140101','CH41','0',1,1,'MUJICA SUAREZ KELLY','11111111',NULL,'ZARUMILLA 95.  REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2012-03-05 17:20:19','2015-10-12 20:46:27',43,60,'A'),(9643,'140101','CH51','0',1,1,'SALOMON FUENTES GUILLERMO','43149139',NULL,'MZ B1 LT 15 - MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-03-05 17:27:04','2015-04-27 21:09:31',43,60,'A'),(9644,'140101','CH41','0',1,1,'SANCHEZ SOPLAPUCO ROSALINA','11111111',NULL,'FRANCISCO MIRANDA Nº 157 SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2012-03-05 17:27:46','2012-03-05 17:27:46',43,43,'A'),(9648,'140301','LA06','1L1303',1,1,'CORONADO ARICA JESSICA','17871394','10175228344','JOSE OLAYA Nº 498 - MERCADO SAN MARTIN FTE. PARQUE. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-10-19','2012-03-05 17:32:39','2013-10-28 19:40:07',43,64,'A'),(9649,'140201','FE03','1F2301',1,1,'MANAYAY DE VILLEGAS MARIA','11111111','10174364406','SALCEDO PASTOR 620 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-03-12','2012-03-05 17:33:50','2014-12-09 17:27:26',43,60,'A'),(9651,'140101','CH19','0',1,1,'DE IGLESIAS VERONA JULIA ISABEL     BODEGA IRATANIA',NULL,'10166666718','ANGEL CORNEJO Nº 102 -RESIDENCIAL LA PRIMAVERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-03-05 17:58:55','2015-10-26 20:07:22',43,74,'A'),(9654,'140101','CH56','0',1,1,'CORBERA DIAZ CELSO','11111111',NULL,'LAS DELICIAS MZ L LT 20. LA FLORIDA (MARILU DIAZ)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-03-05 18:03:23','2013-12-13 18:36:09',43,64,'A'),(9655,'140201','FE01','1F2102',1,1,'QUISPE PACHERRES ADELINA','45554273',NULL,'RICARDO PALMA 100  -FRREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,320,'2015-07-26','2012-03-05 18:56:19','2015-04-21 17:54:30',43,74,'A'),(9657,'140301','LA04','1L1103',1,1,'LOPEZ CHERO JANET LILIANA','42257234','10422572347','MANUEL BURGA PUELLES Nº 871. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,265,'2015-10-19','2012-03-05 20:00:20','2012-03-19 18:55:51',43,43,'A'),(9663,'140201','FE01','1F2105',1,1,'ENEQUE SILVA TANIA ','11111111',NULL,'MZ. B LT.07 LOS ANGELES -FERREÑAFE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2012-03-06 17:10:55','2012-03-31 11:59:07',43,19,'A'),(9665,'140201','FE05','0',1,1,'LLUEM BETTY','11111111',NULL,'24 DE MARZO 303. SANTA VALENTINA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,850,'2015-02-26','2012-03-06 18:01:48','2015-02-24 17:41:05',43,60,'A'),(9667,'140101','FE04','0',1,1,'SIESQUEN OLIVA CARMEN ','11111111',NULL,'MZ F LT 03 URB. ALCANTARA - FONAVI(XHOSPEDAJE.TOBY)',NULL,NULL,NULL,NULL,NULL,NULL,545,'2015-07-21','2012-03-06 18:09:54','2014-06-17 20:20:53',43,60,'A'),(9669,'140101','CH16','0',1,1,'FALLA ARNAO JUAN CARLOS','88888888',NULL,'CA MANUEL ARTEAGA 680 URB CAJA DEPOSITOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-03-06 18:16:25','2013-10-01 18:32:12',3,58,'A'),(9670,'140101','CH27','0',3,4,'JOSE VASQUEZ','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 048',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-03-06 18:36:24','2012-03-06 18:36:24',2,2,'A'),(9676,'140107','CH29','0',4,1,'RODRIGUEZ MONCADA MARITZA','41488677',NULL,'SAN MARTIN Nº 599. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-03-07 16:40:38','2013-04-17 20:49:07',43,58,'A'),(9683,'140101','LA11','0',4,1,'ESCURRA GUERRERO JOSE ','11111111',NULL,'SAN JOSE Nº 503 MOTUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2012-03-08 00:23:46','2012-03-08 00:23:46',43,43,'A'),(9686,'140312','LA17','0',4,1,'SANDOVAL OLIVOS MARIA','17643028',NULL,'FEDERICO VILLARREAL 295 FRTE MOTOREPUESTO CHIMBOTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-03-08 00:27:52','2015-02-13 21:20:47',43,60,'A'),(9687,'140101','GEN','0',4,1,'SANDOVAL DAMIAN ALICIA ','11111111',NULL,'SARITA COLONIA Nº 280 FTE.CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-03-08 00:28:49','2012-11-08 21:09:58',43,16,'A'),(9690,'140312','LA17','0',4,1,'BARBADILLO DAMIAN EDGAR ','11111111',NULL,'SANTA ROSA CDRA. 02 ESQ. D. ALDANA. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2012-03-08 00:31:13','2012-09-12 18:03:36',43,3,'A'),(9693,'140101','LA17','0',4,1,'DELGADO RIVERA VIOLETA ','11111111',NULL,'CALLE. FEDERICO VILLARREAL Nº 250. SECT P.J. FEDERICO VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-03-08 00:48:37','2013-10-25 20:03:54',43,64,'A'),(9694,'140101','LA17','0',4,1,'LLAUCE INOÑAN MARIA ','11111111',NULL,'GRAU Nº 185. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-03-08 00:49:16','2012-11-08 20:58:44',43,16,'A'),(9701,'140101','LA12','0',4,1,'POMARES JUAREZ CECILIA ','17576655',NULL,'LOS PINOS 230. LA PRIMAVERA. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-03-08 01:00:02','2015-05-28 17:44:19',43,60,'A'),(9702,'140307','LA12','0',4,1,'DE LA CRUZ BARRIOS GREGORIA ','11111111',NULL,'LOS MANGOS S/N. LA PRIMAVERA. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-03-08 01:00:34','2013-03-14 11:30:07',43,58,'A'),(9703,'140101','FE05','0',1,1,'DE LA CRUZ COLLAZOS BLANCA','40244714',NULL,'TRES MARIAS S/N CDRA 8 ESQ EL PUEBLO - SAN JUAN BOSCO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2012-03-08 01:02:38','2015-06-16 15:30:17',43,60,'A'),(9704,'140101','LA12','0',4,1,'SAAVEDRA VELIZ ITAMAR','11111111',NULL,'JUAN PABLO II S/N FTE A GRIFO GRAN ALEX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-03-07 07:06:58','2014-02-09 16:00:32',43,60,'A'),(9705,'140308','LA13','0',4,1,'MARIELA ACOSTA AVALOS','55555555',NULL,'SECTOR LA HUACA  OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-03-07 07:27:51','2014-05-19 19:46:16',3,60,'A'),(9706,'140308','LA13','0',4,1,'MANUELA LOPEZ CARRASCO','11111111',NULL,'SECTOR LA HUACA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 07:31:18','2014-05-09 21:04:25',3,60,'A'),(9707,'140308','LA14','0',4,1,'JANETH ARROYO CURO','55555555',NULL,'SANTO DOMINGO CDA 1 OLMOS','FRENTE AL COLEGIO JULIO PONCE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2012-03-07 07:38:47','2012-03-07 07:38:47',3,3,'A'),(9711,'140312','LA17','0',4,1,'JUAREZ LLONTOP MARINA ','17602913',NULL,'JOSE OLAYA S/N. PJ FED. VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-03-07 08:34:56','2013-09-27 18:43:06',43,60,'A'),(9712,'140312','LA17','0',4,1,'SANDOVAL FARRO LUZ ','80507839',NULL,'BELAUNDE 144. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2012-03-07 08:35:38','2013-09-13 19:34:43',43,60,'A'),(9713,'140101','LA17','0',4,1,'ZEÑA DOMINGUEZ ROXANA','11111111',NULL,'VICTORIA Nº 812. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-03-07 08:36:17','2012-03-07 08:36:17',43,43,'A'),(9714,'140312','LA17','0',4,1,'LA CHIRA ORRIAGA OLGA','17619656',NULL,'AMPLIACION VICTORIA S/N / DANIEL ALDANA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-03-07 08:36:59','2013-12-18 19:05:56',43,64,'A'),(9715,'140101','LA17','0',4,1,'VIDAURRE MILLONES MARIA ','80353168',NULL,'DANIEL ALDANA 230 -FACAD ROSADA . TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-03-07 08:37:51','2015-06-19 17:52:29',43,74,'A'),(9716,'140305','LA09','0',4,1,'DE LA CRUZ CAJUSOL MARIA ','11111111',NULL,'PASCUAL SACO Nº 062 ESQ. CAROLINA. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-03-07 08:38:46','2013-03-18 09:28:00',43,58,'A'),(9717,'140305','LA09','0',4,1,'ACOSTA SANDOVAL OROCIA','11111111',NULL,'PASCUAL SACO Nº 060. CAROLINA. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-03-07 08:39:30','2013-12-12 18:39:49',43,64,'A'),(9719,'140305','LA09','0',4,1,'INOÑAN MORENO ANDREA','11111111',NULL,'SAN MARTIN Nº 955. (X CURVA CASA LADRILLO) - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-03-07 08:40:39','2015-01-23 18:21:23',43,60,'A'),(9721,'140307','LA12','0',4,4,'CASTRO DE LA CRUZ ORFELINDA   957 858 188','11111111',NULL,'ANTEPARRA PSTO. EXT. S/N FRTE COMERCIAL CHAPICO -MCDO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:03:05','2015-05-29 19:23:23',3,60,'A'),(9723,'140101','LA12','0',4,1,'HURTADO CARLOS ISMAEL ','11111111',NULL,'ANTEPARRA S/N FRET JOSE VERONA (14 DE ABRIL S/N. LOS COCOS). MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:28:06','2015-06-20 21:03:36',43,46,'A'),(9726,'140101','LA13','0',4,1,'TORRES PARRA ISABEL ','11111111',NULL,'SAN MARTIN S/N. SANTA ANA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:45:58','2012-03-07 09:45:58',43,43,'A'),(9727,'140101','LA13','0',4,1,'ROMAN DE CASTILLO CONFESORA ','11111111',NULL,'CA ATAHUALPA Nº 479  SANTA ANA  ESPALDA DE LA COMISARIA- OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:46:37','2014-04-25 20:43:19',43,58,'A'),(9728,'140101','LA13','0',4,1,'BARRIOS MONJA JUANA','11111111',NULL,'TACNA Nº 536 - PELUQUERIA TANIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-03-07 09:47:14','2013-03-16 11:33:17',43,46,'A'),(9729,'140308','LA13','0',4,1,'HUAMAN CARRILLO CARMEN','11111111',NULL,'LA INMACULADA MZ B LT 04. 1 CDRA. CEMENTERIO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:47:46','2014-08-23 21:03:36',43,60,'A'),(9730,'140308','LA13','0',4,1,'CHUZON NUNURA CARMEN ','11111111',NULL,'SAN MIGUEL 117. ESP. CEMENT. FTE. ACEQUIA - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:48:16','2015-02-15 09:07:30',43,60,'A'),(9731,'140308','LA13','0',4,1,'FLORES PORRAS EFRAIN','47956273',NULL,'CA TARATA CDRA 7 STAND 1 FTE INV. KASSANDRA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:48:58','2015-10-11 16:34:14',43,74,'A'),(9732,'140101','LA13','0',4,1,'MONTENEGRO TRADING S.A.C',NULL,'20480816812','TARATA 780. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-03-07 09:49:57','2015-06-12 22:32:24',43,74,'A'),(9733,'140110','CH32','0',4,1,'ALARCON TENORIO JULIA','11111111',NULL,'CACERES 464 - 452 PASANDO ACEQUIA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2012-03-07 09:50:26','2014-05-21 19:20:08',43,60,'A'),(9737,'140101','LA14','0',4,1,'MONJA RAMIREZ BERTHA ','11111111',NULL,'MAXIMILIANO OYOLA S/N (KIOSKO 2 COLG.RAMON CASTILLA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-03-07 09:54:34','2015-05-11 18:35:33',43,60,'A'),(9739,'140101','LA12','0',4,1,'LOPEZ ROJAS ELA','80352899',NULL,'5 DE AGOSTO 135 PIÑATERIA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2012-03-07 09:56:19','2014-04-11 21:41:48',43,60,'A'),(9745,'140101','CH35','0',1,1,'CIEZA DE SUAREZ CATALINA ','16553836',NULL,'CA. SAN MARTIN Nº 103 - LOCUTORIO. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,4,'2015-05-31','2012-03-08 17:47:35','2013-11-28 19:29:57',43,80,'A'),(9748,'140101','CH35','0',1,1,'RAMIREZ GUEVARA GRACIELA ','16764849',NULL,'ENCI MZ T LT 04. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2012-03-08 17:50:38','2012-03-08 17:50:38',43,43,'A'),(9754,'140101','CH35','0',1,1,'GONZALES OLGA.','11111111',NULL,'ELIAS AGUIRRE Nº 140. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2012-03-08 18:06:32','2012-03-08 18:06:32',43,43,'A'),(9769,'140105','CH17','0',1,1,'LLATAS TELLO ESTHER ','17426158',NULL,'MEXICO 684 - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,870,'2015-10-29','2012-03-08 18:44:32','2014-09-18 17:48:12',43,60,'A'),(9770,'140312','LA17','0',2,1,'SANTAMARIA MORALES MARIA ADELINA','48397428',NULL,'FED. VILLAREAL CDRA 7 TUCUME. FRENT FERRETER SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-03-08 18:50:42','2014-11-21 19:25:05',43,74,'A'),(9771,'140101','CH49','0',1,1,'HUINCHA QUISPE FLOR ','11111111',NULL,'TACNA 259 ESQ. ESTEBAN PALMA - INTERNET. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2012-03-08 19:14:58','2014-05-30 18:29:13',43,60,'A'),(9772,'140114','CH49','0',1,1,'HUAMANCHUMO OROSCO YOLANDA ','11111111',NULL,'ELIBERTO CASAS Nº 245  CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2012-03-08 19:18:18','2013-12-11 17:12:17',43,64,'A'),(9773,'140112','CH35','0',1,1,'MONTALVO MARTINEZ DENISSE','19421834',NULL,'PSJE. AGUAYO CDRA. 01 - PUERTA NEGRA FIERRO. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-03-08 19:19:08','2014-04-03 18:27:41',43,60,'A'),(9779,'140101','CH54','0',1,1,'RUIZ TAVARA MARGARITA ','11111111',NULL,'BLOCK 16-1664 -FTE.HOSPITAL -TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2012-03-09 19:30:41','2012-03-09 19:30:41',43,43,'A'),(9788,'140101','CH40','0',4,1,'ESPINOZA ANGELICA ','11111111',NULL,'AUGUSTO B. LEGUIA Nº 042 - KK EXTERIOR I.E. LA INMACULADA. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-03-09 20:48:57','2012-10-03 17:13:27',43,52,'A'),(9799,'140106','CH25','0',1,1,'BANCES ENEQUE LADY MARIBEL',NULL,'10165017601','PUERTO DE PALOS 343 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-03-10 16:14:41','2013-04-05 11:13:43',3,58,'A'),(9800,'140106','CH24','0',1,1,'LUISA RODRIGUEZ DE GUERRERO','55555555',NULL,'ANTONIO RAYMONDI MZ 113 LT 01. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-03-10 16:21:47','2012-03-10 17:40:16',3,3,'A'),(9802,'140101','CH56','1D1303',1,1,'RIVERA RIVERA ROXANA','11111111',NULL,'LAS ROSAS Nº 203. LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,104,'2015-04-25','2012-03-10 17:30:08','2012-03-24 15:02:28',43,43,'A'),(9809,'140106','CH22','0',1,1,'RODAS VASQUEZ JERSON','11111111',NULL,'PACHACUTE MZ 3 LT 21 URB SANTA ROSA PNP. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-03-10 17:47:50','2015-06-13 18:59:39',43,60,'A'),(9818,'130702','LL05','0',4,1,'HORNA CELIS ALICIA ANTONIA   BODEGA POCHITA','22222222',NULL,'SAN EUGENIO 141 - SAN JOSE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-03-10 18:20:00','2015-05-09 18:47:37',3,60,'A'),(9820,'140101','CH19','0',1,1,'AVILA BENITES NANCY ','11111111',NULL,'LUIS OYARCE Nº 132. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-03-12 18:25:26','2012-03-12 18:25:26',43,43,'A'),(9826,'140101','CH13','0',1,1,'CAMPOS URIARTE RAQUEL ','11111111',NULL,'MONTES Nº 090 -3 DE OCTUBRE (PISTA ZARUMILLA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-03-12 19:12:02','2013-10-24 18:51:40',43,64,'A'),(9830,'140101','CH19','0',1,1,'VASQUEZ CARRANZA GLADYS','11111111',NULL,'VICTOR FONSECA Nº 201. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-03-12 20:13:06','2012-12-03 16:24:23',43,3,'A'),(9831,'140101','CH56','1D1301',1,1,'VELLAZUMI TOCTO SUSELY','11111111',NULL,'GARCILAZO DE LA VEGA Nº 904. ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,125,'2015-11-09','2012-03-12 20:13:55','2012-04-28 17:28:58',43,19,'A'),(9836,'140301','LA06','1L1305',1,1,'ESTRADA SUYON LUZ MARINA ','11111111',NULL,'CA  CHICLAYO Nº 699 ESQ LIMA SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,205,'2015-05-02','2012-03-12 20:23:25','2012-04-02 13:35:39',43,19,'A'),(9838,'140312','LA17','0',4,1,'SANDOVAL VENTURA BETTY','42722887',NULL,'PROLONGACION UNION 1245 SEC. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-03-12 20:26:43','2013-11-08 21:03:37',43,64,'A'),(9843,'140101','CH52','0',1,1,'MONCADA BERMUDES VICTOR ','11111111',NULL,'EUGENIO MOLLA Nº 300 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-03-13 17:30:18','2013-11-15 15:49:27',43,80,'A'),(9848,'140201','FE04','0',1,1,'CESPEDES SANTOS ROSA ','11111111',NULL,'PSJE 9 DE OCTUBRE CDRA 2 PISTA BATANGRANDE LETRERO RECARGAS ',NULL,NULL,NULL,NULL,NULL,NULL,1030,'2015-06-30','2012-03-13 19:59:39','2014-01-06 20:01:30',43,64,'A'),(9852,'140201','FE04','0',1,1,'ORDINOLA PISCOYA ROSA ','11111111',NULL,'SUCRE MZ I LT 27 - VILCHEZ ALCANTARA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2012-03-13 20:02:52','2015-04-07 17:35:45',43,60,'A'),(9856,'140111','FE01','1F2101',1,1,'ALTAMIRANO MUÑOZ MARGARITA','11111111',NULL,'CA SANTA ANA Nº 104. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-11-10','2012-03-13 20:07:06','2013-12-26 08:12:59',43,60,'A'),(9857,'140101','CH12','0',1,1,'OJEDA ELERA PILAR','11111111',NULL,'VICTOR RAUL 167 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-03-13 20:08:03','2014-10-11 21:22:45',43,60,'A'),(9858,'140101','FE04','0',1,1,'CHUNGA RUIZ MAURICIO ','11111111',NULL,'PUEBLO Nº 832. H. AURICH I. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-03-13 20:10:04','2012-03-13 20:10:04',43,43,'A'),(9864,'140101','CH11','1P4103',1,1,'SIRLOPU ÑIQUEN HAROL','11111111',NULL,'DIEGO FERRE Nº 248. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-03-14 16:58:31','2012-03-14 16:58:31',43,43,'A'),(9865,'140101','CH29','0',4,1,'MONCADA CRUZADO VICTORIA','16548666',NULL,'CA. SIMON BOLIVAR Nº 282. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2012-03-14 17:14:05','2013-11-20 18:27:59',43,80,'A'),(9867,'140101','CH06','0',4,1,'CARHUAJULCA MORALES SONIA ','11111111',NULL,'LA MELCHORA Nº 902. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-03-14 18:34:33','2012-03-14 18:34:33',43,43,'A'),(9869,'140101','CH06','0',4,1,'HOYOS RAMOS PILAR ','33954563',NULL,'NN - KK EXTERIOR I.E. FERNANDO ROSSI. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-03-14 18:35:57','2013-11-20 18:47:45',43,80,'A'),(9873,'140101','CH30','0',1,1,'LLONTOP CUSTODIO DORIS ','11111111',NULL,'ROQUE SAENZ PEÑA Nº 116. MONSEFU ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2012-03-14 18:59:01','2012-03-14 18:59:01',43,43,'A'),(9878,'140101','CH30','0',1,1,'CUSTODIO EFFIO ANA ','11111111',NULL,'07 DE JUNIO PROL. Nº 228. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2012-03-14 19:02:26','2014-03-15 15:52:43',43,58,'A'),(9881,'140101','CH30','0',1,1,'ROJAS DIAZ FAUSTINO ','27436665',NULL,'CA. 28 DE JULIO Nº 800. TUPAC AMARU. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-03-14 19:06:16','2013-11-20 18:20:01',43,80,'A'),(9884,'140101','CH29','0',4,1,'BRAVO VICTOR ','11111111',NULL,'JUAN CAPITAN Nº 260. UCUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-03-14 19:09:37','2012-11-01 13:39:55',43,16,'A'),(9885,'140101','CH07','0',1,1,'TITO SEGURA TIFFANI LIZETTE','45824218','10458242181','7 DE ENERO Nº 1331. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-03-14 19:43:22','2013-12-14 09:01:17',43,60,'A'),(9888,'140113','CH43','0',1,1,'TEREZA CHUMIOQUE CUSTODIO','55555555',NULL,'PROL.  REAL 354  . REQUE  CAMINO A PUERTO ARTURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2012-03-14 20:00:51','2015-06-24 18:58:29',3,74,'A'),(9890,'140113','CH43','0',1,1,'GONZALES ZEGARRA NATALY',NULL,'10465269168','ELIAS AGUIRRE Nº 195 ESQ. BALTA. REQUE bodega snack',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-03-14 20:09:02','2015-02-18 16:49:33',3,60,'A'),(9891,'140101','CH06','0',4,1,'BERNAL GONZALES BERTILA ','16752869',NULL,'CA. LAS ADELINAS Nº 316. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2012-03-14 20:26:15','2013-11-20 19:08:27',43,80,'A'),(9893,'140101','CH06','0',4,1,'BAUTISTA VARGAS SABINA ','16666966',NULL,'LAS ADELINAS Nº 127. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2012-03-14 20:29:12','2012-03-14 20:29:12',43,43,'A'),(9895,'140101','CH06','0',4,1,'ATALAYA CHAMPEN JENNY ','24642860',NULL,'LAS ADELINAS MZ 58 LT 11 - FTE. CANCHITA. CAYALTICA. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2012-03-14 20:30:37','2013-11-20 19:07:37',43,80,'A'),(9898,'140101','CH06','0',4,1,'ORTIZ GUEVARA PILAR ','11111111',NULL,'FRANCISCO BOLOGNESI S/N - FTE. I.E. DIVINO JESUS. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2012-03-14 20:32:44','2012-03-14 20:32:44',43,43,'A'),(9899,'140101','CH05','0',4,1,'CAMPOS HIDROGO DAMARIS ','11111111',NULL,'28 DE JULIO Nº 101 CAYALTI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-03-14 20:33:22','2012-03-14 20:33:22',43,43,'A'),(9903,'140105','CH17','0',1,1,'RAMIREZ SILVA KAREN ','47637596',NULL,'PANAMA 451 PRLG. J.S. CHOCANO. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,65,'2015-06-25','2012-03-15 18:19:33','2013-09-13 12:32:34',43,60,'A'),(9904,'140101','FE02','0',1,1,'BODEGA  JOSE MARIA','18519010',NULL,'CARMONA 704 ESQ. LIBERTAD - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-03-15 18:20:22','2014-04-08 18:33:38',43,60,'A'),(9905,'140101','CH18','0',1,1,'ENCARNACION JEHOVANY','16352575',NULL,'MZ A LT 20 LA PRADERA - FTE. PUERTA 2 U. SAN MARTIN. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2012-03-15 19:35:19','2014-11-13 20:38:20',43,60,'A'),(9907,'140101','CH18','0',1,1,'MONTEZA SANCHEZ ZOILA ','11111111',NULL,'PUNTA ARENAS MZ B LT 18 - FTE. PILETA. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2012-03-15 19:39:36','2012-03-15 19:39:36',43,43,'A'),(9917,'140101','CH01','0',2,6,'FERNANDEZ OLANO ELITHA','16402830',NULL,'KK. COLEGIO SECUNDARIA SAN JOSE (AV PIURA MZ G LT 14)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2012-03-16 16:35:09','2015-03-17 19:06:19',3,88,'A'),(9918,'140101','CH51','0',1,1,'CUNYA HUAMAN NELLY','55555555',NULL,'SANTA TRINIDAD MZ C LT 01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-03-16 16:38:46','2012-04-28 16:24:33',3,3,'A'),(9920,'140101','CH01','0',1,6,'AGAPITO VEJARANO JANINA','16733495',NULL,'2º KK COLEGIO SAN JOSE PRIMARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2012-03-16 16:45:15','2014-07-21 19:09:39',3,60,'A'),(9923,'140101','CH51','0',1,1,'ISABEL BUSTAMANTE MUNDACA','22222222',NULL,'SAN CRISTIAN MZ A LT 03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-03-16 16:56:47','2012-08-06 18:47:53',3,52,'A'),(9929,'140101','CH51','0',1,1,'FLOR DELGADO FERNANDEZ',NULL,'10272590562','AV. PROGRESO MZ J LT 14. MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2012-03-16 17:16:35','2013-11-18 17:05:22',3,80,'A'),(9931,'140101','CH36','1C5105',1,1,'MENDOZA SUYON BEATRIZ ','16751085',NULL,'MZ H LT 19- 20 DE ENERO  CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-03-16 17:21:48','2014-05-14 18:08:44',3,58,'A'),(9932,'140101','CH51','0',1,1,'GONZALO ALEJANDRIA FERNANDEZ','55555555',NULL,'AV. PROGRESO MZ L LT 36. MOGROVEJO (ESPALDA DEL HOSPITAL)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2012-03-16 17:27:15','2013-07-01 18:10:32',3,64,'A'),(9935,'140101','CH51','0',1,1,'JULIA VENTURA VELA','22222222',NULL,'MZ D LOT 2  4 DE NOVIEMBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-03-16 17:35:51','2013-03-18 12:35:52',3,58,'A'),(9937,'140101','CH51','0',1,1,'LLATAS HUANCAS BRIGIDAS','88888888',NULL,'MOGROVEJO MZ R LT 48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-03-16 17:41:01','2013-10-14 18:34:34',3,64,'A'),(9943,'140101','CH57','0',1,1,'DEZA DE ROJAS CARMEN ','16652380',NULL,'CA. CHONGOYAPE Nº 431. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-03-16 17:47:07','2013-11-28 16:56:58',43,64,'A'),(9945,'140105','CH57','0',1,1,'MARIANI AGUILAR GRETA ','46669879','10466698798','LOS FILANTROPOS 140 - LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2012-03-16 17:47:41','2014-12-31 10:41:25',43,60,'A'),(9946,'140105','CH57','0',1,1,'TORREZ PEREZ BERKLER ','11111111',NULL,'CASSINELLI Nº 332',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-03-16 17:48:17','2013-09-11 18:46:07',43,58,'A'),(9948,'140101','CH50','0',1,1,'QUIROZ JORGE ','11111111',NULL,'RACARRUMI Nº 625. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-03-16 17:50:57','2012-03-16 17:50:57',43,43,'A'),(9952,'140101','CH50','0',1,1,'RUBIO RODRIGUEZ LEDER BLADIMIR','27391430',NULL,'AV. SANTA VICTORIA Nº 451. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-03-16 18:18:02','2012-03-16 18:18:02',43,43,'A'),(9954,'140101','CH50','0',1,1,'AGUIRRE BENAVIDES JOSE ',NULL,'10167353423','JOSE RODRIGUEZ TRIGOSO Nº 196. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-03-16 18:19:50','2013-03-02 14:53:36',43,58,'A'),(9955,'140101','CH50','0',1,1,'AQUINO MACALOPU JESUS MARIA','11111111',NULL,'30 DE AGOSTO Nº 125. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-03-16 18:20:31','2014-07-05 17:01:43',43,74,'A'),(9956,'140101','CH50','0',1,1,'CAMPOS MARICRUZ','11111111',NULL,'TINAJONES Nº 326 - 447. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-03-16 18:27:07','2012-03-16 18:27:07',43,43,'A'),(9957,'140101','CH48','0',1,1,'VASQUEZ ESPINOZA ISIDORA ','11111111',NULL,'PASTOR BOGGIANO MZ C LT 17. PASTOR BOGGIANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-03-16 18:55:11','2013-03-21 12:29:42',43,58,'A'),(9961,'140101','CH48','0',1,3,'VASQUEZ SANCHEZ VALENTINA ','11111111',NULL,'LAS ANIMAS MZ H LT 31 ESQ AREQUIPA - BOT. NTRA. SRA. DE LA PAZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-03-16 19:00:07','2015-03-21 16:34:06',43,88,'A'),(9963,'140101','CH48','0',1,1,'SANDOVAL MUNDACA  ELMER ULISES','48762620',NULL,'MZ K LT 23 - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-03-16 19:01:14','2015-05-30 15:00:34',43,74,'A'),(9964,'140101','CH48','0',1,1,'MIL LEON ANGELICA ','11111111',NULL,'MZ K LT 12 - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-03-16 19:02:11','2015-03-21 16:31:44',43,88,'A'),(9965,'140101','CH02','0',1,1,'SANDOVAL BANCES MARIA ALBERTINA','40760898',NULL,'MZ F LT 25 - ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-03-16 19:04:42','2014-03-24 17:47:21',43,60,'A'),(9974,'140101','CH02','0',1,1,'BARDALES ZAPATA ELIZABETH','11111111',NULL,'CA LOS RELATOS 261 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-03-17 16:18:30','2014-05-05 17:44:20',43,58,'A'),(9980,'140101','CH01','0',1,1,'OROSCO PADILLA MECEDES ','11111111',NULL,'COMBATIENTES Nº 414 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2012-03-17 16:22:57','2012-03-17 16:38:15',43,43,'A'),(9987,'140106','CH22','0',1,1,'MONTEZA DAVILA MARIBEL ','41185977',NULL,'MZ.A LT.09 LOS PINOS PASAND. URB. PNP LA VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-03-17 17:42:42','2014-11-08 16:07:21',43,60,'A'),(9991,'140106','CH24','0',1,1,'CARRASCO LLATAS IRMA','22222222',NULL,'VARAYOC MZ A LT 23. SANTA ISABEL. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2012-03-17 19:40:37','2014-06-21 18:39:59',3,60,'A'),(9993,'140106','CH24','0',1,1,'MARLENY TENORIO HERNANDEZ','55555555',NULL,'SANTA ISABEL MZ C LT 24. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2012-03-17 19:48:32','2012-03-17 19:48:32',3,3,'A'),(9995,'140106','CH24','0',1,1,'LILIANA FERNANDEZ DIAZ','22222222',NULL,'SANTO DOMINGO MZ D LT 21 FRTE A DON LIVORIO - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-03-17 20:01:03','2015-03-14 19:33:23',3,60,'A'),(9997,'140106','CH24','0',1,1,'NELLY CARRASCO AGURTO','22222222',NULL,'LAS LEYENDAS MZ 164 LOT 4 RAYMONDI LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-03-17 20:08:32','2012-03-17 20:08:32',3,3,'A'),(9998,'140106','CH24','0',1,1,'VILMA PARDO MAYO','11111111',NULL,'RAUL JIMENEZ MZ 138 LT 26. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-03-17 20:18:09','2015-03-21 17:35:59',3,88,'A'),(10001,'140101','CH47','0',1,1,'JIMENES ARRIOLA ESMERALDA ',NULL,'10164915722','EDUCACION 152 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2012-03-19 17:50:34','2015-10-12 20:43:52',43,60,'A'),(10008,'140101','CH47','0',1,1,'LLATAS JUDY','11111111',NULL,'COIS Nº 640. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-03-19 17:54:32','2012-03-19 17:54:32',43,43,'A'),(10009,'140101','CH45','0',1,1,'BARBOZA ZAMORA GUILLERMO','11111111',NULL,'CA  LAMBAYEQUE 189 SAN LORENZO205',NULL,NULL,NULL,NULL,NULL,NULL,205,'2015-07-30','2012-03-19 19:42:05','2013-11-12 19:02:40',43,41,'A'),(10012,'140201','FE04','0',1,1,'HERNANDEZ RAMOS CONCELIDA','40283232',NULL,'CA EL TRIUNFO MZ.F LT.29 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,1180,'2015-09-15','2012-03-20 15:58:28','2013-11-15 15:18:38',43,80,'A'),(10017,'140101','CH04','0',1,1,'VALDERRAMA FRANCO GLEA ','11111111',NULL,'TARATA Nº 196 CAMPODONICO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2012-03-20 19:02:16','2012-03-20 19:02:16',43,43,'A'),(10019,'140101','CH55','0',1,1,'LAZO RAMOS IRIS','11111111',NULL,'CA AREQUIPA 592 PP JJ TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2012-03-20 19:21:37','2013-11-15 19:17:33',43,58,'A'),(10022,'140201','FE03','1F2301',1,1,'SIADEN MERINO MARTINA ANTONIA',NULL,'10174070682','AV. LEGUIA 562 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-05-11','2012-03-20 19:44:10','2013-09-21 20:06:44',43,60,'A'),(10024,'140206','FE03','0',1,1,'SERNAQUE HUAMAN DE MONTEJO MARIA ','17429582',NULL,'DEMETRIO PLAZA 288 - P NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-11-10','2012-03-20 19:45:30','2014-09-23 18:49:19',43,60,'A'),(10025,'140206','FE03','1F2301',1,1,'PAIVA BUENO JESUS MARTIN','11111111','10433138495','ARICA 233. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,880,'2015-09-29','2012-03-20 19:46:01','2014-12-16 19:44:17',43,60,'A'),(10026,'140206','LA05','0',1,1,'NIÑO RUIZ CINTHIA','11111111',NULL,'PSJ SAN SEBASTIAN 107 - ESTRE LEGUIA Y 8 OCTUBRE - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,598,'2015-10-19','2012-03-20 19:46:43','2014-08-18 20:58:15',43,60,'A'),(10029,'140206','FE05','0',1,1,'FERRE SEMINARIO ELSA ','17434221',NULL,'ANDRES CACERES MZ A LT 1 FRTE ESQ. RAMON CASTILLA INDOAMERICA ',NULL,NULL,NULL,NULL,NULL,NULL,560,'2015-02-05','2012-03-20 19:48:38','2014-05-20 20:05:35',43,60,'A'),(10030,'140103','CH11','1P4101',1,1,'NECIOSUP NECIOSUP MARIA ','11111111',NULL,'QUIÑONES 366 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,173,'2015-01-21','2012-03-21 16:48:44','2012-04-10 23:11:29',43,19,'A'),(10031,'140104','1P33','0',1,1,'QUESADA OLIVA ANTONIETA ','11111111',NULL,'MZ C LT 20-PERPETUO SOCORRO  PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,65,'2015-07-22','2012-03-21 16:49:30','2014-04-23 20:40:43',43,58,'A'),(10033,'140113','CH43','0',1,1,'CONSUELO FLORES VASQUEZ','22222222',NULL,'PSJ BOLOGNESI S/N. PUERTO ARTURO. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-03-21 17:47:28','2014-08-27 18:55:05',3,74,'A'),(10035,'140116','CH06','0',4,1,'CHUGDEN VASQUEZ ROSA ','11111111',NULL,'LA MELCHORA CDRA.08 (833) - CAYALTI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-03-22 00:28:25','2014-07-30 21:32:05',43,60,'A'),(10036,'140101','CH05','0',4,1,'MEDINA CHAVEZ MARIA VICTORIA ','80368929',NULL,'SANTA MARIA 2- S/N (A DOS CDRAS.TAPICERIA MARIN)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2012-03-22 00:29:27','2012-03-22 00:29:27',43,43,'A'),(10038,'140101','CH06','0',4,1,'VIGO OLARTEGUI MIRTHA ','11111111',NULL,'CAJAMARCA PROL. Nº 012. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2012-03-22 00:34:44','2012-03-22 00:34:44',43,43,'A'),(10042,'140101','CH30','0',1,1,'GONZALES CUSTODIO FELIPE ','11111111',NULL,'JOSE OLAYA Nº 347 BARRANTES -MONSEFU ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-03-21 07:49:34','2012-03-21 07:49:34',43,43,'A'),(10046,'140101','CH31','0',1,1,'CUSTODIO CHAFLOQUE CATALINA ','11111111',NULL,'ANTONIO JOSE DE SUCRE Nº 743. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2012-03-21 07:52:02','2012-03-21 07:52:02',43,43,'A'),(10057,'140101','CH29','0',4,1,'SILVA MAURICIO ANALIA ','11111111',NULL,'FRANCISCO BOLOGNESI Nº 579. MOCUPE TRADICIONAL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2012-03-21 08:14:45','2012-10-26 22:47:23',43,16,'A'),(10059,'140116','CH05','0',4,1,'GANOZA BOLAÑOS LIDIA','16731785',NULL,'9 DE OCTUBRE 116 - FTE. GRUTA VIRGEN. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-03-21 08:25:28','2014-12-03 22:03:49',43,60,'A'),(10060,'140101','CH06','0',4,1,'PAREJA NOLASCO ANA','08693000',NULL,'EL PALMO I Nº 311. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-03-21 08:27:48','2014-07-30 21:05:25',43,60,'A'),(10068,'140301','LA08','0',1,6,'RIVERA MAZA FREANCISCA','11111111',NULL,'PANM.NORTE TERMINAL NOR ORIENTE EXT.PSTO.3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-03-22 19:25:58','2013-09-09 17:21:13',45,58,'A'),(10078,'140101','CH58','0',1,1,'CAMISON DE LINARES JESUS MARIA','27838832',NULL,'CA. LAS DIAMELAS Nº 181 URB C. STEIN. ',NULL,NULL,NULL,NULL,NULL,NULL,1630,'2015-09-03','2012-03-22 20:13:54','2013-11-16 15:37:02',43,80,'A'),(10081,'140101','CH32','0',4,1,'MONTALVAN RONCAL JEANETH','11111111',NULL,'ANTENOR ORREGO 309 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2012-03-22 20:16:24','2014-03-12 21:21:01',43,60,'A'),(10082,'140105','CH03','0',1,1,'RODAS ALVITEZ SANTOS ','11111111',NULL,'REPUBLICA CHINA 173 LAS MERCEDES ',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-04-14','2012-03-22 20:50:16','2013-09-13 17:50:15',43,60,'A'),(10088,'140101','CH54','0',1,4,'HUAMAN DE TORRES ANGELICA ','11111111',NULL,'MERCADO TUMAN PLAT. 02 PTO. S/N. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-03-23 16:47:49','2012-03-23 16:47:49',43,43,'A'),(10097,'140118','CH36','1C5101',1,1,'BRAVO PERALES MISAEL ','40731109',NULL,'SAN BARTOLO MZ A LT 09. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-02-27','2012-03-23 18:15:51','2014-05-02 19:57:28',43,58,'A'),(10102,'140118','CH36','1C5103',1,1,'CORDOVA CORDOVA ROSA ','16751682',NULL,'CA MARIANO MELGAR MZ A1 LT 06-SAN FRANCISCO  CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-05-19','2012-03-23 18:20:16','2014-05-05 16:42:00',43,58,'A'),(10105,'140118','CH36','1C5105',1,1,'SANTACRUZ CUBAS BALBY','11111111',NULL,'20 DE ENERO MZ Ñ LT 25. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,280,'2015-05-19','2012-03-23 18:25:08','2012-06-15 18:02:47',43,3,'A'),(10107,'140101','LA06','0',1,1,'SANDOVAL ENEQUE MELISSA','11111111',NULL,'CA SAN ANTONIO CDA 9 ESQ PASAJE CORDOVA','FRENTE COMPLEJO DEPORTIVO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2012-03-23 19:49:52','2013-11-16 18:29:07',43,58,'A'),(10115,'140101','CH16','0',1,1,'GUEVARA JUAN ','11111111',NULL,'CAJAMARCA 180. JOSE OLAYA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2012-03-23 20:13:48','2013-10-29 18:16:55',43,64,'A'),(10124,'140106','CH24','0',1,1,'OLIVERA ZAVALA MARITZA','44444444',NULL,'1 DE JUNIO MZ B LT 6. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-03-24 17:14:01','2015-06-13 19:37:46',3,60,'A'),(10136,'140101','CH19','0',1,1,'ANTICONA DAZA NELSON ','11111111',NULL,'JUAN RAMOS Nº 198. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-04-02 16:53:41','2012-04-02 16:53:41',2,2,'A'),(10140,'140101','CH27','0',3,4,'ANA TORRES ','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 097',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2012-04-03 16:28:50','2012-04-03 16:28:50',2,2,'A'),(10142,'140201','FE02','0',1,1,'SEGURA VASQUEZ GLORIA','22222222',NULL,'PSTO 2 FRTE ADM MCDO STA LUCIA (TACNA 516). FERREÑAFE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2012-04-03 18:44:59','2015-03-31 17:14:55',3,60,'A'),(10143,'140101','CH-69','0',1,1,'LEON ZAPATA CAROLINA','11111111',NULL,'EL PEDREGAL MZ D LT 08. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2012-04-04 17:27:01','2013-09-14 18:39:31',43,60,'A'),(10145,'140101','CH26','0',1,1,'TORRES ELERA DEISY','11111111',NULL,'PEDRO CIEZA DE LEON PROL  MZ D LT 07. SAN JULIO. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-04-04 17:36:59','2014-08-25 21:14:30',43,60,'A'),(10148,'140101','CH55','0',1,1,'MARTHA  SHIRLEY PUCCIO CARBAJAL','47374929',NULL,'CA CAJAMARCA 495  PP JJ TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2012-04-04 18:16:13','2015-02-02 17:02:10',43,104,'A'),(10155,'140105','CH28','0',3,4,'MESTANZA AGUILAR JOSE','11111111',NULL,'PSTO 164  II SECTOR M. MOSHOQUEQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-04-04 19:32:22','2015-03-09 19:32:40',11,60,'A'),(10162,'140120','CH52','0',1,1,'RUIZ PACHERREZ JOSE','16483286',NULL,'LEONCIO PRADO CDRA 1558. CC.EE. LEONCIO PRADO DOM- TARAPACA 314 - SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2012-04-07 18:41:28','2014-03-25 19:15:56',3,60,'A'),(10164,'140105','CH62','0',3,4,'LEONARDO GARCIA JULIO FELIPE','22222222',NULL,'PSTO 158 II SECTOR MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-04-07 18:44:50','2014-04-08 21:02:03',3,58,'A'),(10166,'140106','CH23','0',1,1,'FLORES VILLANUEVA FLOR','28102064',NULL,'VICTOR RAUL MZ J LT 11. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-04-07 18:47:20','2012-04-07 18:47:20',3,3,'A'),(10167,'140106','CH23','0',1,1,'DE CHAVEZ NINAQUISPE SONIA EDITH',NULL,'10164326301','WIRACOCHA Nº 320. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-04-07 18:49:15','2012-04-07 18:49:15',3,3,'A'),(10168,'140101','CH53','0',1,1,'ENEQUE PULIDO SARA','11111111',NULL,'LAS CASUARINAS I MZ F LT 49. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-04-08 17:38:56','2012-04-08 17:38:56',11,11,'A'),(10178,'140101','CH41','0',1,1,'SANCHEZ MASABEDO','11111111',NULL,'MANUEL GALVEZ 235 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2012-04-10 18:27:39','2012-04-10 18:27:39',46,46,'A'),(10179,'140101','CH52','0',1,1,'CASTAÑEDA MORENO PABLO','17246780','15172467803','ANTONIO JOSE DE SUCRE 237. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-04-10 18:43:42','2015-03-03 19:27:47',46,60,'A'),(10183,'140201','FE04','0',1,1,'MANAYAY CORREA MARIA BERTHA',NULL,'10174363353','CHANCAY 325 ( MZ B LT 31 ) - P.J. HECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2012-04-12 17:02:30','2014-07-15 19:59:09',46,60,'A'),(10188,'140108','CH30','0',1,1,'TERNERO M. ANGELA','11111111',NULL,'ANTONIO JOSE DE SUCRE Nº 872. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-04-12 17:24:05','2012-04-12 17:24:05',46,46,'A'),(10195,'140101','CH08','0',1,1,'PICON CARRASCO MARIA TERESA','11111111','10166738755','FRANCISCO CABRERA Nº 048. CENTRO INTER 107',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2012-04-13 16:49:13','2014-04-01 17:01:50',46,74,'A'),(10198,'140105','CH03','0',1,1,'ALDANA PISCOYA MARIA','11111111',NULL,'ATUSPARIA 159 ',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-06-11','2012-04-13 17:19:37','2013-09-13 16:25:56',46,60,'A'),(10205,'140101','CH48','0',1,1,'VASQUEZ CORNEJO ELIDA','11111111',NULL,'CIUDADELA MZ H LT 28. CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-04-13 17:27:49','2012-04-13 17:27:49',46,46,'A'),(10208,'140101','CH56','0',1,1,'MATEO ZAPATA ANA','42384738',NULL,'MZ F LT 07 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,35,'2015-11-09','2012-04-13 17:30:29','2013-08-26 20:46:52',46,58,'A'),(10215,'140201','FE03','0',3,1,'LOSANO BERTHA','11111111',NULL,'PSTO 8 INT MCDO SANTA LUCIA X LA ADMINISTRACION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2012-04-13 18:12:44','2015-06-23 18:43:21',3,74,'A'),(10216,'140101','CH51','0',1,1,'MAXE SUCCE GLORIA','42465897',NULL,'RIO GRANDE MZ A LT 36 PP JJ LUIS ALBERTO SANCHEZ ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-04-13 18:19:33','2013-11-23 16:48:06',3,64,'A'),(10217,'140101','CH51','0',1,1,'DAMIAN CARRILLO JULIO','11111111',NULL,'RIO GRANDE MZ A LT 49. LUIS A. SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-04-13 18:23:39','2012-04-13 18:23:39',3,3,'A'),(10219,'130702','LL05','0',4,11,'BUSTAMANTE GUEVARA MAGNA ELIZABETH','41457955','10192127519','TRIUNFO 269 - HOSPEDAJE EL TRIUNFO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2012-04-13 18:30:32','2015-06-05 20:08:12',3,60,'A'),(10221,'140101','CH51','0',1,1,'PISCOYA ACOSTA SANTOS','22222222',NULL,'MZ A LOT 11 ROSA NELIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2012-04-13 18:39:27','2012-04-13 18:39:27',3,3,'A'),(10228,'140101','LL05','0',4,1,'RODRIGUEZ DE ULFE MARIA LUISA','22222222',NULL,'8 DE DICIEMBRE 100 ESQ 6 DE ENERO - TOMAS LA FORA II - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-04-13 19:36:36','2014-09-19 20:14:49',3,60,'A'),(10230,'140301','LA05','1L1203',1,1,'ROJAS GUTIERREZ JESSICA','17629043','10176290434','PROL 8 DE OCTUBRE 240 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-09-21','2012-04-16 18:36:07','2012-04-29 13:24:40',46,19,'A'),(10232,'140301','LA05','1L1202',1,1,'GONZALES OJEDA MARIA','17529263',NULL,'SUTTON 140 - ( 121 )LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-10-19','2012-04-16 18:37:37','2014-03-03 18:03:58',46,60,'A'),(10240,'140101','CH26','0',1,1,'CASTAÑEDA PACHERRES RADA','11111111',NULL,'PASAJE EL PASTOR 101 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,455,'2015-07-13','2012-04-18 19:17:11','2013-08-29 20:36:44',46,58,'A'),(10241,'140101','CH-69','0',1,1,'NUÑEZ PARDO MAGNA','11111111',NULL,'MERCADO SOL DE ORO PTO. 03. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-04-18 19:18:09','2013-09-14 18:50:11',46,60,'A'),(10246,'140101','CH35','0',1,1,'RAMIREZ MENDOZA VICTORIA ','16734270',NULL,'LOS ROSALES M/O L/14 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-04-18 20:16:53','2012-04-18 20:16:53',2,2,'A'),(10247,'140117','CH39','0',1,1,'ARANA SILVA  FLOR    BODEGA LA PEQUEÑA ','11111111',NULL,'ALTO PERU 6 POSOPE X PLATAFORMA - POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-04-20 04:10:50','2015-10-07 20:11:48',46,74,'A'),(10250,'140118','CH36','1C5103',1,1,'REYES CARRANZA ROSA','41065759',NULL,'CA  07 DE JUNIO MZ F LT 01  CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-07-27','2012-04-20 06:09:44','2014-05-05 21:09:51',46,58,'A'),(10252,'140118','CH37','0',1,1,'SAMPERTEGUI SANCHEZ WILFREDO','16438397',NULL,'CA  JOSE C. MARIATEGUI MZ C LT 11-POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-11-04','2012-04-20 07:10:56','2014-03-07 17:26:20',46,58,'A'),(10262,'140120','CH53','0',1,1,'DIAZ CAMPOS CLAUDINA','11111111',NULL,'PSJ SANCHEZ CERRO 470 -ESPALDA LOCAL EL GALLITO  ACAPULCO. TUMAN','ESPALDA EL GALLITO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-04-20 07:39:32','2014-08-16 17:42:19',46,60,'A'),(10266,'140101','CH38','0',4,1,'CHIROQUE CASTILLO LILIANA','22222222',NULL,'PSJE. HUSARES DE JUNIN S/N. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-04-20 07:55:41','2012-04-20 07:55:41',3,3,'A'),(10271,'140101','CH39','0',4,1,'MEDINA VASQUEZ SANTOS ','16576717',NULL,'AV. CHOTA Nº 036 - FACHADA ROJA CERCA GRIFO CARRET. CHONGOYAPE. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,660,'2015-11-04','2012-04-21 05:38:40','2013-08-31 13:03:43',19,58,'A'),(10278,'140101','CH39','0',4,1,'LLONTOP CORNEJO ROSA','16627650',NULL,' DANIEL A. CARRION Nº 14. POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,1160,'2015-11-04','2012-04-21 05:44:11','2014-09-17 19:07:30',19,74,'A'),(10282,'140117','CH39','0',4,1,'COPIA RAFAEL ROSA','27363804',NULL,'AV. EL CEMENTERIO S/N - MZ C LT 17 FTE. GRADAS CEMENTERIO. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2012-04-21 05:46:41','2013-11-15 16:31:41',19,80,'A'),(10287,'140101','CH39','0',4,1,'DIAZ DOMINGO','22222222',NULL,'CA TUPAC AMARU 27 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,970,'2015-03-26','2012-04-21 05:50:03','2013-09-03 09:38:22',19,58,'A'),(10289,'140117','CH39','0',1,1,'RIMARACHIN QUISPE MARIA','16579283',NULL,'CA CESAR VALLEJO S/N FTE IGLESIA COST COMISARIA',NULL,NULL,NULL,NULL,NULL,NULL,456,'2015-08-26','2012-04-21 05:51:31','2015-07-15 15:22:30',19,74,'A'),(10290,'140101','CH39','0',4,1,'COLUNCHE VASQUEZ DE HERRERA HORMECINDA','22222222',NULL,'CALL SANTA ROSA S/N ESPALD IGLESIAPOSOPE',NULL,NULL,NULL,NULL,NULL,NULL,620,'2015-10-21','2012-04-21 05:52:20','2014-07-25 18:18:53',19,74,'A'),(10292,'140101','CH39','0',4,1,'PEREZ CABANILLAS SALOMON','16577149',NULL,'CA SEÑOR DE LOS MILAGROS Nº 221. POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,90,'2015-10-21','2012-04-21 05:53:56','2013-11-15 16:53:02',19,80,'A'),(10294,'140102','CH09','0',4,1,'AMAYA MALCA CELIA','16584926',NULL,'JOSE OLAYA S/N - FTE. A BARRIO NUEVO 3 PISOS - LA CRIA.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-04-21 05:56:05','2014-03-05 19:58:22',46,60,'A'),(10295,'140102','CH09','0',4,1,'SALES PERALTA MAGDALENA','16619746',NULL,'MICAELA BASTIDAS 2 - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-04-21 05:56:58','2014-03-19 19:43:26',46,60,'A'),(10297,'140102','CH09','0',4,1,'ELERA DE ZUÑIGA MARIA','16573069',NULL,'LOS HUABOS 7 - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-04-21 05:58:20','2014-04-02 20:59:56',46,60,'A'),(10299,'140102','CH09','0',4,1,'CORONEL CRUZ MATILDE','11111111',NULL,'LA ACEQUIA S/N LADO DERECHO - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-04-21 05:59:35','2015-03-25 18:29:20',46,74,'A'),(10300,'140102','CH09','0',4,1,'BOCANEGRA CHERRES PAULA','17422176',NULL,'TUPAC AMARU 598 ESQ. ACEQUIA - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-04-21 06:00:24','2014-04-02 20:57:49',46,60,'A'),(10301,'140102','CH09','0',4,1,'CORNEJO CHUNGA','11111111',NULL,'LOS FIERROS MZ I LT 14 ENTRAR POR CALLE EL CEMENTERIO LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-04-21 06:01:21','2015-09-22 21:29:36',46,60,'A'),(10313,'140311','LA15','0',1,1,'RAMIREZ CARRANZA CARMELA','11111111',NULL,'JUAN TOMIS STACK MZ A13 LT 27. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-04-24 18:47:08','2012-04-24 18:47:08',3,3,'A'),(10315,'140201','FE02','0',2,1,'CORNETERO CORREA SUSANA','22222222',NULL,'PSJ SANTA ANA 201. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2012-04-25 18:54:14','2015-02-03 18:25:03',3,60,'A'),(10317,'140310','LA01','0',4,1,'DE LA CRUZ DURAN MARIA','11111111',NULL,'CACERES 630 SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-04-26 17:17:34','2013-09-27 18:06:33',46,60,'A'),(10318,'140206','FE03','1F2301',1,1,'DIAZ CESPEDES VIOLETA','44984509',NULL,'MIGUEL PASCO 328 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,845,'2015-05-30','2012-04-26 19:00:14','2013-11-15 15:30:09',3,80,'A'),(10319,'140206','FE05','0',1,1,'CRUZADO RIOS ALEJANDRINA','22222222',NULL,'LUIS DE LA FUENTE 160 - INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-04-21','2012-04-26 19:09:21','2014-07-29 18:40:29',3,60,'A'),(10325,'140101','CH51','0',1,1,'CALVAY BANCES EDGAR','22222222',NULL,'MZ I LOT 31 P.J ROSA NELIDA CASTILLO MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2012-04-28 16:31:00','2014-02-01 18:10:15',3,64,'A'),(10328,'140101','CH51','0',1,1,'GARCIA NAVARRO KARINA','22222222',NULL,'04 DE NOVIEMBRE MZ F LT 03',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-04-28 17:26:08','2012-04-28 17:26:08',3,3,'A'),(10333,'140101','CH27','0',3,4,'BERMEO KEVIN','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 065',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2012-05-02 17:28:20','2012-05-02 17:28:20',46,46,'A'),(10338,'140201','FE04','0',1,1,'LITANO HUAMAN JESSENIA','17722141',NULL,'ALTO PERU MZ B LT 30. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2012-05-02 20:28:20','2013-11-15 15:10:34',46,80,'A'),(10339,'140201','FE04','0',1,1,'MEJIA SALAZAR JUAN    BODEGA MI CIELO','11111111',NULL,'8 DE OCTUBRE 178 ESQ. VILLA MERCEDES FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2012-05-02 20:29:18','2015-04-07 17:44:41',46,60,'A'),(10344,'140105','CH58','0',1,1,'LUNA MANCILLA GRACIELA','11111111',NULL,'LOS TULIPANES Nº 371. C. STEIN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1730,'2015-09-10','2012-05-03 17:10:21','2013-09-16 11:54:02',46,60,'A'),(10345,'140105','CH32','0',4,1,'ROJAS CARHUATANTA MARIA ','16563908',NULL,'BOLOGNESI 437 FRTE. IGLESIA (074-635088) - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-05-03 17:11:04','2014-11-05 20:53:34',46,60,'A'),(10346,'140112','CH35','0',1,5,'CHU  DE CANO AGUSTINA','16634352','10166343521','ELIAS AGUIRRE Nº 226. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-05-03 17:37:25','2014-06-26 16:55:26',46,74,'A'),(10349,'140105','CH59','0',1,1,'SALAZAR PAZ NILTON','11111111',NULL,'CA PROCERES 1000 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-10-29','2012-05-03 18:55:22','2013-10-29 19:18:45',46,58,'A'),(10351,'140105','CH59','0',1,1,'PEREZ ROMERO SANDRA','72384262',NULL,'CA WASHINGTON 376. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,410,'2015-11-05','2012-05-03 18:56:46','2013-11-19 18:29:28',46,80,'A'),(10355,'140114','CH49','0',1,1,'URSIA HUAMANCHUMO JENNY','11111111',NULL,'MARISCAL CASTILLA 1069 ST. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2012-05-03 19:29:09','2014-12-11 21:33:52',46,60,'A'),(10361,'140117','CH33','0',4,1,'MONTENEGRO VASQUEZ JULIETA','16768415',NULL,'LOS PINOS Nº 011 - CARRET. PUCALA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2012-05-04 17:40:53','2012-05-04 17:40:53',46,46,'A'),(10362,'140117','CH33','0',4,1,'LESCANO RAMIREZ DORALIZA','16576746',NULL,'EL MANGO Nº 030. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-05-04 17:41:57','2012-05-04 17:41:57',46,46,'A'),(10365,'140120','CH54','0',1,1,'TRUJILLANO CHUPILLON MARITZA','11111111',NULL,'BLOCK 11 - 1187 COST C E KEPLER - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-05-04 18:26:17','2014-07-05 17:07:56',46,60,'A'),(10371,'140101','CH09','0',4,1,'VIDARTE VASQUEZ JOSE','11111111',NULL,'SIMON BOLIVAR 2576 - FERRETERIA SAN JOSE SAC - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-05-04 18:39:12','2014-09-03 19:39:23',3,60,'A'),(10372,'140118','CH38','0',4,1,'FALLA BERNAL ZOILA','22222222',NULL,'02 DE MAYO Nº 129. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-05-04 19:32:35','2013-03-19 10:21:25',3,58,'A'),(10374,'140118','CH38','0',4,1,'GONZALES SANCHEZ FLOR ','22222222',NULL,'MERCADO SIPAN PTO. EXTERIOR - A.B. LEGUIA. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-05-04 19:42:28','2013-03-19 10:24:10',3,58,'A'),(10377,'140301','LA06','0',1,1,'GUERRERO PEÑA JESSENIA','40251322',NULL,'CA SAN ANTONIO CDA 1 LT 6 (1/2 CDRA BACA MATTOS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-05-04 19:49:22','2015-01-12 17:18:54',46,60,'A'),(10386,'140117','CH39','0',4,1,'RAMOS REQUE MARIA ','11111111',NULL,'DOMINGO ATOCHE 018 COSTADO POSTA MEDICA',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-02-27','2012-05-05 10:04:44','2014-10-15 17:23:44',46,74,'A'),(10393,'140117','CH39','0',4,1,'BUSTAMANTE CIEZA HEMILIA','17422129',NULL,'AV. JUAN VELASCO ALVARADO 13 POSOPE X CANAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-05-05 10:19:19','2014-08-02 18:18:06',46,60,'A'),(10396,'140101','CH50','0',1,1,'RUIZ CHAVEZ SEGUNDO','11111111',NULL,'LOS GERANIOS 125 STA. VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-05-05 15:27:04','2012-05-05 15:27:04',46,46,'A'),(10400,'140101','CH50','0',1,1,'BODEGA SANTA FE','11111111',NULL,'ALMIRANTE GUISSE Nº 198. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-05-05 15:58:59','2012-05-05 15:58:59',46,46,'A'),(10408,'140101','CH48','0',1,1,'QUESQUEN SANDOVAL ALICIA','11111111',NULL,'AV. LAS AMERICAS MZ G LT 12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-05-05 17:58:48','2012-05-05 17:58:48',46,46,'A'),(10409,'140101','CH48','0',1,1,'MIL VILLALTA CARLOS','11111111',NULL,'AV. LAS AMERICAS Nº 705 ESQ. SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-05-05 17:59:16','2012-05-05 17:59:16',46,46,'A'),(10416,'140101','CH19','0',1,1,'GARNIQUE SALAZAR JACINTO','11111111',NULL,'BALAY EXT.C.E-SAN PEDRO-URB SAN ISIDRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-05-07 16:57:55','2013-10-21 18:40:12',46,58,'A'),(10417,'140101','CH47','0',1,1,'CHECA INGA YULIANA','11111111',NULL,'AV. JOSE E. LORA Y LORA Nº 1095. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-05-07 16:59:08','2012-05-07 16:59:08',46,46,'A'),(10434,'140201','FE07','0',1,1,'SANCHEZ SAJINES JESSICA','16748824',NULL,'REAL 934. PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-05-08 17:34:54','2014-09-22 22:01:28',46,60,'A'),(10436,'140101','CH12','0',1,1,'CASTAÑEDA SUAREZ FLORA','11111111',NULL,'PSTO 1 MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2012-05-08 17:43:37','2012-05-08 17:43:37',46,46,'A'),(10438,'140105','CH59','0',1,1,'PEREZ VASQUEZ DOMITILA','16512102',NULL,'PUESTO 17 MCDO CAROLINA URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1465,'2015-04-09','2012-05-08 18:21:08','2013-11-19 18:30:42',3,80,'A'),(10439,'140101','LA06','0',1,1,'SANCHEZ MUÑOZ CARMELA','16743841',NULL,'DEMETRIO ACOSTA 886 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-05-08 19:53:32','2013-11-16 18:05:26',46,58,'A'),(10441,'140108','CH31','0',1,1,'MORALES GONZALES SELENA','11111111',NULL,'AV. VENEZUELA 708 - MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-05-09 16:19:13','2012-05-09 16:19:13',46,46,'A'),(10452,'140101','CH44','0',1,1,'SUAREZ ACUÑA LUCILA','16441507',NULL,'PSJE SEÑOR DE LOS MILAGROS 181 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,35,'2015-08-25','2012-05-11 01:23:38','2014-05-19 20:34:47',2,58,'A'),(10453,'140101','LA03','0',4,1,'MONJA MIO MARTHA','11111111',NULL,'AV. DIEGO FERRE Nº445 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-05-11 23:58:44','2012-05-11 23:58:44',2,2,'A'),(10454,'140101','LA03','0',4,1,'CORNEJO RODRIGUEZ MARITZA','11111111',NULL,'MIGUEL GRAU SUR PROL. Nº 204. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-05-12 00:01:56','2012-05-12 00:01:56',2,2,'A'),(10455,'140304','LA03','0',4,1,'QUESQUEN RUMICHE ROSA ESTHER','11111111',NULL,'HUAMACHUCO 303 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-05-12 00:11:16','2012-07-04 19:32:41',46,2,'A'),(10457,'140312','LA17','0',4,1,'BOTICA FARMA VIDA','11111111',NULL,'SAN MARCELO 414 TUCUME','FRENTE AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2012-05-12 01:59:47','2012-05-12 01:59:47',46,46,'A'),(10459,'140305','LA09','0',4,1,'SAGUMA PAUCAR ANTONIA','02794731',NULL,'SAN ISIDRO Nº 137. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-05-12 02:01:53','2013-03-18 09:34:36',46,58,'A'),(10460,'140305','LA09','0',4,1,'VELASQUEZ ROJAS TOMASA','17590198',NULL,'SAN MARTIN Nº 861. MOCHUMI','COPIAS Y RECARGAS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-05-12 02:02:55','2013-01-10 10:11:58',46,16,'A'),(10465,'140115','CH61','0',4,1,'SANCHEZ CAJAN MARIA','17524582',NULL,'CA.REAL 825 FTE. PARQUE - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-05-12 02:08:28','2014-09-10 21:09:17',46,60,'A'),(10468,'140307','LA12','0',2,1,'VARGAS RAFAEL MARTIN','11111111',NULL,'MERCEDES ANTEPARRA S/N. MOTUPE','FRENTE AL MCDO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-05-12 02:16:36','2015-08-01 17:43:47',46,74,'A'),(10470,'140308','LA14','0',4,1,'REQUE MONJA GERALDINE','22222222',NULL,'SR. DE LOS MILAGROS S/N ESQ. SANTA CECILIA  - ANTES RINCON PIURANO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-05-12 03:18:08','2014-12-31 12:27:18',3,60,'A'),(10474,'140308','LA14','0',4,1,'GOMEZ CHUZON PILAR','11111111',NULL,'HUASCAR 102 - CERCA LA INMACULADA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-05-12 15:52:10','2014-11-17 06:51:48',46,60,'A'),(10475,'140308','LA14','0',4,1,'CAMPOS SANCHEZ MARYORI  COST BOTICA SALUD Y VIDA','11111111',NULL,'SAN MARTIN CDRA 3 CERCA A HUASCAR OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-05-12 15:52:54','2015-10-25 22:06:27',46,60,'A'),(10476,'140106','CH25','0',1,1,'ESPINO NEGRON MARITA','16732332',NULL,'VICTOR RAUL 844. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-05-12 16:12:42','2015-06-27 19:14:14',46,60,'A'),(10489,'140101','LL05','0',4,1,'ROJAS ABANTO INES','66666666',NULL,'5 DE DICIEMBRE 1103 - ANLAPE GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-05-14 20:10:30','2014-07-23 20:12:49',3,60,'A'),(10490,'140101','LA06','0',1,1,'LOPEZ DE LA CRUZ DEYSI','44707345',NULL,'01 DE OCTUBRE MZ A LT 08 - PEGADO A 01 DE MARZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2012-05-14 20:34:10','2012-05-14 20:34:10',2,2,'A'),(10491,'140101','CH03','0',2,4,'ANTONIO  CHOZO ROMERO     ABARROTES YAMILE ','16531877',NULL,'PSTO K - 5 - INT. MCDO. ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2012-05-15 16:11:51','2015-05-12 19:10:56',3,74,'A'),(10497,'140310','LA01','0',4,1,'ROJAS RUFINO MARILU','40273794',NULL,'NIÑO 772 SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-05-15 17:43:42','2013-09-27 18:08:24',3,60,'A'),(10503,'140201','FE03','1F2301',1,1,'SANCHEZ BERNILLA ANA','80489485',NULL,'BRITALDO GONZALES 178 P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,253,'2015-09-29','2012-05-15 18:10:38','2014-06-24 18:52:54',3,60,'A'),(10521,'140116','CH05','0',4,1,'LOZANO JUSTINA','11111111',NULL,' EXT. GOLEGIO (S.JUAN BAUTISTA)     PALMO I -164 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-05-16 18:43:25','2013-10-23 19:19:13',46,64,'A'),(10522,'140101','CH18','0',1,1,'CIEZA VASQUEZ FLOR','80303853',NULL,'LOS ARENALES MZ K LT 9. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-05-17 16:43:28','2013-11-21 17:09:29',46,80,'A'),(10525,'140101','CH18','0',1,1,'ZAPATA LLAUCE LILIANA','45858668',NULL,'LOS ARENALES MZ C LT 06. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2012-05-17 16:45:39','2015-01-22 20:04:24',46,60,'A'),(10527,'140101','CH18','0',1,1,'CRUZ CAMPOS SARA ELIANA','72648606',NULL,'LOS ARENALES MZ E LT 27. LA PRADERA','ULTIMO CAÑO DE AGUA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-05-17 16:49:05','2014-04-24 20:20:51',46,58,'A'),(10529,'140101','CH18','0',1,1,'CRUZ GALVEZ IRMA ','11111111',NULL,'MZ P LT 3 SECTOR LOS ARENALES - LA PRAERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2012-05-17 16:50:28','2013-06-03 10:23:06',46,1,'A'),(10531,'140101','CH18','0',1,1,'MILLONES GOMEZ SONIA','16752631',NULL,'LOS ARENALES MZ K LT 13. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-05-17 16:51:56','2012-05-17 16:51:56',46,46,'A'),(10532,'140101','CH18','0',1,1,'CARLOS MORA ADA ALBINA','11111111',NULL,'LOS ARENALES MZ M LT 07. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-05-17 16:52:40','2013-11-21 17:08:50',46,80,'A'),(10539,'140101','CH18','0',1,1,'CORONADO FERNANDEZ VICTORIA','11111111',NULL,'MZ G LT 19 URB. LA PLATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2012-05-17 18:39:38','2014-03-06 17:39:22',46,58,'A'),(10544,'140105','CH59','0',1,1,'CUBA VEGA DORIS','45028874',NULL,'CONQUISTA 1199. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,490,'2015-05-13','2012-05-17 19:56:48','2014-02-06 18:36:54',46,60,'A'),(10545,'140118','CH36','1C5102',1,1,'PAISIG CASTRO YUDITH MARLENY','11111111',NULL,'MZ B LT 6-LAS VEGAS AMPLIACION   CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-04-22','2012-05-18 17:59:58','2014-05-05 16:22:26',46,58,'A'),(10546,'140118','CH36','1C5102',1,1,'BARDALES PEREZ EVA','11111111',NULL,'LOS OLIVOS MZ F LT 5 -LAS VEGAS  CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-07-27','2012-05-18 18:01:46','2014-03-30 10:13:02',46,58,'A'),(10548,'140120','CH53','0',1,1,'GALVEZ QUINTANA ANA ROSA','11111111',NULL,'PROGRESO MZ I LT 05 - GRIFO GALVEZ - TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-05-18 18:16:16','2014-06-07 16:57:50',46,60,'A'),(10553,'140117','CH39','0',1,6,'TORRES MENESES LUCIA','11111111',NULL,'LA RIVERA  KIOSKO C I.E. L. EULER. POSOPE O SEC MESCLADORA ','COSTADO DE LA CANCHITA',NULL,NULL,NULL,NULL,NULL,375,'2015-09-09','2012-05-18 19:32:28','2015-06-17 15:52:43',46,74,'A'),(10555,'140101','CH38','0',4,1,'BARDALES MENA LIDIA','55555555',NULL,'PLAZA LA PAMPA S/N - BOD. BAZAR JARUMI. HUACA RAJADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-05-18 19:50:19','2012-05-18 19:53:15',3,3,'A'),(10562,'140101','CH48','0',1,4,'VEGA ZEGARRA FRANCISCA','11111111',NULL,'MERCADO BUENOS AIRES PTO. 41. BUENOS AIRES','PREGUNTAR POR LA SRA. CHINA ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2012-05-19 17:00:38','2012-05-19 17:00:38',46,46,'A'),(10565,'140106','CH22','0',1,1,'SOTELO HERMOSA JENNY','16701579',NULL,'LOS NOGALES MZ F LT 01. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-05-19 17:09:02','2013-10-12 15:26:04',46,64,'A'),(10568,'140106','CH13','0',1,1,'BENAVIDEZ DIAZ CAROLINA','16635482',NULL,'NAPO 30 ESQ. MORONA - FRTE PRQE ELOY URETA - QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-05-19 18:00:15','2014-06-26 18:53:59',3,60,'A'),(10577,'140105','CH17','0',1,1,'MENDOZA VERA BLANCA','11111111',NULL,'HUMBOLT 1966 MEDIO MUNDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2012-05-21 17:51:48','2015-10-01 19:28:19',3,60,'A'),(10586,'140101','CH51','0',1,1,'BUQUES VASQUEZ MARITZA','55555555',NULL,'RIO SUCHEZ MZ E LOT 19 LUIS ALBERTO SANCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-05-21 18:12:16','2013-03-18 13:06:20',3,58,'A'),(10588,'140101','CH51','0',1,1,'CHAMBA CRIOLLO TOMAZA','55555555',NULL,'04 DE NOVIEMBRE MZ I LT 14 - VIA EVITAMIENTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-05-21 18:38:43','2012-05-21 18:38:43',3,3,'A'),(10591,'140101','CH19','0',1,1,'MORAN MEDINA LUZMILA','66666666',NULL,'RESID. AUGUSTO B. LEGUIA BLOCK 18 DPTO. 102',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-05-21 18:52:47','2012-05-21 18:52:47',3,3,'A'),(10597,'140206','FE05','0',1,1,'CUSTODIO PRADO MARIA SUSANA','22222222',NULL,'CA LUIS NEGREYROS VEGA Nº 308. INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-04-28','2012-05-22 17:31:45','2013-10-02 21:03:48',3,58,'A'),(10600,'140101','CH26','0',1,1,'MOLOCHO QUIROZ JUDITH ANGELICA',NULL,'10402747442','TEATRO 256 BOT. SALUD Y VIDA LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-05-22 17:40:56','2015-05-04 21:04:34',3,46,'A'),(10604,'140101','CH26','0',1,1,'RODRIGUEZ TORREZ MAGALI','11111111',NULL,'ALVA DIAZ MZ E LT 4 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-05-23 17:26:23','2013-10-03 20:11:23',2,64,'A'),(10606,'140101','FE04','0',1,1,'MONTENEGRO MENDOZA SUSANA','11111111',NULL,'VICTOR MURO Nº 1208 FRENTE AL CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-05-23 17:29:21','2012-05-23 17:29:21',2,2,'A'),(10610,'140116','CH06','0',4,1,'DIAZ SANCHEZ MARLENI','22222222',NULL,'BARRIO OBRERO Nº 230 - FTE. PARQUE. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2012-05-23 18:50:56','2012-05-23 18:50:56',3,3,'A'),(10611,'140116','CH06','0',1,1,'VILLANUEVA GOYCOCHEA SEGUNDO','66666666',NULL,'MERCADO CAYALTI PTO. 188. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2012-05-23 18:55:49','2015-01-22 06:19:24',3,60,'A'),(10612,'140113','1P33','0',1,1,'PUICAN CHANCAFE ELVA','11111111',NULL,'MZ A LT 4 ANEXO CASCAJALES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-05-23 19:37:19','2014-03-26 20:52:57',3,58,'A'),(10613,'140101','CH41','0',1,1,'CAMPO LOJAS ANTONIO','11111111',NULL,'CA BELAUNDE Nº 379  REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,670,'2015-07-16','2012-05-24 18:03:24','2013-10-29 20:56:04',2,64,'A'),(10614,'140101','CH41','0',1,1,'GUEVARA GARCIA DANY','11111111',NULL,'ROMA HERRERA 136. REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-05-24 18:05:00','2015-04-01 20:17:15',2,60,'A'),(10615,'140118','CH36','1C5105',1,1,'ANACLETO CORREA LEYSI','16791720',NULL,'MZ N LT 12 20 DE ENERO POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-05-24 18:06:29','2014-03-30 10:07:12',2,58,'A'),(10616,'140101','CH18','0',1,1,'MOLINOS LOS VAMBINOS E.I.R.L',NULL,'20392166808','DINAR Nº 110. LA PLATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2012-05-24 18:08:31','2012-05-24 18:08:31',2,2,'A'),(10618,'140101','CH18','0',1,1,'VASQUEZ DIAZ DORIS','11111111',NULL,'DINAR Nº 130. LA PLATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-05-24 18:11:54','2012-05-24 18:11:54',2,2,'A'),(10630,'140101','CH40','0',4,1,'RUIZ MARTINES ROSA','11111111',NULL,'AV. LA PRIMAVERA 4717  SECTOR LA INMACULADA PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-05-25 17:55:11','2015-04-08 21:01:12',2,74,'A'),(10639,'140101','CH50','0',1,1,'GUEVARA BAZAN DIEGO ALVARO EVERT','47981289',NULL,'RIO CHOTANO Nº 180. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-05-26 17:25:40','2013-02-02 15:31:39',3,3,'A'),(10640,'140106','CH24','0',1,1,'RIOS GARCIA RAMIRO','55555555',NULL,'MACHU PICCHU Nº 1134. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-05-26 17:28:37','2012-05-26 17:28:37',3,3,'A'),(10642,'140106','CH24','0',1,1,'MERINO ROSALES ALTEMIRA','55555555',NULL,'PEDRO RUIZ MZ 123 LOT 14 RAYMONDI LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-05-26 17:47:57','2012-05-26 17:47:57',3,3,'A'),(10644,'140101','CH50','0',1,1,'ARRASCO ELVIRA ','55555555',NULL,'LAS DIAMELAS Nº 465. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-05-26 18:09:58','2012-05-26 18:09:58',3,3,'A'),(10649,'140101','LA15','0',1,1,'BUSTAMANTE HERRERA LILI','11111111',NULL,'MZB LOTE 7 COSTADO DEL COLEGIO NIXA CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2012-05-28 17:48:41','2012-05-28 17:48:41',2,2,'A'),(10661,'140101','CH52','0',1,1,'DIAZ SAAVEDRA MARIA SOLEDAD','80339858',NULL,'KIOSKO INT. ESSALUD ALMANZOR AGUINAGA-PTA HOSP. VIEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-05-29 17:19:01','2014-07-08 18:29:57',3,74,'A'),(10663,'140201','FR01','0',3,4,'VALERIANO DURAN LESVI','55555555',NULL,'PTO 4 INT. MCDO SANTA LUCIA FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2012-05-29 17:22:04','2015-02-24 18:04:54',3,60,'A'),(10667,'140102','CH09','0',4,1,'DELGADO SALES IRENE','55555555',NULL,'28 DE JULIO S/N KK EXT COLEGIO INICIAL - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-05-30 16:49:39','2015-06-17 20:02:03',3,60,'A'),(10668,'140201','FE01','1F2105',1,1,'CHICOMA DE PURISACA MARIA','17445842',NULL,'CASIMIRO CHUMAN MZ D LT 33. LOS ANGELES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2012-05-30 17:08:34','2015-04-14 18:18:44',3,60,'A'),(10671,'140108','CH30','0',1,1,'CORNETERO CHUMIOQUE LUCY ','55555555',NULL,'TUPAC AMARU 200 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-05-30 17:12:27','2014-04-01 18:21:41',3,58,'A'),(10674,'140108','CH51','0',1,1,'ORTIZ DE DEL CASTILLO TATIANA','47248506',NULL,'VIA EVITAMIENTO MZ H LT 14 PANADERIA - 4 DE NOVIEMBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-05-30 17:22:30','2014-04-28 21:51:36',3,60,'A'),(10680,'140101','CH18','0',1,1,'ALVAREZ CIGUEÑAS MARHTA','16619329',NULL,'SAN GERONIMO MZ D LT 05. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2012-05-31 17:31:37','2012-05-31 17:31:37',46,46,'A'),(10682,'140114','CH49','0',1,1,'BANCES SANDOVAL MARIA YOLANDA','11111111',NULL,'HUGO PEZET 437 BALSARES CENTRO CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2012-05-31 17:42:49','2012-11-05 22:31:17',46,16,'A'),(10684,'140301','LA08','0',1,1,'CRUZ TOCTO IMELDA ','42770742',NULL,'MZ G LT 17 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-05-31 17:52:45','2013-09-09 17:22:59',3,58,'A'),(10687,'140117','CH39','0',4,1,'TAFUR SIEZA DIANA','53761369',NULL,'CA SANTA ROSA ESQ.CESAR VALLEJO S/N','FRENTE A LA COMISARIA',NULL,NULL,NULL,NULL,NULL,455,'2015-09-23','2012-06-09 21:08:35','2013-08-31 12:19:24',16,58,'A'),(10691,'140101','CH33','0',4,1,'CALLE CORDOVA CONSUELO','16572840',NULL,'LOS PINOS MZ 85 LT 08. PATAPO','FACHADA CELESTE POR COSTADO DE PLATAFORMA',NULL,NULL,NULL,NULL,NULL,7,'2015-04-08','2012-06-09 21:17:54','2012-06-09 21:17:54',16,16,'A'),(10692,'140117','CH39','0',4,1,'CAMPOS CUBAS YOLANDA','55555555',NULL,'CESAR VALLEJO Nº 189 - PUERTA DEL MUNICIPIO. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-06-09 22:24:57','2012-06-09 22:24:57',3,3,'A'),(10693,'140117','CH39','0',4,1,'SAAVEDRA BARBOZA ERAYDA','80100834',NULL,'CA DANIEL A. CARRION Nº 015. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,1170,'2015-10-21','2012-06-09 22:26:10','2013-11-15 16:54:24',3,80,'A'),(10697,'140101','CH36','1C5105',1,1,'SANCHEZ GUILLERMO','55555555',NULL,'PROL  SAN MARTIN MZ T LOT 16 -20 DE ENERO POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-06-09 22:32:16','2014-05-14 19:26:55',3,58,'A'),(10705,'140106','CH24','0',1,1,'CHUMACERO DE TIRADO CLARA LUZ','66666666',NULL,'SIPAN Nº 154 - ESPALDA AV. GRAN CHIMU. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-06-10 00:48:05','2012-06-10 00:48:05',3,3,'A'),(10706,'140101','LA05','0',1,5,'BARRETO PALOMINO DINA','46204689',NULL,'SHUTON CDRA 2 S/N CAFETIN CUARTEL DEMETRIO ACOSTA','DOMICILIO KENNEDY 339 ESPALDA CUARTEL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-06-10 01:02:57','2014-02-24 20:47:25',3,60,'A'),(10711,'140201','FE05','0',1,1,'PISCOYA DIAZ JORGE','55555555',NULL,'MARIATEGUI 199 ESQ. TACNA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2012-06-12 19:34:02','2015-06-16 15:20:18',3,60,'A'),(10714,'140113','CH42','0',1,1,'GUEVARA BRAVO LUCILA','55555555',NULL,'AV. LA MARINA Nº 640 - FTE. OVALO CRUCE ETEN. DIEGO FERRE. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-06-13 18:57:53','2012-11-21 19:26:21',3,3,'A'),(10715,'140113','CH43','0',1,1,'VILLEGAS CRUZADO LUCIA','15420362',NULL,'AV. HUAYNA CAPAC Nº 420. VILLA EL SOL. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-06-13 19:09:15','2013-11-27 19:08:29',3,64,'A'),(10719,'140116','CH06','0',4,1,'DAVILA SOBERON MILAGROS','44444444',NULL,'LA MELCHORA Nº 911. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2012-06-13 19:59:37','2013-02-21 10:31:37',3,46,'A'),(10720,'140115','CH29','0',4,1,'SANCHEZ HERNANDEZ ELIZABETH','80719287',NULL,'CA. SIMON BOLIVAR Nº 495. MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-06-13 20:02:29','2013-11-20 18:53:21',3,80,'A'),(10721,'140116','CH06','0',4,1,'MEDINA HILDA ','16611123',NULL,'TUPAC AMARU Nº 102. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-06-13 20:03:28','2013-03-07 14:25:56',3,46,'A'),(10724,'140101','CH18','0',1,1,'FERNANDEZ BRAVO ROSA','16479118',NULL,'ANGEL BARTRA MZ E LT 30. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2012-06-14 17:31:19','2012-06-14 17:31:19',16,16,'A'),(10726,'140101','CH09','0',4,1,'TICLIAHUANCA VALDERA DIANA  BODEGA PENSION DIANA','40529103',NULL,'SECTOR TINAJONES IZQ. EXT AGRICOLA SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-06-14 17:39:32','2014-09-17 21:38:32',2,60,'A'),(10731,'140101','CH58','0',1,1,'ATICONA MANSALVE BRISILDA','16796582',NULL,'CA. EL OBELISCO MZ K LT 13. C. STEIN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1830,'2015-10-22','2012-06-14 18:05:04','2013-11-16 15:42:21',2,80,'A'),(10732,'140114','CH49','0',1,1,'MARTINEZ JACINTO BALVINA MARIBEL',NULL,'10450467117','LUIS HUAMANCHUMO Nº 646. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2012-06-14 18:10:43','2013-08-30 18:19:35',2,58,'A'),(10733,'140118','CH36','1C5103',1,1,'PINEDO ONORBE MIGUELINA','42630755',NULL,'CA JUAN VELASCO MZ Q LT 17 SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-07-15','2012-06-15 18:04:01','2014-05-01 09:33:55',3,58,'A'),(10734,'140117','CH33','0',4,1,'DELGADO TORRES MILAGROS BENITA','42092285','10420922855','MZA. 92 LOTE. 07 SEC. LOS PINOS LAMBAYEQUE - CHICLAYO - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-06-15 18:06:21','2015-04-29 12:06:59',3,100,'A'),(10738,'140101','CH21','0',3,4,'ARCILA BRAVO MARIA','63786464',NULL,'MERCADO EL INCA PSTO 75 - COMERCIAL MARY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2012-06-16 14:55:33','2015-02-05 19:38:59',16,60,'A'),(10739,'140106','CH21','0',3,4,'SANSISTEBAN ACOSTA ROSA','21378641',NULL,'MERCADO EL INCA PTO. 045. LA VICTORIA X LOS OBLITAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-06-16 14:57:32','2014-12-10 19:16:25',16,60,'A'),(10745,'140101','CH53','0',1,1,'OBLITAS NUÑEZ MARIBEL','67849777',NULL,'CHOTA 12 -COMERCIAL MARY -  PAMPA EL TORO. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-06-16 16:42:32','2014-07-19 17:47:51',16,60,'A'),(10753,'140101','CH19','0',1,1,'REAÑO JUAREZ ROSA','16000000',NULL,'CUSCO Nº 108. AMPLIACION TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-06-18 14:55:27','2012-06-18 14:55:27',50,50,'A'),(10754,'140101','CH56','0',3,1,'VASQUEZ SANCHEZ CLEDEMIRA','45123554',NULL,'TALARA Nº 330. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2012-06-18 15:13:40','2015-07-13 18:33:12',11,11,'A'),(10761,'140101','CH04','0',1,1,'QUIROZ GUZMAN JOSE BENJAMIN','03700406',NULL,'CA. ORIENTE 119 - SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2012-06-19 18:42:21','2015-06-23 19:51:26',46,74,'A'),(10771,'140101','CH59','0',1,1,'AGUIRRE PEREZ YOLANDA','63786111',NULL,'LA PURISIMA 907 ESQ. AV. MEXICO. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-06-21 17:39:24','2015-07-30 17:54:14',16,60,'A'),(10773,'140101','CH27','0',3,4,'ANA BERNAL ','11111111',NULL,'GALERIAS NICOLAS CUGLIEVAN STAND 21. MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2012-06-21 19:56:04','2012-06-21 19:56:04',2,2,'A'),(10775,'140117','CH33','0',4,1,'VILLANUEVA MONJA JOHANA','11111111',NULL,'PAMPA EL CIRCO Nº 035. PATAPO','(COSTADO DEL MERCADO)',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-06-22 17:59:31','2013-01-16 17:32:52',50,52,'A'),(10776,'140117','CH39','0',4,1,'MARQUEZ CORDOVA FELIPA','22222222',NULL,'SAN ALBERTO Nº 06 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2012-06-22 18:01:21','2013-02-28 13:41:37',50,46,'A'),(10780,'140117','CH39','0',4,1,'UGAZ FERNANDEZ ETELVINA','16700290',NULL,'JUAN VELASCO 17 ESQ. MICAELA - POSOPE ','(COSTADO ACEQUIA TAYMI)',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-06-22 18:10:00','2014-02-15 19:52:03',50,60,'A'),(10786,'140101','CH33','0',1,1,'VASQUEZ MARRUFO DELICIA','11111111',NULL,'PSTO 147 MCDO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2012-06-23 15:11:42','2012-06-23 15:11:42',2,2,'A'),(10789,'140101','CH50','0',1,1,'JOHANA GOMEZ ','11111111',NULL,'GENERAL MARIANO NECOCHEA Nº 115. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-06-23 15:27:30','2012-06-23 15:27:30',2,2,'A'),(10799,'140101','CH49','0',1,1,'PACHERRES EFFIO MARCIA','00000000',NULL,'RAMON CASTILLA 1049 -RECARGAS - ANTES GRIFO EMANUEL SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2012-06-25 18:08:26','2014-05-30 17:33:51',50,60,'A'),(10809,'140206','FE05','0',1,1,'SERREPE VIERA LORENA','17432215',NULL,'DEMETRIO PLAZA 335 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-06-26 17:38:25','2014-12-09 18:08:15',46,60,'A'),(10811,'140201','FE05','0',1,1,'CARLOS GONZALES FELIPA','55555555',NULL,'MARIATEGUI 488 ESQ. CIRO ALEGRIA - SAN. J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,730,'2015-10-27','2012-06-26 18:43:36','2014-06-03 16:24:38',3,60,'A'),(10814,'140108','CH31','0',1,1,'GONZALES SALAZAR ROSA','55555555',NULL,'CESAR VALLEJO Nº 502 - FTE. PLAT. NAZARENO. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-06-27 19:10:13','2012-06-27 19:10:13',3,3,'A'),(10822,'140113','CH09','0',4,1,'CHERO PUPUCHE SHIRLY','75262086',NULL,'3 DE OCTUBRE S/N ESQ. 28 DE JULIO (FRTE. PARQ. INFANTIL)- LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-06-27 20:13:03','2014-03-19 19:07:15',3,60,'A'),(10828,'140112','CH35','0',1,1,'MEDINA ANGELES LUZ','27943629',NULL,'RICARDO PALMA Nº 129. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,5,'2015-08-06','2012-06-28 17:49:20','2013-12-17 16:51:22',3,64,'A'),(10831,'140105','CH58','0',1,1,'CARRERO GONZALES MIRIAN','43885151',NULL,'CA. SAN MARTIN Nº 2180 URB C. STEIN. ',NULL,NULL,NULL,NULL,NULL,NULL,1760,'2015-11-05','2012-06-28 18:22:26','2013-11-16 15:38:32',50,80,'A'),(10833,'140112','CH18','0',1,1,'GONZALES BERNAL HILDA ','16604122',NULL,'LOS ARENALES MZ F LT 09. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2012-06-28 18:39:11','2013-11-21 17:12:33',50,80,'A'),(10837,'140118','CH36','1C5101',1,1,'LLUEN PRECIADO LUIS ',NULL,'10415911489','MZ A LT 4A VILLA PROGRESO CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-01-28','2012-06-29 17:07:26','2014-05-01 16:12:29',51,58,'A'),(10841,'140101','CH48','0',1,1,'HUAMAN  LEYVA MARITZA','44613226',NULL,'AV. PIURA MZ D LT 16. CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-06-30 18:37:00','2012-06-30 18:37:00',51,51,'A'),(10848,'140101','CH19','0',1,1,'ROJAS BRIONES SEGUNDO',NULL,'10174501993','RESID. AUGUSTO B. LEGUIA BLOCK 01 GUARDIANIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2012-07-02 15:45:55','2013-07-16 00:02:33',2,2,'A'),(10851,'140101','LA06','0',1,1,'LOPEZ DE LA CRUZ FLOR DOMENICA','41519447',NULL,'01 DE OCTUBRE MZ E LT 07 - PEGADO 01 DE MARZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-07-02 16:11:48','2012-07-02 16:11:48',2,2,'A'),(10861,'140101','CH51','0',1,1,'DE LA CRUZ MORENO LUIS SANTIAGO','55555555',NULL,'MZ I LT 28 FRENTA A REJAS DE SANTA LILA - BASADRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-07-02 19:05:42','2014-11-03 19:07:44',3,58,'A'),(10862,'140101','CH51','0',1,1,'LEON QUISPE SARA','55555555',NULL,'MZ I LOT 6  FERNANDO BELAUNDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-07-02 19:08:53','2012-07-02 19:08:53',3,3,'A'),(10869,'140201','FE02','0',1,1,'ESCRIBANO VALDIVIESO NELLY   CIERRA DE 12.30 A 4.00PM','55555555',NULL,'SANTA ROSA 302 ESQ JUANA CASTRO . FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2012-07-03 18:50:14','2015-07-21 17:47:57',3,60,'A'),(10871,'140201','FE04','0',1,1,'SANCHEZ MANAYAY PAULA','44081682',NULL,'EL CARMEN 190 - COSTADO CEMENTERIO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,840,'2015-05-11','2012-07-03 19:08:10','2015-05-12 15:19:06',51,60,'A'),(10875,'140312','LA17','0',4,1,'DAMIAN RELAIZA MANUELA','55555555',NULL,'SANTA ROSA Nº 281. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-07-04 17:33:58','2013-04-12 22:07:29',3,58,'A'),(10877,'140312','LA17','0',4,1,'CHOZO BRAVO SALOMON','55555555',NULL,'AV. FEDERICO VILLARREAL Nº 459 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-07-04 17:43:00','2013-02-16 13:14:58',3,46,'A'),(10879,'140312','LA17','0',1,1,'RODRIGUEZ CAMPOS MAGALY','55555555',NULL,'AV. FEDERICO VILLARREAL Nº 187. TUCUME FRENTE A OPTICA MAS VISION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2012-07-04 17:46:05','2012-09-12 18:09:33',3,3,'A'),(10881,'140312','LA17','0',4,1,'ZEÑA INOÑAN GLADYS','55555555',NULL,'AV. FEDERICO VILLARREAL Nº 799 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2012-07-04 17:54:34','2013-06-08 14:38:55',3,46,'A'),(10887,'140312','LA17','0',4,1,'TEJADA SANDOVAL ARMANDO','55555555',NULL,'ESQ. VICTORIA Y LOS INCAS S/N TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2012-07-04 18:23:19','2015-04-25 17:48:13',3,46,'A'),(10888,'140303','LA02','0',1,1,'SIESQUEN SANTAMARIA MAGALY','42959869',NULL,'PANAMERICANA 369 -ILLIMO - COSTADO COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-07-04 18:26:00','2013-09-06 19:48:42',46,56,'A'),(10889,'140303','LA02','0',1,1,'LINARES ZARATE ITALA','17545670',NULL,'PANAMERICANA 542 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-07-04 18:26:53','2012-07-04 18:26:53',46,46,'A'),(10891,'140303','LA02','0',4,4,'ARBAÑIL ACOSTA AMANDA ','11111111',NULL,'PSTO. 1 IN T. MCDO ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-07-04 18:27:49','2013-12-13 13:57:30',46,46,'A'),(10892,'140303','LA-15','0',4,4,'MONJA INOÑAN JULISSA','11111111',NULL,'BALTA 205 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-07-04 18:28:37','2015-09-05 18:01:19',46,60,'A'),(10893,'140303','LA02','0',4,1,'BALDERA BANCES NORMA','17549392',NULL,'07 DE ENERO Nº 410. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2012-07-04 18:29:17','2014-03-01 11:21:58',46,46,'A'),(10894,'140303','LA02','0',4,1,'INOÑAN CHAPOÑAN EVA','11111111',NULL,'07 DE ENERO Nº 222. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2012-07-04 18:29:58','2013-12-13 13:57:46',46,46,'A'),(10896,'140303','CH09','0',4,1,'CASTRO CHEVEZ ADELA','16511991',NULL,'SECTOR TINAJONES  IZQ. EXT AGRICOLA SAN JUAN - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-07-04 18:32:04','2014-11-26 21:58:36',46,60,'A'),(10897,'140303','LA02','0',4,1,'ACOSTA VIDAURRE CELESTINA','17548955',NULL,'CA 7 DE ENERO 716 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2012-07-04 18:32:43','2013-11-22 00:11:10',46,58,'A'),(10898,'140303','LA02','0',1,1,'GUTIERREZ PACHECO FLORA','11111111',NULL,'JOSE BALTA Nº 308. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2012-07-04 18:33:19','2012-07-04 18:33:19',46,46,'A'),(10904,'140101','LA-15','0',1,1,'LINARES ZARATE HERNESTO      NEGOCIOS LINARES','11111111',NULL,'PAREDES 302 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-07-04 18:47:29','2015-09-05 17:42:41',2,60,'A'),(10905,'140303','LA02','0',1,1,'CABRERAS JIMENEZ MIRIAN','11111111',NULL,'AV. 28 JULIO Y EL CARMEN 148 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-07-04 18:51:18','2012-07-04 18:51:18',2,2,'A'),(10906,'140303','LA02','0',2,1,'RIVERA JIMENEZ SEGUNDO ','11111111',NULL,'CORAZON DE JESUS PSTO 2 EXT MCDO  - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-07-04 18:56:43','2014-03-14 18:06:52',2,74,'A'),(10907,'140303','LA02','0',1,1,'GARCIA SIPION CARTLOS','11111111',NULL,'AV. CORAZON DE JESUS 296 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-07-04 18:57:39','2012-07-04 18:57:39',2,2,'A'),(10908,'140101','LA11','0',4,1,'PACHAS ZARATE HELENA','41266627',NULL,'VISCARDO Y GUZMAN 101 - FTE. CAPILLA. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-07-04 19:08:58','2015-10-16 21:46:53',2,60,'A'),(10915,'140101','LA12','0',4,1,'ACOSTA PERALTA LAURA','16254302',NULL,'ANTEPARRA 208 ESQ. ISMAEL VALIENTE - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-07-04 19:28:15','2014-03-28 21:15:09',2,60,'A'),(10919,'140101','LA03','0',4,1,'INOÑAN LLAGUENTO SARALU','11111111',NULL,'PSTO 104 -105 MCDO JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-07-04 19:36:09','2014-03-21 18:05:33',2,60,'A'),(10923,'140304','LA03','0',4,1,'INOÑAN SANTOYO CINTHIA',NULL,'10444119638','GRAU SUR 172 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2012-07-04 20:18:06','2015-04-30 17:46:03',3,74,'A'),(10924,'140308','LA13','0',4,1,'FLORES TINEO ELDO','00000000',NULL,'JUAN P. VIZCARDO Y GUZMAN Nº 142 - ESPALDA TERMINAL SANTA ROSA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-07-04 21:17:12','2013-04-12 22:09:45',50,58,'A'),(10926,'140308','CH41','0',1,5,'CORDOVA FERNANDEZ SANDRA','00000000',NULL,'PROGRESO 415 BOTICA - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2012-07-04 21:20:47','2014-06-26 18:54:51',50,60,'A'),(10927,'140308','LA13','0',4,1,'MIO PUPUCHE NILDA','17629545',NULL,'SANTO DOMINGO 145- OLMOS FRTE CC.EE. JULIO PONCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2012-07-04 21:22:08','2014-03-24 07:02:37',50,60,'A'),(10929,'140308','LA13','0',4,1,'ALCARAZO MONTES MARTHA ','17543398',NULL,'TARATA 730 OLMOS','FRTE INVERC. CRUZ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2012-07-04 21:24:44','2014-01-11 20:31:14',50,60,'A'),(10932,'140307','LA11','0',4,1,'MONJA BARRETO ERIKA','00000000',NULL,'MICAELA BASTIDAS 467. MOTUPE C/ TOLDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-07-04 21:33:07','2015-10-16 21:46:17',50,60,'A'),(10934,'140307','LA12','0',4,4,'RODRIGUEZ PISCOYA MARIA','17571914',NULL,'PSTO 12 SECC ABARROTES INT MCDO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-07-04 21:36:14','2014-03-14 21:21:38',50,60,'A'),(10935,'140307','LA11','0',4,1,'SAUSA PERALTA CARLOS','11111111',NULL,'GARCILAZO DE LA VEGA 117-MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2012-07-04 21:37:32','2015-05-24 17:45:11',50,11,'A'),(10937,'140307','LA11','0',4,1,'CHIROQUE SOPLAPUCO ROXANA ','25001242',NULL,'QUIÑONES 115. MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-07-04 21:40:45','2015-10-16 21:47:10',50,60,'A'),(10945,'140101','LA14','0',1,1,'CASTRO RAMIREZ ANTONIA ','11111111',NULL,'SANTA MARTHA 514 OLMS 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2012-07-05 16:08:37','2012-07-05 16:08:37',51,51,'A'),(10946,'140101','LA14','0',4,1,'MONJA SOPLAPUCO JESICA','40665276',NULL,'MAXIMILIANO OYOLA 633 XCENTRO DE ACOPIO DE MANGOS OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-07-05 16:09:30','2014-02-09 11:14:49',51,60,'A'),(10947,'140101','LA14','0',4,1,'TINEO CARRASCO MERCEDES','16747456',NULL,'CONFRATERNIDAD 891 ESQ SAN VICENTE - SECTOR LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-07-05 16:10:25','2015-06-21 12:57:06',51,60,'A'),(10948,'140101','LA14','0',4,1,'BENITES MAYANGA EDITH','11111111',NULL,'CONFRATERNIDAD 310 FRTE SANTA CECILIA LA VICTORIA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-07-05 16:11:36','2015-10-30 21:30:18',51,60,'A'),(10951,'140101','LA14','0',4,1,'CARRASCO TICLIAHUANCA AURELIANA ','11111111',NULL,'SANTA CECILIA 1059 - MZ 101 LT 06 SR. DE LOS MILAGROS ','RECTA SERV. TEC. DE MOTOS ZONGSHEN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2012-07-05 16:14:59','2014-12-31 12:26:06',51,60,'A'),(10952,'140101','LA11','0',4,1,'ALTAMIRANO BAUSTRA DELICIA','11111111',NULL,'TUPAC AMARU 456 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-07-05 16:15:46','2014-01-26 13:48:15',51,60,'A'),(10953,'140101','LA14','0',4,1,'CHAPOÑAN SANCHEZ JHENY ','11111111',NULL,'PSJ. COLON 602 - 608 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-07-05 16:16:41','2014-05-04 18:57:13',51,60,'A'),(10954,'140101','LA14','0',4,1,'ZATA ODAR SOCORRO','17627836',NULL,'SAN MARTIN S/N PPJJ PURISIMA CONCEPCION OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-07-05 16:17:51','2015-07-05 14:56:38',51,60,'A'),(10955,'140308','LA14','0',2,1,'FALLA CASTILLO MARLENI','11111111',NULL,'SAN MARTIN CDRA. 04. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2012-07-05 16:20:13','2015-06-06 20:53:27',51,60,'A'),(10956,'140101','CH32','0',4,1,'ALCANTARA DE LA CRUZ CONSUELO    ','11111111',NULL,'ANTENOR ORREGO CDRA 4 S/N FRTE BOD MI TOÑITO- OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-07-05 16:21:56','2014-03-26 19:26:54',51,60,'A'),(10957,'140308','LA14','0',4,1,'ODAR SALCEDO TERESA ','06816499',NULL,'SAN FRANCISCO 270 -SONIDO SUPER STAR - PASANDO SAN JUAN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-07-05 16:22:49','2014-02-09 11:11:59',51,60,'A'),(10958,'140308','LA14','0',4,1,'SOPLUPUCO FLORES DORALIZA    BAR LOS GERANIOS','11111111',NULL,'SAN JUAN 590 - ENTRE M. OYOLA Y SAN FRANCISCO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2012-07-05 16:23:52','2014-06-01 15:14:39',51,60,'A'),(10959,'140308','LA14','0',4,1,'MIJA RIVERA ALEJANDRINA','11111111',NULL,'GRAU S/N FRENTE COLEGIO CERCA A MAXIMILIANO OYOLA - OLMOS	',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2012-07-05 16:25:00','2015-09-18 22:22:57',51,60,'A'),(10960,'140301','LA08','0',1,1,'MIRA ESPINOZA FLOR','11111111',NULL,'MZ K LT 15 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-07-05 16:25:47','2013-09-09 17:27:06',51,58,'A'),(10961,'140101','LA11','0',1,1,'ROJAS BENITES EDITH ','11111111',NULL,'SOLEDAD NORTE 216',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-07-05 16:38:55','2012-07-05 16:38:55',51,51,'A'),(10964,'140114','CH49','0',1,1,'CORDOVA GARCIA IRIS','41142596',NULL,'LOS ALGARROBOS S/N. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,6,'2015-01-22','2012-07-05 18:19:55','2013-11-28 18:24:23',3,80,'A'),(10966,'140101','CH16','0',1,4,'VILCHEZ CARBONEL ELIZABETH','22222222',NULL,'MERCADO JOSE OLAYA PTO 10 INT. MCDO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2012-07-05 20:43:09','2013-09-17 09:38:42',3,60,'A'),(10967,'140101','CH16','0',1,4,'CUBAS RODRIGUEZ SEGUNDO','55555555',NULL,'MERCADO JOSE OLAYA PTO 09 INT. MCDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2012-07-05 20:43:58','2013-09-17 10:15:21',3,60,'A'),(10969,'140101','CH13','0',1,1,'TALLEDO BACA MIGUEL','55555555',NULL,'PTO 51 INT. MCDO QUIÑONES/PUTUMAYO 213-QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2012-07-05 21:05:23','2012-07-05 21:05:23',3,3,'A'),(10971,'140101','CH53','0',1,1,'BURGA DIAZ VIDALINA ','11111111',NULL,'CHOTA 396 - LOCAL EL GALLITO. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-07-06 17:34:59','2014-08-16 17:42:47',51,60,'A'),(10977,'140101','CH27','0',3,4,'MARY BENAVIDES','11111111',NULL,'M. MODELO SEC. HONGOS PTO. 059 - 060 - COSTADO SR. CALDERON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2012-07-07 14:29:39','2015-01-15 20:11:55',2,74,'A'),(10979,'140119','CH40','0',4,1,'SILVA URIARTE ELBA','16770380',NULL,'LOS ALAMOS S/N - POR CANCHITA. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-07-07 16:32:29','2013-11-15 18:02:46',46,80,'A'),(10981,'140118','CH 37.5','0',1,1,'ORDONEZ NELLY','11111111',NULL,'MARISCAL SUCRE MZ G LT 26 LOS CEIBOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-07-07 16:40:24','2014-03-06 21:36:09',46,58,'A'),(10987,'140310','LA01','0',1,1,'SANTOLLO PALACIOS ADA','17590855',NULL,'CASERIO HUMEDADES LT 33 S/N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-07-07 16:47:46','2013-09-13 18:42:20',46,60,'A'),(10989,'140105','CH58','0',1,1,'ORDOÑEZ ARCE GABRIELA','11111111',NULL,'CA AYACUCHO 99O  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1235,'2015-07-16','2012-07-07 16:49:55','2013-11-12 08:49:46',46,58,'A'),(10991,'140308','LA13','0',4,1,'CARMONA UBILLUS HILDA','11111111',NULL,'CA ALFONSO UGARTE S/N OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-07-07 16:56:08','2014-06-06 21:12:14',46,58,'A'),(11004,'140101','LA05','0',1,1,'SIESQUEN ZEÑA MARIA SANTOS','17535497',NULL,'28 DE JULIO 628. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-07-09 18:22:05','2014-04-28 22:13:15',2,60,'A'),(11006,'140101','CH47','0',1,1,'CUBAS IZAMAR YESENIA ',NULL,'10727275105','LAS AZUCENAS Nº 125. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-07-09 19:13:29','2012-10-01 18:14:33',50,52,'A'),(11008,'140101','CH55','0',1,1,'GASCO DE ROJAS CLARA JANETH','16652530',NULL,'CA LOS ZAFIROS Nº 206. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-07-09 19:19:08','2013-11-18 19:20:56',2,80,'A'),(11013,'140201','FE04','0',1,1,'SANTISTEBAN CAJUSOL JULIA ','44444444',NULL,'PROGRESO Nº 380 ESQ. SANTA ROSA. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1640,'2015-08-04','2012-07-10 18:10:52','2013-08-28 21:55:25',3,58,'A'),(11022,'140106','CH56','0',1,1,'CARRANZA LOPEZ ZULMY','11111111',NULL,'MORROPE 142 URB SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-07-12 18:39:14','2014-07-12 15:54:08',46,104,'A'),(11030,'140103','CH11','0',1,1,'UCAÑAY GARCIA JAIME','11111111',NULL,'GRAU 503 ESQ. BOLIVAR - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2012-07-12 19:12:59','2014-08-17 15:14:48',46,60,'A'),(11032,'140104','1P33','0',1,1,'HUAMANCHUMO URCIA ORTENCIA',NULL,'10086604341','CA ANTONIO JOSE DE SUCRE Nº 324. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-07-12 19:15:26','2014-03-26 18:31:19',46,58,'A'),(11033,'140104','CH11','0',1,1,'CASTRO COICO JAZMIN','11111111',NULL,'DIEGO FERRE 517 - PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2012-07-12 19:16:23','2012-07-12 19:16:23',46,46,'A'),(11036,'140112','CH34','0',1,1,'MEDINA GUERRERO HERMILA','55555555',NULL,'BAHIA DE PIMENTEL MZ A LT 21. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,32,'2015-11-12','2012-07-12 19:19:57','2013-11-28 18:08:11',3,80,'A'),(11038,'140112','CH34','0',1,1,'JIMENEZ LINARES JUANA','55555555',NULL,'MZ E LOT 41  7 DE AGOSTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2012-07-12 19:27:23','2012-07-12 19:27:23',3,3,'A'),(11039,'140101','CH33','0',1,1,'MILAGROS MENOR','11111111',NULL,'3 DE OCTUBRE S/N ESPALDA DE CAMAL PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-07-13 17:44:58','2012-07-13 17:44:58',2,2,'A'),(11040,'140101','CH33','0',4,1,'MONTALVO VARGAS DELIA','16728980',NULL,'ISMAEL SALCEDO Nº 029. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-07-13 17:46:02','2013-02-14 11:43:17',2,46,'A'),(11041,'140120','CH53','0',1,1,'DIAZ CAMPOS GLORIA','66666666',NULL,'AV. CHOTA S/N ACAPULCO- COSTADO FRRTERIA BUSTAMANTE -TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-07-13 19:12:30','2014-08-20 18:06:11',3,104,'A'),(11050,'140106','CH25','0',1,1,'WAN LOPEZ LEIDY TAI',NULL,'10401549019','CHINCHAYSUYO 237. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2012-07-14 16:44:47','2015-06-27 19:03:48',3,60,'A'),(11053,'140101','CH50','0',1,1,'CHIRINOS AURELIO ','11111111',NULL,'AV. MIGUEL GRAU Nº 647. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-07-14 16:49:00','2012-07-28 13:33:15',3,52,'A'),(11055,'140101','CH39','0',1,1,'VASQUEZ NUÑEZ SARA ','11111111',NULL,'CESAR VALLEJO Nº 157. POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-07-15 18:26:13','2012-07-15 18:26:13',11,11,'A'),(11058,'140101','CH51','0',1,1,'LINARES GOYCOCHEA MARLENI','00000000',NULL,'MOGROVEJO MZ C LT 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-07-16 18:38:59','2012-07-16 18:38:59',50,50,'A'),(11059,'140101','CH19','0',1,1,'PACHECO GOMEZ MARITZA ','00000000',NULL,'AZANGARO Nº 130. AMPLIACION TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-07-16 18:40:20','2012-09-25 11:43:46',50,52,'A'),(11063,'140101','CH19','0',1,1,'RAMON GONZALES JOSE','45730560',NULL,'JUDA MZ F LT 05. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-07-16 18:44:34','2013-11-18 19:10:59',50,80,'A'),(11065,'140101','CH19','0',1,1,'NUÑEZ ROSARIO','00000000',NULL,'AZANGARO Nº 107. AMPL. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-07-16 18:46:11','2013-11-18 17:39:20',50,80,'A'),(11067,'140101','CH47','0',1,1,'ZAPATA SUYON MARIA','00000000',NULL,'LORA Y LORA 892 URB. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2012-07-16 18:50:57','2012-07-16 18:50:57',50,50,'A'),(11071,'140101','CH51','0',1,1,'MAEZ MIRAVAL SARA','16471868',NULL,'AYAVIRI MZ M LT 27 - ESPALDA HOSPITAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-07-16 18:55:49','2013-11-18 17:06:14',50,80,'A'),(11074,'140101','CH12','0',1,1,'DELGADO LOZANO MARIA','11111111',NULL,'SAENZ PEÑA 200 - A ESQ. BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2012-07-17 17:59:31','2012-07-17 17:59:31',46,46,'A'),(11075,'140101','CH12','0',1,1,'GARCIA DE PALACIOS JACKELINE','11111111',NULL,'VICTOR RAUL 215 DULCERIA JESSICA - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-07-17 18:00:10','2014-10-12 17:25:56',46,60,'A'),(11079,'140101','CH12','0',1,1,'SANDOVAL CARLOS MARIANO','50263076',NULL,'28 DE JULIO 350 - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2012-07-17 20:12:11','2013-09-06 20:17:37',46,56,'A'),(11082,'140101','CH-69','0',1,1,'ZULMY CARRANZA','16794748',NULL,'LAS AMERICAS SECTOR 12 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-07-18 16:07:35','2013-09-14 19:00:19',2,60,'A'),(11097,'140113','CH43','0',1,1,'REQUE CASAS EMERITA','44444444',NULL,'SANTA ROSA Nº 408. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-07-18 17:13:02','2013-02-20 17:28:23',3,58,'A'),(11101,'140101','CH26','0',1,1,'SECLEN VASQUEZ ELVIRA','45682880',NULL,'AV. NACIONALISMO 530 - LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,135,'2015-01-12','2012-07-18 17:33:07','2013-11-14 19:25:39',46,80,'A'),(11104,'140101','CH13','0',1,1,'SOLIS BANCES TEREZA','44444444',NULL,'CALLE IQUITOS 271 FRENTE AL COL. 11024  QUIÑONES TOCAR PUERTA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-07-18 17:41:47','2013-11-06 21:03:24',3,64,'A'),(11105,'140101','CH13','0',1,1,'INGA USCA BENICIA',NULL,'10167200902','PASAJE PASTAZA 229 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-07-18 17:43:02','2013-11-06 20:35:05',3,64,'A'),(11107,'140101','CH16','0',1,1,'TM FORMULAS S.A.C ',NULL,'20561370177','AV. JOSE LEONARDO ORTIZ 174 - CHICLAYO','DEJAR EN LA CALLE PASACUAL SACO PORTON BLANCO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2012-07-18 18:00:41','2014-11-04 19:51:53',46,74,'A'),(11114,'140112','CH35','0',1,1,'JACINTO ECA SALVADOR','55555555',NULL,'LOS GERANIOS Nº 132 - FTE. I.E. V. DEL CARMEN. ALTO PERU. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2012-07-19 17:22:55','2012-07-19 17:22:55',3,3,'A'),(11124,'140101','CH39','0',1,1,'DIAZ VASQUEZ LIDIAN ','17441783',NULL,'CA BUENOS AIRES Nº 15  POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,1070,'2015-07-27','2012-07-20 17:37:31','2013-09-03 09:42:10',52,58,'A'),(11128,'140118','CH09','0',4,1,'LEON CIEZA DENNIS      996 564 933','11111111',NULL,'ARTURO CHUQUISACO S/N ESQ MEJIA SANCHEZ - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2012-07-20 20:12:32','2015-07-01 19:37:20',3,60,'A'),(11133,'140117','CH33','0',4,1,'MEGO COLLANTES  MARGARITA','10766543',NULL,'PAMPA EL CIRCO 44-PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-07-21 15:57:08','2014-06-07 17:07:58',3,58,'A'),(11136,'140106','LA12','0',4,1,'SIESQUEN OLIDEN CINTHIA','47625640',NULL,'5 DE AGOSTO S/N ESQ. PSJ MANUEL NIÑO PREFERIBLE POR LA MAÑANA -UPIS CRUZ CHALPON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-07-21 16:01:05','2014-08-15 18:09:11',3,60,'A'),(11139,'140206','FE03','0',3,4,'SUYSUY ENEQUE MARTHA','11111111',NULL,'PSTO 26 ABARROTES  INT MCDO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-07-21 16:05:26','2015-07-07 17:01:35',3,74,'A'),(11141,'140106','CH22','0',1,1,'BALDERA CHAPOÑAN SARA','55555555',NULL,'WARI 355. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-07-21 16:07:44','2015-05-16 17:37:03',3,60,'A'),(11148,'140106','CH22','0',1,1,'GARCIA GARCIA NOEMI','22222222',NULL,'PACHACUTEC 1800 ESQ. MACHU PICCHU 603. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-07-21 16:14:31','2014-10-25 17:19:00',3,60,'A'),(11157,'140301','LA-15','0',1,1,'VILCHEZ CHAPOÑAN VICTORIA','11111111',NULL,'PANAMERICANA 949 - FTE TALLER MOTOS-ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-07-23 18:16:03','2015-03-13 19:48:59',46,60,'A'),(11159,'140101','CH19','0',1,1,'VALENCIA LLAMUNAQUE MARIA','11111111',NULL,'JUDA MZ G LT 48. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2012-07-23 18:51:30','2012-07-23 18:51:30',2,2,'A'),(11163,'140101','CH51','0',1,1,'CABRERA MEDINA HILDA','11111111',NULL,'SEÑOR DEL CHOFER MZ F LT 22 - PROL. ZARUMILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-07-23 18:56:47','2012-07-23 18:56:47',2,2,'A'),(11165,'140101','CH51','0',1,1,'PACHERRES PUSE MARINA','17585662',NULL,'CALLE PEDRO RUIZ 295 PJ SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2012-07-23 18:58:46','2012-07-23 18:58:46',2,2,'A'),(11169,'140311','LA16','0',1,1,'BEJARANO FARROÑAY JULIA ESTHER','55555555',NULL,'CA JOSE GALAN LOPEZ MZ 84 LT 27. EL PESCADOR. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,80,'2015-10-08','2012-07-23 19:44:40','2013-09-02 08:51:01',3,58,'A'),(11174,'140101','CH27','0',3,4,'SALAS  ESTHER','11111111',NULL,'MCDO PLATAFORMA PSTO 106',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2012-07-24 18:21:06','2014-12-20 15:22:14',2,74,'A'),(11177,'140201','FE04','0',1,1,'SANTOS DIAZ FLOR','17407256',NULL,'8 DE OCTUBRE MZ D LT 13 U.V. V. ALCANTARA - AURICH -FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-07-24 19:47:52','2014-09-16 16:46:14',3,60,'A'),(11178,'140101','CH08','0',1,1,'CAFETIN-LINEA','11111111',NULL,'AV. FRANCISCO BOLOGNESI S/N - KK TRASP. LINEA. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-07-25 18:10:29','2012-07-25 18:10:29',3,3,'A'),(11179,'140101','CH08','0',1,1,'TOLENTINO CRUZ ','44444444',NULL,'AV.LUIS  GONZALES Nº 490 - LOCUTORIO. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-07-25 18:11:32','2013-12-07 15:16:12',3,46,'A'),(11186,'140103','CH11','0',1,1,'CUMPA COLCHON SARA','00000000',NULL,'CALLE BONILLA 211 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2012-07-25 20:37:19','2012-07-25 20:37:19',50,50,'A'),(11187,'140103','CH11','0',4,1,'MILLONES REQUE JOSE FRANCISCO','00000000',NULL,'SIMON BOLIVAR 265 / COSTAD REST ARCA DE NOE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-07-25 20:38:05','2015-04-15 19:36:38',50,74,'A'),(11193,'140101','CH57','0',1,1,'GUTIERREZ GAVIDIA GUILMER ALBERTO','42022460','10420224601','NICOLAS DE AYLLON 300 ESQ. TAHUANTINSUYO. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-10-01','2012-07-26 17:00:11','2014-07-24 16:41:00',52,60,'A'),(11194,'140101','CH-65','0',1,1,'BONILLA CAJO LUZ','11111111',NULL,'LOS MOLLES 481 CUARTO SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2012-07-26 17:01:30','2015-03-21 18:22:00',52,60,'A'),(11195,'140105','CH59','0',1,1,'CLAVO SILVA ALCIDES','99999999',NULL,'SAN FRANCISCO 407 ESQ. SAN MARTIN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1000,'2015-02-07','2012-07-26 17:02:39','2014-02-13 19:50:50',52,60,'A'),(11200,'140101','CH18','0',1,1,'DAMIAN ZEÑA MARIA ROSA','99999999',NULL,'MZ H LT 1 -PP JJ  13 DE ENERO  LA PRADERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2012-07-26 19:38:22','2014-11-13 20:37:35',52,60,'A'),(11205,'140101','CH38','0',4,1,'ZARPAN EFFIO ROMY','55555555',NULL,'ROSA MERINO S/N SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-07-27 17:53:31','2013-02-28 13:36:53',3,46,'A'),(11212,'140101','CH39','0',1,1,'BUSTAMANTE CIEZA EMILIA ','17422129',NULL,'CA JUAN VELAZCO Nº 13 X CANAL POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,955,'2015-05-05','2012-07-27 18:37:03','2014-03-05 18:50:23',52,74,'A'),(11218,'140106','CH22','0',1,1,'RIMARACHIN AGUILAR ANA','99999999',NULL,'01 DE JUNIO MZ N LT 08. (FINAL MAYTA CAPAC) EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-07-28 13:53:48','2015-01-24 17:29:49',52,95,'A'),(11222,'140101','CH22','0',3,4,'RIMARACHIN CARRANZA VILMA ','99999999',NULL,'INTER MERCADO AZ MZ F LT 9   LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-07-28 13:57:54','2014-11-12 19:17:41',52,74,'A'),(11224,'140106','CH24','0',1,1,'CALLE CALLE MARIA ','55555555',NULL,'INCA ROCA 1298 REJAS VERDES. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-07-30 16:26:26','2014-10-25 21:34:03',3,60,'A'),(11228,'140101','CH50','0',1,1,'DELGADO ALBERTO ','99999999',NULL,'Av LIBERTAD 688  STA VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2012-07-30 17:18:35','2012-07-30 17:18:35',52,52,'A'),(11236,'140101','CH21','0',3,4,'HERNANDEZ BECERRA LILA','27986504',NULL,'PTO 78 INTERIOR MERCADO INCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2012-07-30 18:08:42','2015-02-05 21:38:05',52,60,'A'),(11240,'140101','CH48','0',1,1,'MORALES RIVERA OLGA ','16698748',NULL,'LA ESPERANZA Nº 106. SEÑOR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2012-08-01 17:21:30','2014-10-22 12:12:37',46,46,'A'),(11241,'140301','LA08','0',1,1,'SUAREZ ANCAJIMA VERONICA','40149500',NULL,'MZ N LT 7 PP JJ JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-08-03 16:28:20','2013-09-09 17:29:06',52,58,'A'),(11242,'140301','LA08','0',1,1,'TORRES FUENTES DORALIZA','27288774',NULL,'MZ G LT 21 PP MJJ PARAISO DEL NORTE SECTOR 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2012-08-03 16:33:13','2013-09-09 17:30:47',52,58,'A'),(11247,'140105','CH59','0',1,1,'AGIP BENAVIDEZ MARITZA ','16621421',NULL,'CA JHONSON Nº 521. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1240,'2015-03-28','2012-08-03 16:37:06','2013-09-17 19:23:18',52,58,'A'),(11255,'140101','CH50','0',1,1,'WALTER FERNANDEZ ','11111111',NULL,'PACASMAYO Nº 285. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2012-08-03 19:04:46','2012-08-03 19:04:46',2,2,'A'),(11256,'140101','CH50','0',1,1,'ELSA PANTA CHISMOSO','11111111',NULL,'AV. SANTA VICTORIA Nº 496. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-08-03 19:05:25','2012-08-03 19:05:25',2,2,'A'),(11257,'140101','CH50','0',1,1,'GLORIA LARREA SANTA','11111112',NULL,'AV LEON BARANDIARAN 265 STA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2012-08-03 19:06:40','2013-11-08 20:18:51',2,64,'A'),(11258,'140101','CH50','0',1,1,'CESAR CARRILLO SANTIAGO ','11111111',NULL,'AV. SANTA VICTORIA Nº 556. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-08-03 19:07:23','2012-09-01 15:05:52',2,19,'A'),(11259,'140101','CH50','0',1,1,'JUAN SUCLUPE JUAREZ','11111111',NULL,'LAS ACACIAS Nº 042. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-08-03 19:08:12','2012-08-03 19:08:12',2,2,'A'),(11260,'140101','CH50','0',1,1,'NATALIA RODRIGUEZ','11111111',NULL,'LOS PINOS Nº 401. F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-08-03 19:09:13','2012-08-03 19:09:13',2,2,'A'),(11262,'140101','CH35','0',1,1,'GALAN ESPINOZA KATHERINE ','45384082',NULL,'CA. RIVERA DEL MAR Nº 252 - REST. EL CAMPEON. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,8,'2015-05-20','2012-08-03 19:10:12','2013-11-28 19:35:18',52,80,'A'),(11266,'140101','CH49','0',1,1,'LLAGAS HUAMANCHUMO MARIA','43865105',NULL,'BARTOLOME DE LAS CASAS MZ H LT 25. LAS LOMAS. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2012-08-03 20:35:17','2012-11-20 20:48:11',52,16,'A'),(11271,'140101','CH56','0',1,1,'TOCTO QUIÑONES EYDI LLAMALLI','99999999',NULL,'EL AMAUTA MZ G LT 02.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2012-08-04 15:01:23','2012-11-24 16:20:15',52,3,'A'),(11272,'140101','CH56','0',1,1,'SOTO VILLANUEVA ELVIRA','99999999',NULL,'LA FLORIDA II MZ D LT 02.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-08-04 15:01:54','2012-10-27 16:24:19',52,44,'A'),(11273,'140101','CH56','0',1,1,'MINIMARKET LOS PINOS ','99999999',NULL,'LOS PINOS DE LA PLATA - TIENDA 102',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-08-04 15:03:17','2012-08-04 15:03:17',52,52,'A'),(11274,'140101','CH56','0',1,1,'BOBADILLA LILIANA','99999999',NULL,'LOS CEDROS 621 AL FRENDEDE LA FLORIA X Mz L ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-08-04 15:03:58','2012-08-04 15:03:58',52,52,'A'),(11277,'140101','CH33','0',2,1,'VASQUEZ RUIZ ELSA','99999999',NULL,'LOS PINOS S/N TRAS PLATAFORMA-PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-08-04 15:37:14','2015-10-07 21:03:20',52,74,'A'),(11278,'140106','CH22','0',3,4,'RIMARACHIN CARRANZA ROSITA ','99999999',NULL,'MZ D LT 25 INTER MERCADO AZ    LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-04 15:38:01','2014-11-26 19:37:24',52,74,'A'),(11279,'140101','CH23','0',1,1,'RUIZ BARTUREN MARGARITA ','16404503',NULL,'AV. MIGUEL GRAU Nº 1556. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-08-04 16:42:20','2013-11-19 14:48:28',52,80,'A'),(11283,'140306','LA10','0',4,1,'SALAS ALEJANDRIA MARCELA ','99999999',NULL,'MEXICO S/N ESQ. LEGUIA. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-08-06 17:17:44','2015-04-06 16:43:29',52,60,'A'),(11284,'140306','LA10','0',4,1,'VIDAURRE LLAUSE  JESUS','99999999',NULL,'ALFONSO UGARTE S/N - PARADERO COMBIS. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-08-06 17:18:31','2013-02-26 14:36:18',52,46,'A'),(11285,'140306','LA10','0',4,1,'SANTISTEBAN SUCLUPE FRANCISCA ','99999999',NULL,'ALFONSO UGARTE S/N - PARADERO COMBIS. (INCAS 860 CASA )MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-08-06 17:19:10','2013-08-16 17:52:08',52,64,'A'),(11286,'140306','LA10','0',4,1,'CAJUSOL DAMIAN HERNAN','42758596','10427585960','TUPAC AMARU 460 FRENTE AL CEO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-08-06 17:19:46','2015-03-23 17:08:18',52,88,'A'),(11290,'140119','CH40','0',4,1,'SALAZAR PITA FELICINDA ','16613050',NULL,'CA.PROGRESO 20 PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-08-06 17:37:47','2013-11-13 18:51:32',3,64,'A'),(11297,'130401','LL01','0',4,1,'MEDINA DAVILA JUANA AMALIA','19322666',NULL,'GONZALES CACEDA 2076 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2012-08-06 18:08:01','2013-10-04 20:18:02',52,60,'A'),(11299,'140312','LA17','0',4,1,'DAMIAN DE PAZ ROSALIA','17602352',NULL,'SAN PEDRO KIOSKO AZUL EXT. COLEGIO 1111',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-08-06 18:22:05','2014-01-24 19:15:00',52,60,'A'),(11303,'140101','CH51','0',1,1,'SEGURA GARCIA EDITA ','99999999',NULL,'MOGROVEJO MZ L LT 13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2012-08-06 18:46:06','2012-08-06 18:46:06',52,52,'A'),(11304,'140101','CH51','0',1,1,'ANDINO JULCA BETHY ','99999999',NULL,'Mz A Lt 1 AMPLIACION 4 DE NOVIEMBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-08-06 18:47:31','2012-08-06 18:47:31',52,52,'A'),(11305,'140101','CH18','0',1,1,'FERNADEZ INFANTES PATRICIA ','17535815',NULL,'PIURA 695 LAMBAYEQUE III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-08-06 19:14:47','2015-02-07 17:36:12',52,60,'A'),(11306,'140101','GEN','0',1,1,'VENTURA SANTISTEBAN JUANA ','99999999',NULL,'GARCILAZO DE LA VEGA 869',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-08-06 19:15:20','2012-10-29 21:51:29',52,16,'A'),(11309,'140101','CH27','0',3,4,'ANGEL CELIZ ','99999999',NULL,'GALERIAS ROSADAS PTO. 07 B1. MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-08-07 15:33:58','2014-12-29 19:33:17',52,60,'A'),(11311,'140101','CH08','0',1,1,'VENEGAS CHATILAN CECILIA','88888888',NULL,'FRANCISCO CABRERA S/N ESQ. AV. J. BALTA - KK AZUL FTE. BOT. FASA. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2012-08-07 16:58:37','2012-08-07 16:58:37',3,3,'A'),(11314,'140101','CH08','0',1,1,'SANCHEZ GAMONAL HO','55555555',NULL,'CRISTOBAL COLON Nº 687. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-08-07 17:00:48','2012-08-07 17:00:48',3,3,'A'),(11318,'140101','CH08','0',1,1,'VILCAVANA BERNAL VALENTINA','55555555',NULL,'ALFREDO LAPOINT 379 ESQ CABRERA - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2012-08-07 17:04:58','2015-09-08 17:48:47',3,60,'A'),(11319,'140101','CH08','0',1,1,'GASTELUMENDI VILCABANA MARIA URSULA',NULL,'10165097357','FRANCISCO CABRERA Nº 052. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2012-08-07 17:24:52','2013-12-14 12:17:32',3,60,'A'),(11322,'140206','FE05','0',1,1,'DE LA CRUZ PAICO IRMA','55555555',NULL,'UNION MZ A LT 9 FUNDO AÑICOSTADO IGLESIA EVANGELICA . P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-08-07 17:53:46','2015-11-10 21:36:33',3,60,'A'),(11323,'140201','FR01','0',1,1,'PURIHUAMAN CERREPE MAYRA','55555555',NULL,'DEMETRIO PLAZA Nº 293. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,1015,'2015-05-30','2012-08-07 17:55:22','2013-10-02 18:13:51',3,60,'A'),(11324,'140201','FE05','0',1,1,'ZAPATA CHUNGA MERY ','55555555',NULL,'EXPEDITO MURO MZ M LT 15. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-08-07 17:57:13','2015-11-10 21:34:37',3,60,'A'),(11326,'140201','FE03','0',1,1,'MORALES VIDAURRE FELICITA','55555555',NULL,'FRANCISCO GONZALES BURGA 460 . FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2012-08-07 18:01:41','2014-08-12 18:40:00',3,60,'A'),(11329,'140201','FE03','0',1,1,'BALLONA RAMOS CRISTINA','55555555',NULL,'MANUEL POLICARPIO 760. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2012-08-07 18:05:41','2014-12-16 19:12:34',3,60,'A'),(11330,'140206','FE03','1F2301',1,1,'BURGA DE LOS SANTOS LINAOLFA','55555555',NULL,'MIGUEL PASCO Nº 160. PUEBLO NUEVO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-06-23','2012-08-07 18:11:07','2013-09-21 20:19:50',3,60,'A'),(11334,'140104','1P33','0',1,1,'SILVA CAMPOS SILVIA',NULL,'10167360250','MZ J LT 4 URB. PERPETUO SOCORRO. PUERTO ETEN','HOGAR DE CRISTO MZ J LT 04. PERPETUO SOCORRO. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-08-08 17:19:07','2014-05-07 20:14:28',3,58,'A'),(11335,'140103','1P33','0',1,1,'ÑIQUEN ESPINOZA MARITZA','16520584',NULL,'PERPETUO SOCORRO MZ D LT 06. CALLE TELEFONICA. PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-08-08 17:20:21','2014-03-12 22:23:39',3,58,'A'),(11342,'140113','CH17','0',1,1,'FERNANDEZ HUAMAN ESPERANZA','55555555',NULL,'24 DE NOVIEMBRE 135 - MARIA P. BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2012-08-08 17:56:16','2014-04-24 16:59:46',3,60,'A'),(11347,'140113','CH42','0',1,1,'SALAZAR VELASQUEZ BERTHA','55555555',NULL,'PUENTE GRANDE S/N - FTE. GRIFO. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2012-08-08 18:09:54','2013-04-03 19:55:41',3,58,'A'),(11349,'140113','CH42','0',1,1,'RAMOS SANCHEZ ROMAN','56251422',NULL,'MANUEL PARDO MZ D LT 21. CHOSICA DEL NORTE','FTE A LA SEQUIA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2012-08-08 18:19:12','2014-12-17 18:22:58',3,60,'A'),(11350,'140113','CH42','0',1,1,'PAQUIRACHINI PAZ FIORELA','16636546',NULL,'CA. CESAR VALLEJO Nº 133. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-08-08 18:21:49','2013-11-20 18:23:24',3,80,'A'),(11353,'140101','CH06','0',1,1,'VEGA SANTA CRUZ MARIA ','99999999',NULL,'EL PALMO I Nº 141. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2012-08-08 18:26:49','2012-08-08 18:26:49',52,52,'A'),(11371,'140101','CH36','1C5105',1,1,'VARGAS GARCIA SABINO ','16710574',NULL,'MZ A Lt 11- 20 DE ENERO  ESP COLEGIO OTOLEAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-08-09 18:01:52','2014-05-14 19:38:32',52,58,'A'),(11373,'140101','CH36','1C5105',1,1,'PEREZ LINARES GLORIA ','99999999',NULL,' MZ E LT 15 -20 DE ENERO  ESPALDA I.E. CAMPOS OTOLEAS. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-09 18:03:54','2014-05-14 18:24:12',52,58,'A'),(11391,'140120','CH53','0',1,1,'FARRO ESQUEN MARTHA','55555555',NULL,'NN - KK PARADERO TUMAN. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-08-09 19:45:58','2012-08-09 19:45:58',3,3,'A'),(11396,'140101','CH33','0',2,1,'ARBOLEDA CLAVO CRISTIAN','99999999',NULL,'PTO 212 MERCADO . PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2012-08-09 20:08:39','2014-10-15 18:12:00',52,74,'A'),(11397,'140101','CH 37.5','0',1,1,'RIMARACHI SANCHEZ LILIANA ','99999999',NULL,'AV. LOS CEIBOS Nº 125 - FTE. SERVICENTRO. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-08-09 21:35:56','2014-03-06 21:43:47',52,58,'A'),(11399,'140101','CH59','0',1,1,'BODEGA LA FORTALEZA','55555555',NULL,'ALAN BEAR 330. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1280,'2015-09-24','2012-08-10 16:41:44','2014-04-03 18:57:16',3,60,'A'),(11400,'140101','CH59','0',1,1,'GONZALES VEGA HAIDA LUZ','16252051',NULL,'CA 1 DE MAYO 757 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,1065,'2015-11-05','2012-08-10 18:00:47','2013-12-27 19:47:43',2,64,'A'),(11404,'140101','CH18','0',1,1,'FARRO LIMO AGUSTINA ','16663142',NULL,'LOS ARENALES MZ A LT 09. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2012-08-10 18:08:31','2015-04-01 20:16:16',2,60,'A'),(11408,'140101','CH57','0',1,1,'GUEVARA RODRIGUEZ SUSANA',NULL,'10403461275','PROCERES 300 ESQ BARTOLOME LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2012-08-10 18:13:50','2014-11-27 19:15:19',2,60,'A'),(11410,'140301','LA06','0',1,1,'VALLEJOS HUANILO DORIS','16659993',NULL,'DEMETRIO ACOSTA 312 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-08-11 09:48:53','2013-11-16 18:03:04',46,58,'A'),(11411,'140101','CH20','0',1,1,'CUBAS DELGADO REGULO ','27291588',NULL,'CAPAC YUPANQUI Nº 1283 ESQ. LOS QUIPUS - PANDE MARICUS. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-08-11 15:37:48','2013-11-19 14:46:04',52,80,'A'),(11415,'140101','CH59','0',1,1,'CABRERA MEJIA KATHERINE','48153308',NULL,'CA LA PURISIMA 1200 URRUNAGA ',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-01-15','2012-08-11 18:07:29','2013-09-17 18:12:22',52,58,'A'),(11420,'140101','CH23','0',1,1,'REMIGIO AREVALO MOISES ','99999999',NULL,'SANTA TERESA DE CALCUTA MZ A LT 17 I ETAPA - JUG. MI SEBASTIAN. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-08-11 19:04:23','2012-08-11 19:04:23',52,52,'A'),(11421,'140101','CH35','0',1,1,'VALVERDE DE ACOSTA MARIA MAGDALENA','16717919',NULL,'JOSE OLAYA Nº 160. PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-08-13 13:13:04','2015-06-12 09:00:26',52,46,'A'),(11422,'140306','LA10','0',4,1,'VENTURA CORONADO FILOMENA ','99999999',NULL,'TUPAC AMARU 480 ESQ PROGRESO - MORROPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2012-08-13 16:40:50','2015-04-13 19:24:59',52,60,'A'),(11425,'140101','CH24','0',1,1,'SANCHEZ QUESQUEN MARIANA','99999999',NULL,'justo figuerola mz 129 lt 19 raymondi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-08-13 17:12:06','2013-10-05 16:58:26',52,58,'A'),(11426,'140101','CH24','0',1,1,'LIBIA PUELLES NOEMI','99999999',NULL,'CA VARAYOC 119 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-08-13 17:12:59','2013-10-05 16:59:31',52,58,'A'),(11427,'140101','CH09','0',4,1,'SAAVEDRA BARBOZA ELMER    BOTICA','41030784',NULL,'TUPAC AMARU MZ J LT 4B - PAMPA LA VICTORIA - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2012-08-13 17:13:40','2015-06-17 19:44:54',52,60,'A'),(11428,'140101','CH24','0',1,1,'ARROYO MENDOZA  AMPARO','99999999',NULL,'CA ELOY URETA MZ15PRIMA LT 9 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2012-08-13 17:14:14','2013-10-05 17:01:44',52,58,'A'),(11433,'140101','LA10','0',4,1,'SANDOVAL BALDERA MARLENI','99999999',NULL,'REAL 116  CRUZ DEL MEDANO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-08-13 18:20:15','2015-06-01 20:10:42',52,60,'A'),(11442,'140301','LA05','1L1201',1,1,'BENZAQUEN DE CARPENA SIMY BEATRIZ','11111111','10175205743','EMILIANO NIÑO 158 A  ( CERRADO DE 1 A 4 PM ) LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,63,'2015-10-19','2012-08-13 19:34:49','2014-03-03 17:46:11',2,60,'A'),(11443,'130402','LL-09','0',1,1,'BALCAZAR VILLANUEVA ROSA','11111111',NULL,'BOLIVAR 634 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2012-08-13 19:36:04','2015-06-05 16:19:30',2,74,'A'),(11444,'140101','LA03','0',4,1,'NAMUCHE ANTON LUIS','04842410',NULL,'ISABEL SIME LAYNES 230-JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-08-13 19:37:24','2013-12-06 19:45:07',2,58,'A'),(11451,'140101','CH08','0',1,1,'ROCIO CHUCAS HERRERA ','99999999',NULL,'ALFONSO UGARTE Nº 649. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-08-14 18:42:55','2012-08-14 18:42:55',52,52,'A'),(11452,'140101','CH08','0',1,1,'BRAVO ARTEAGA JUAN CARLOS ','99999999',NULL,'CLUGLIEVAN 676',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2012-08-14 18:43:37','2012-08-14 18:43:37',52,52,'A'),(11454,'140105','LA08','0',1,1,'CABRERA LLATAS GERONIMO','99999999',NULL,'MZ F LT 12 PP JJ PARAISO  SECTOR X',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2012-08-14 18:44:44','2013-10-07 16:38:57',52,58,'A'),(11455,'140101','CH08','0',1,1,'REYES SANCHEZ FERMINA ','99999999',NULL,'MANUEL M. IZAGA S/N ESQ. AV. J.L. ORTIZ - KK AZUL. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2012-08-14 18:45:21','2012-08-14 18:45:21',52,52,'A'),(11460,'140101','LA09','0',4,1,'BARRETO PAICO CINTHIA','66666666',NULL,'28 DE JULIO Nº 569. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-08-15 16:14:21','2013-01-10 10:07:29',52,16,'A'),(11462,'140305','LA09','0',4,1,'MORENO PAICO GUILLERMO','17559627',NULL,'LEONCIO PRADO 255 ESQ. BOLOGNESI. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-08-15 16:20:35','2014-02-15 17:40:45',52,60,'A'),(11467,'140305','LA09','0',4,1,'ZEÑA PECHE MARGARITA','55555555',NULL,'ELIAS AGUIRRE Nº 149.(PAN.MI ANAYELLI MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-08-15 16:26:46','2015-01-23 18:02:09',52,60,'A'),(11469,'140305','LA09','0',4,1,'NUÑEZ DAMIAN ALMA','17616156',NULL,'SAN ISIDRO 225 C/. PASCUAL SACO - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-08-15 16:39:11','2015-01-23 18:08:19',52,60,'A'),(11470,'140305','LA09','0',4,1,'RODRIGUEZ CHERRES ROSA ','55555555',NULL,'DANIEL ASALDE Nº 201. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-08-15 16:40:15','2013-03-16 17:15:31',52,58,'A'),(11471,'140305','LA09','0',4,1,'CAJUSOL ANASTACIO KELLY','55555555',NULL,'AV. REAL Nº 201. (FTE. QUINTA CAROLINA) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-08-15 16:41:20','2015-01-23 17:13:27',52,60,'A'),(11476,'140312','LA17','0',1,1,'VELA ALVIRENA LUZ MARIA','55555555',NULL,'VICTORIA Nº 487. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-08-15 18:34:50','2012-08-15 18:34:50',3,3,'A'),(11478,'140312','LA17','0',4,1,'VIDAURRE GARCIA VIOLETA','55555555',NULL,'CA SANTA ROSA 574 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-08-15 18:42:16','2013-11-21 23:29:35',3,58,'A'),(11483,'140312','LA12','0',4,1,'SEVERINO VIERA MARINA ','99999999',NULL,'MANUEL NIÑO 193 . CRUZ DE CHALPON. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-08-15 19:01:25','2014-08-15 18:10:59',52,60,'A'),(11484,'140101','LA12','0',4,1,'ALCANTARA SOTO JULIA','99999999',NULL,'SAN JULIAN 672. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-08-15 19:02:02','2015-07-10 19:48:53',52,60,'A'),(11485,'140201','FE03','0',4,1,'CHAVEZTA VIDAURRE ROSA','17401487',NULL,'LUIS ALBERTO SANCHEZ 231 -FACHADA AMARILLA - INDUAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2012-08-15 19:02:45','2014-10-07 20:32:23',52,60,'A'),(11488,'140101','LA12','0',1,1,'CHUNGA SANTAMARIA  ELVIRA ','99999999',NULL,'PSTO 5 - MCDO - CASA G. DE LA VEGA 501. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2012-08-15 19:03:56','2014-12-06 20:13:57',52,60,'A'),(11490,'140101','LA03','0',4,1,'MARIA PASACHE ALCANTARA ','40412556',NULL,'CA. MIGUEL GRAU SUR Nº 410 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-08-15 19:32:16','2014-07-18 17:07:56',52,104,'A'),(11491,'140308','LA13','0',4,1,'SANDOVAL CASTRO ROSA','45283168',NULL,' PTO. N°1 PTA. EXT. MCDO. CENTRAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-08-15 19:32:45','2014-09-21 11:31:16',52,60,'A'),(11492,'140101','LA03','0',4,1,'MARIA INOÑAN SANTAMARIA ','99999999',NULL,'NAYLAMp MZ C LT 07. JUAN PABLO II. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2012-08-15 19:33:35','2012-08-15 19:33:35',52,52,'A'),(11496,'140101','LA03','0',4,1,'SARA DELGADO DELGADO ','99999999',NULL,'MIGUEL GRAU Nº 878. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-08-15 19:36:43','2012-08-15 19:36:43',52,52,'A'),(11498,'140101','LA11','0',4,6,'DAVILA ACHA VICENTA ','99999999',NULL,'PRIMAVERA S/N - KK .L PRIMARIO I.E. CRISTO REY. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2012-08-15 20:17:56','2015-09-04 17:34:02',52,11,'A'),(11502,'140101','LA11','0',4,1,'PERALTA MARQUEZ GLADIS ','99999999',NULL,'TUPAC AMARU 390 ESQ. EMILIANO NIÑO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-08-15 20:24:03','2015-10-16 21:43:07',52,60,'A'),(11503,'140101','LA11','0',4,1,'DE LA CRUZ GRANADOS MERCEDES ','99999999',NULL,'PROGRESO Nº 271. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-08-15 20:24:49','2012-08-15 20:24:49',52,52,'A'),(11504,'140101','LA11','0',4,1,'GUERRERO TEJADA MARIA EL SOCORRO ',NULL,'10479967020','GARCILAZO DE LA VEGA Nº 496 ESQ. SAN JOSE . NO ATIENDE DE 14:00 A 15:30. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-08-15 20:26:03','2012-09-12 22:07:51',52,19,'A'),(11510,'140101','LA13','0',4,1,'TORRES MARTINEZ ROSA','16627007',NULL,'TARATA 222 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-08-15 20:39:46','2014-03-24 07:04:16',52,60,'A'),(11515,'140101','LA13','0',1,1,'CALVAY VILLARREAL MARIA ','99999999',NULL,'TERMINAL SANTA ROSA PSTO 5 OLMOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-08-15 22:56:18','2012-08-15 22:56:18',52,52,'A'),(11516,'140308','LA13','0',4,1,'TINEO HUAMAN MARTHA','99999999',NULL,'SANTA ROSA 180 ESP. TERMINAL - OLMOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-08-15 22:56:43','2014-08-23 20:33:01',52,60,'A'),(11520,'140101','LA13','0',4,1,'BENITES VILCHERRES IRENE','99999999',NULL,'ATAHUALPA 165 - 365. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-08-15 23:39:53','2014-06-26 16:03:04',52,60,'A'),(11522,'140308','LA14','0',4,1,'MELCHOR FLORES PATRICIA ','99999999',NULL,'BOLOGNESI ULTIMA CUADRA ESPALDA POLLERIA NORKS CHICKEN -OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-08-15 23:42:57','2015-03-14 19:18:44',52,60,'A'),(11524,'140308','LA13','0',4,1,'CHAPOÑAN CAJUSOL ANGELICA ','99999999',NULL,'CA SAN MARTIN Nº 563 - COST. COMEDOR. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-08-15 23:44:46','2015-03-28 20:57:14',52,11,'A'),(11538,'140101','CH49','0',1,1,'UCHOFEN DE IPNAQUE MARINA ','99999999',NULL,'BARTOLOME DE LAS CASAS MZ E LT 13. LAS LOMAS. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-08-16 20:58:54','2012-12-08 19:12:01',52,54,'A'),(11539,'140101','CH13','0',1,1,'NAVARRO BARRERO SILVIA ','99999999',NULL,'BLOCK I 104 RESIDENCIAL BALTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-08-17 18:39:02','2014-01-09 10:33:52',52,60,'A'),(11543,'140101','CH13','0',1,1,'PINEDA MENESES ANDRES ','99999999',NULL,'AV TUMBES 206 ESQ CON NAPO FACHADA DONOFRIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-08-17 19:02:37','2013-11-06 20:54:24',52,64,'A'),(11547,'140101','CH54','0',1,1,'TAMAY VASQUEZ ISABEL ','99999999',NULL,'AV. AREQUIPA Nº 100 - COSTADO GALLITO. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-17 19:09:22','2012-08-17 19:09:22',52,52,'A'),(11553,'140120','CH53','0',1,1,'OLIVERA FERNANDEZ JOSE','40253066',NULL,'ALMENDRAS MZ 67 LT 5 PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-17 19:25:08','2013-11-08 18:06:11',52,64,'A'),(11557,'140101','CH54','0',1,1,'TAPIA BARBOZA ALICIA','25162582',NULL,'EL TREN - CHALET 10 - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-08-17 19:27:37','2014-02-19 20:39:03',52,60,'A'),(11560,'140101','CH33','0',4,1,'YOVANA FERNANDEZ MONDRAGON ','40516159',NULL,'CA. EL EMPEDRADO S/N. CERRO MIRADOR. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-17 19:42:38','2013-11-15 17:38:02',52,80,'A'),(11561,'140101','CH33','0',4,1,'RAMIREZ HEREDIA GLADIS ','41070434',NULL,'EL EMPEDRADO S/N. CERRO MIRADOR. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-08-17 19:43:31','2013-11-15 17:27:28',52,80,'A'),(11562,'140101','CH33','0',1,1,'CONSTANTINO SANTACRUZ DEYSI ','99999999',NULL,'AV CHONGOYAPE S/N LADRILLERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-08-17 19:44:18','2012-08-17 19:44:18',52,52,'A'),(11565,'140101','CH33','0',1,1,'MIGUEL FLORES VILCHEZ ','99999999',NULL,'EL ALGARROBO Nº 004. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2012-08-17 19:45:45','2012-08-17 19:45:45',52,52,'A'),(11566,'140101','CH33','0',4,1,'CHAVEZ FERNANDEZ IMELDA','17440587',NULL,'ACEQUIA 3 - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-08-17 19:46:17','2014-04-15 17:57:51',52,60,'A'),(11569,'140101','CH56','0',1,1,'FIGUEROA AGUILAR LIZ ARACELY',NULL,'10457929400','MZ E LT 2-URB VILLA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-08-18 17:59:45','2014-06-07 18:07:06',52,58,'A'),(11570,'140101','CH22','0',3,1,'DIAZ RUIZ ALICIA ','99999999',NULL,'PSTO 1 MCDO AZ PABELLON N . LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-08-18 18:00:15','2015-02-26 17:31:31',52,60,'A'),(11571,'140106','CH22','0',1,1,'BAZAN CORREA BETTY ','99999999',NULL,'WARI Nº 145. ESQ. PARQUE RAUL JIMENEZ -LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-08-18 18:00:42','2014-10-25 17:06:21',52,60,'A'),(11573,'140101','CH50','0',1,1,'ALVAREZ SANTACRUZ PAMELA ','99999999',NULL,'AV. MIGUEL GRAU Nº 667. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-08-18 18:02:48','2012-09-22 15:36:49',52,52,'A'),(11580,'140106','CH24','0',1,1,'SALAS COPARA ANGELICA',NULL,'10095721848','ANTONIO RAYMONDI Nº 1184 ESQ. CAHUIDE. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2012-08-18 19:03:10','2012-08-18 19:05:35',3,3,'A'),(11590,'140311','LA15','0',1,1,'LLONTOP FIESTAS TERESA','55555555',NULL,'SANTA ROSA 1181 CUIDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2012-08-20 18:49:46','2012-08-20 18:49:46',3,3,'A'),(11591,'140101','LA06','0',1,1,'SANDOVAL MORALES NICOLAZA ','99999999',NULL,'AV. JOHN F. KENNEDY Nº 912. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-08-20 18:50:25','2012-08-20 18:50:25',52,52,'A'),(11595,'140101','LA05','0',1,1,'CHALLAN NIÑO NELLY ','99999999',NULL,'SEBASTIAN ONETO 675. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-08-20 19:52:07','2014-12-01 18:25:21',52,74,'A'),(11596,'140101','LA10','0',4,1,'VALDERA VALDERA ALICIA','99999999',NULL,'SAN JUAN 212. ALTO PERU. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2012-08-20 21:03:27','2015-04-27 19:27:54',52,60,'A'),(11597,'140306','LA10','0',4,1,'ACOSTA MERINO AZUCENA ','99999999',NULL,'ALFONSO UGARTE S/N - PARADERO COMBIS. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-08-20 21:03:59','2013-02-26 14:37:05',52,46,'A'),(11598,'140101','CH09','0',4,1,'VALLEJOS ROMERO ELIM','48088604',NULL,'AYACUCHO S/N X PLATAFORMA PAMPA LA VICTORIA - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2012-08-20 21:05:36','2015-06-17 20:11:04',52,60,'A'),(11606,'140101','CH08','0',1,1,'ILDA BULNES PLACENCIA ','11111111',NULL,'TACNA Nº 161. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-08-21 17:43:55','2012-08-21 17:43:55',52,52,'A'),(11611,'140105','CH62','0',3,1,'RAMIREZ MARITZA','99999999',NULL,'AV. SIMON BOLIVAR Nº 423. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-08-21 18:56:39','2013-02-20 17:41:21',52,58,'A'),(11621,'140113','CH43','0',1,1,'ZEGARRA PUYEN JUANA','11111111',NULL,'SANTA ROSA Nº 225. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-08-22 17:37:22','2013-01-10 09:56:30',46,16,'A'),(11622,'140113','CH42','0',1,1,'HORNA FARROÑAY MICAELA','11111111',NULL,'TUPAC AMARU 299 - CHOSICA NORTE','FRENTE DE HACERAGRO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-08-22 17:38:46','2013-07-31 17:25:03',46,64,'A'),(11643,'140105','CH57','0',1,1,'TARRILLO MEJIA ALEX','16256049',NULL,'VIRREY TOLEDO Nº 215. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2012-08-23 17:44:09','2013-11-28 17:00:48',3,80,'A'),(11647,'140101','CH36','1C5105',1,1,'MARRUFO MELENDREZ SUSAN ','99999999',NULL,'MZ O LT 19- 20 DE ENERO CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-08-24 17:09:49','2014-05-14 18:02:14',52,58,'A'),(11649,'140101','CH39','0',4,1,'MARIA SOLANO DE GORDILLO ','17443023',NULL,'CA DANIEL A. CARRION Nº 018 ESQ. I.E. NEGREROS - CERCA CEMENTERIO. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,1190,'2015-11-04','2012-08-24 17:47:31','2013-11-15 16:54:46',52,80,'A'),(11654,'140101','CH53','0',1,1,'VALLADOLID PALACIOS LINDER ','99999999',NULL,'LUIS SANCHEZ CERRO Nº 239. ACAPULCO. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-08-24 18:13:55','2014-03-19 19:00:08',52,58,'A'),(11658,'140106','CH24','0',1,1,'MONTOYA MALDONADO SANTOS','55555555','10165631949','PASAJE INCA ROCA 128 EL BOSQUE-LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2012-08-25 15:09:40','2013-10-12 15:34:41',3,64,'A'),(11659,'140101','CH20','0',1,1,'CREDIVENTAS RODAS E.I.R.L',NULL,'20225172014','CAPAC YUPANQUI Nº 1298. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-08-25 15:51:52','2012-08-25 15:51:52',2,2,'A'),(11662,'140101','CH21','0',1,1,'BANDA MEDINA LISANIA ','16436154',NULL,'CA. ANTISUYO Nº 1860. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-08-25 18:04:04','2013-11-19 14:40:42',52,80,'A'),(11669,'140306','LA10','0',4,1,'BANCES SANDOVAL LUIS ALBERTO ','99999999','10412726290','ALFONSO UGARTE 785 FERRETERIA MULTIVENTAS. MORROPE  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-08-27 16:41:14','2015-04-13 19:19:57',52,60,'A'),(11671,'140306','LA10','0',4,1,'ACOSTA LLAUCE CARMEN',NULL,'10167451778','SANTA ANA 710. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2012-08-27 16:42:51','2015-04-20 20:31:07',52,60,'A'),(11678,'140101','LL05','0',4,1,'CELIS ALIAGA VDA DE MELENDEZ MATILDE YSABEL','99999999','10192143883','MAZANTINI 125 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-08-27 17:12:09','2014-06-13 17:58:36',52,60,'A'),(11684,'140101','CH19','0',1,1,'GUTIERREZ SANCHEZ JORGE ','99999999',NULL,'JUDA MZ F LT 19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2012-08-27 18:00:55','2012-08-27 18:00:55',52,52,'A'),(11685,'140101','CH19','0',1,1,'MILAGROS DE LA CRUZ CARDENAS ',NULL,'10471858680','ULISES OLLOA Nº 100. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2012-08-27 18:01:33','2012-09-17 16:55:04',52,19,'A'),(11686,'140101','LA05','0',1,1,'OROPEZA  ULLOQUE ZAIRA MARISOL',NULL,'10175413982','2 DE MAYO 376. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2012-08-27 20:48:44','2014-09-01 18:26:22',52,60,'A'),(11688,'140101','CH51','0',1,1,'JIRON PARRILLA GERARDO ','99999999',NULL,'MOGROVEJO MZ K LT 19 - SOMBRILLA ESTERA CERCA MERCADITO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-08-27 21:09:17','2012-08-27 21:09:17',52,52,'A'),(11689,'140201','FE01','1F2102',1,1,'LINARES CHUMAN CARMEN','80312998',NULL,'PACIFICO MZ A LT 06 SAN JORGE FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-05-18','2012-08-28 17:42:06','2013-12-13 11:14:51',19,58,'A'),(11690,'140201','FE01','1F2104',1,1,'RACHUMI QUIROZ MARIA','99999999',NULL,'9 DE OCTUBRE  168 - UV. LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2012-08-28 17:44:15','2013-12-13 11:47:14',19,58,'A'),(11691,'140201','FE05','0',1,1,'TENORIO CARLOS JAIME',NULL,'10174364147','TACNA 1081 - COMERCIAL CRUZ DE CHALPON - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,830,'2015-04-28','2012-08-28 17:48:35','2014-07-22 20:03:49',19,60,'A'),(11693,'140201','FE04','0',1,1,'MORI TAFUR VICTORIA ','17414192','10174141920','AV. VICTOR R. HAYA DE LA TORRE MZ C LT 08. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2012-08-28 19:39:00','2013-02-19 18:41:59',19,58,'A'),(11695,'140201','FE02','0',1,1,'HUAMAN DE SANCHEZ CRISTINA','17403254',NULL,'UNION 317 PROL. T. AMARU. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-10-13','2012-08-28 20:47:24','2014-02-11 23:44:39',3,60,'A'),(11701,'140305','LA09','0',1,1,'SANTISTEBAM GARCIA JESUS','99999999',NULL,'SANTA ROSA Nº 735',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-08-29 17:40:25','2014-01-20 21:33:59',19,60,'A'),(11704,'140305','LA09','0',1,1,'PAICO MORAIMA ','99999999',NULL,'SIMON BOLIVAR 408. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-08-29 17:42:53','2015-02-06 20:39:13',19,11,'A'),(11708,'140312','LA17','0',4,1,'BANCES SANDOVAL MARIA','55555555',NULL,'PUENTE EL PAVO S/N - FTE. PARADERO CHICLAYO. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-08-29 17:46:05','2014-10-24 18:03:27',3,74,'A'),(11712,'140312','LA17','0',4,1,'ESTRADA BANCES IRMA ','66666666',NULL,'KM 21.5 PANAMERICANA NORTE  TUCUME','COST GRIFO LLAMAR',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-08-29 18:01:24','2014-01-31 17:24:06',3,64,'A'),(11714,'140312','LA17','0',1,1,'BALDERA LEYVA CAROLINA','55555555',NULL,'VICTOR A BELAUNDE 129. PJ FEDERICO VILLAREAL. FRTE FACHADA LIMA GAS TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2012-08-29 18:11:01','2014-10-31 19:02:49',3,60,'A'),(11715,'140312','LA17','0',4,1,'CAJUSOL DAMIAN AMALIA ','66666666',NULL,'LAS PIRAMIDES Nº 187. 10 DE ENERO. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-08-29 18:23:37','2013-02-16 13:14:34',3,46,'A'),(11716,'140312','LA17','0',4,1,'CHOZO BRAVO TERESA','55555555',NULL,'CUETO Nº 740 ESQ. LOS INCAS. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2012-08-29 18:27:59','2013-02-16 13:15:13',3,46,'A'),(11720,'140312','LA17','0',4,1,'DAMIAN CAJUSOL JUAN','55555555',NULL,'UNION Nº 774 PTO 1 ESQ. LOS INCAS TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-08-29 18:32:40','2015-06-12 19:33:36',3,46,'A'),(11721,'140101','LA12','0',4,1,'ARBAIZA DE LA CRUZ CARMEN ','99999999',NULL,'MANUEL LUNA 182 MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-08-29 18:33:11','2015-04-30 19:59:14',19,60,'A'),(11722,'140101','LA12','0',1,4,'NIÑO NAVARRETE JUAN','99999999',NULL,'PSTO 4 ENTRAR POR PUERTA SAN JOSE  - INT. MCDO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-08-29 18:34:08','2015-04-11 18:54:07',19,2,'A'),(11723,'140101','CH17','0',1,1,'REGALADO QUINTANA FELIPE    ','16671093',NULL,'PANAMA 700 ESQ RAZURI - BODEGA FELIPE -  CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2012-08-29 18:35:03','2014-09-11 14:47:51',19,60,'A'),(11725,'140312','LA17','0',4,1,'BALDERA VENTURA PAULA','55555555',NULL,'CUETO Nº 116 - ENTRADA LAS PIRAMIDES. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-08-29 18:45:41','2013-12-13 14:15:51',3,46,'A'),(11729,'140101','LA11','0',1,1,'MARTINEZ DE FALLA BLANCA ELIZABETH',NULL,'10175733057','EL CARMEN  1120  PJ. JOSE C. MARIATEGUI MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-08-29 19:14:57','2015-05-29 19:06:30',19,74,'A'),(11734,'140101','LA03','0',4,1,'QUESQUEN SANTOS ROSA','99999999',NULL,'MZ. A   LT.17 EL ARENAL  JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-08-29 19:47:33','2012-08-29 19:47:33',19,19,'A'),(11735,'140101','LA03','0',4,1,'ÑAPO DAVILA ELSA','99999999',NULL,'ELIAS AGUIRRE Nº 297. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-08-29 19:48:36','2012-08-29 19:48:36',19,19,'A'),(11737,'140101','LA02','0',4,1,'CHAPOÑAN CORONEL FATY','99999999',NULL,'CORAZON DE JESUS PTO. 5  EXT MCDO PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-08-29 20:00:25','2013-11-09 08:37:31',19,46,'A'),(11742,'140101','LA13','0',4,1,'BENITES DE POPUCHE INELA','99999999',NULL,'ATAHUALPA S/N - COSTADO IGLESIA EVANGELICA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2012-08-29 20:06:57','2012-10-30 11:38:31',19,52,'A'),(11752,'140308','LA14','0',4,1,'PARRA MORE CECILIA','11111111',NULL,'LA ESPERANZA S/N ESQ DEMOCRACIA SR DE LOS MILAGROS FRTE A PAMPA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-08-29 22:37:56','2015-10-02 23:59:23',52,60,'A'),(11755,'140101','CH18','0',1,1,'RAMIREZ AGUILAR MARISOL','42819613',NULL,'MZ B LT 27 PERLA DEL PACIFICO - PRADERA              ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2012-08-30 13:28:55','2015-03-19 19:10:46',19,88,'A'),(11757,'140101','CH57','0',1,1,'RAMIREZ CANCINO MERY','28309065',NULL,'HUSARES DE JUNIN 610 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,520,'2015-07-16','2012-08-30 13:31:25','2014-06-26 17:25:30',19,60,'A'),(11758,'140105','CH59','0',1,1,'MONTENEGRO VEGA ANA','16800866','10168008665','BALTA  2945  URRUNAGA II DEJAR PEDIDO 1244 CONQUISTA',NULL,NULL,NULL,NULL,NULL,NULL,1190,'2015-10-15','2012-08-30 15:46:59','2014-10-23 17:46:50',19,74,'A'),(11759,'140301','LA08','0',1,1,'PEREZ SILVA VILMA','27268839',NULL,'MZ P2 LT 19 RESID.MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-08-30 15:48:05','2013-09-09 17:41:06',19,58,'A'),(11765,'140101','CH36','1C5105',1,1,'SANCHEZ CARDENAS VICTORIA ','99999999',NULL,'MZ W  LT 12-20 DE ENERO  CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-08-31 15:22:17','2014-05-14 19:23:02',52,58,'A'),(11767,'140101','CH33','0',4,1,'ACUÑA JIMENES ELVA','99999999',NULL,'FERTILIZANTES S/N. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2012-08-31 16:36:21','2013-03-14 12:56:10',19,46,'A'),(11768,'140117','CH33','0',4,1,'CAMPOS NUÑEZ MARIA','99999999',NULL,'LAS DALIAS Nº 002 - FTE. ESTADIO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-08-31 16:37:19','2013-04-10 20:58:21',19,58,'A'),(11774,'140101','CH48','1D3805',1,1,'LLUNCOR RODRIGUES CESAR','99999999',NULL,'NAZARETH Nº 786 - ANTES 07 DE ENERO. ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2012-09-01 16:29:15','2012-09-01 16:29:15',19,19,'A'),(11775,'140101','CH48','0',1,1,'ALVAREZ RAMOS VICTOR',NULL,'10164149604','NAZARETH Nº 660 ESQ. J. BALTA - VISITAR TEMPRANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2012-09-01 16:30:18','2012-09-01 16:30:18',19,19,'A'),(11777,'140304','LA03','0',4,1,'YAMUNAQUE MORI ROSA','18522513',NULL,'CARMEN MERINO S/N COST POSTA-JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-09-03 15:35:59','2014-08-08 20:27:52',19,60,'A'),(11788,'140101','CH51','0',1,1,'MONTEZA RECALDE MELDA','99999999',NULL,'CIUDAD DEL CHOFER MZ I LT 12 - POR PLAT. DEPORTIVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-09-03 16:49:44','2012-09-03 16:49:44',19,19,'A'),(11789,'140101','CH51','0',1,1,'NUÑEZ FERNANDEZ IRIS ','46207089',NULL,'CIUDAD DEL CHOFER MZ I LT 08 - PORTON AZUL POR PLAT. DEPORTIVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-09-03 16:51:49','2013-11-18 17:10:51',19,80,'A'),(11797,'140101','CH07','0',1,1,'DIAZ PEREZ JOSE','27275104',NULL,'CA JUAN FANNING GARCIA Nº 341. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2012-09-04 13:44:02','2013-11-15 15:34:52',19,80,'A'),(11800,'140201','FE05','0',1,1,'JARAMIO PARRILLAS CINTHIA VANESA','80366885',NULL,'CA 24 DE MARZO Nº 201 ESQ. J.C. MARIATEGUI. J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,800,'2015-04-07','2012-09-04 16:55:42','2013-10-02 21:24:49',19,58,'A'),(11818,'140101','LA12','0',2,1,'COMERCIAL CANENE.','42546546',NULL,'SAN JOSE ESQ SOLEDAD NORTE - (C) - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-09-05 17:23:00','2015-04-29 22:39:27',19,60,'A'),(11822,'140101','CH42','0',1,1,'FUENTES ESPINOZA  ANGELITA','99999999',NULL,'MZ. D1 LT. 13 CHOSICA DEL NORTE ESPALDAS DE AV. TUPAC AMARU COSTADO TANQUE ELEV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-09-05 17:42:51','2014-08-27 17:21:54',19,74,'A'),(11823,'140113','1P33','0',1,1,'ROJAS GUERRERO SUSANA','55555555',NULL,'NUEVO REQUE MZ C LT 13. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2012-09-05 17:55:59','2014-03-12 22:18:08',3,58,'A'),(11825,'140101','CH31','0',1,1,'LLONTOP BALLENA MARIA','16627170',NULL,'ROQUE SAENZ PEÑA Nº 180 - ESPALDA AV. VENEZUELA. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-09-05 18:31:59','2012-09-05 18:31:59',19,19,'A'),(11832,'140105','CH62','0',3,1,'CIEZA TANTALEAN ALEX ','99999999',NULL,'LOS CLAVELES Nº 200. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2012-09-06 09:07:18','2013-06-18 18:27:01',52,1,'A'),(11833,'140101','CH57','0',1,1,'SANCHEZ MENDOZA MARIA REYNA','20601800',NULL,'LOS FILANTROPOS 168. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2012-09-06 15:39:41','2014-11-27 19:28:52',19,60,'A'),(11838,'140101','CH32','0',4,1,'CASTAÑEDA PAREDES OLGA','16562213',NULL,'RUPERTO BACA 362 - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2012-09-06 20:30:20','2015-06-24 21:04:58',19,60,'A'),(11843,'140101','CH33','0',4,1,'RUIZ SANCHEZ  ROSA','16584053',NULL,'CA. LA FLORIDA Nº 016 - FTE. PARQUE. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-09-07 18:11:43','2013-11-15 17:37:24',52,80,'A'),(11845,'140101','CH33','0',1,1,'ROJAS LABRIN MIRELLA','99999999',NULL,'SALAZAR Nº 085 - ENTRE ACEQUIA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-09-07 18:13:32','2012-09-07 18:13:32',52,52,'A'),(11848,'140102','CH09','0',2,1,'VELA BARBOZA UFALIA    RPM 958916602','99999999',NULL,'CARRET. LA CRIA LETRERO COCA COLA REJAS PLOMAS - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,665,'2015-11-04','2012-09-07 19:44:49','2014-07-09 18:58:27',19,104,'A'),(11867,'140301','LA06','0',1,1,'ROJAS CARLOS MARIA ELENA','99999999',NULL,'CA ANGEL GONZALES CASTRO MZ F LT 30-LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-09-10 18:13:38','2015-06-01 17:39:20',52,74,'A'),(11868,'140118','CH37','0',1,1,'MATEO FACHO NORMA SOLEDAD','11111111','10164999632','CA FEDERICO  VILLAREAL 4 SAN JUAN. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,70,'2015-02-13','2012-09-10 18:16:59','2014-03-07 16:29:36',52,58,'A'),(11870,'140101','CH08','0',1,1,'CAVERO HUGO','55555555',NULL,'AV. MIGUEL GRAU Nº 350 OFIC. 110 - COSTADO BAR TEQUILA. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2012-09-11 18:05:40','2012-09-11 18:05:40',3,3,'A'),(11871,'140201','FR01','0',3,1,'ENEQUE VILLEGAS MARLENI','55555555',NULL,'PROLNG. GRAU PTO 7 EXT. MCDO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2012-09-11 18:06:56','2015-02-10 19:23:10',3,104,'A'),(11874,'140101','LA02','0',1,1,'CAJUSOL RIOJAS MARIA','99999999',NULL,'PANAMERICANA 566-ILLIMO FRENTE A LOS BOMBEROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2012-09-12 15:42:38','2012-09-12 15:42:38',19,19,'A'),(11877,'140101','LA02','0',4,1,'CHOZO INOÑAN IRAIDA','99999999',NULL,'JOSE BALTA Nº 111 - CASI FTE. A POSTA. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-12 15:45:05','2013-03-02 08:56:46',19,46,'A'),(11879,'140101','LA02','0',1,1,'SANTAMARIA VIDAURRE SANTOS JANE',NULL,'10175484049','PROGRESO Nº 649. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-09-12 15:46:46','2012-09-12 16:01:14',19,19,'A'),(11881,'140101','LA-15','0',4,1,'BANCES QUIROZ CLOTILDE','99999999',NULL,'PROGRESO 848. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2012-09-12 15:47:57','2015-10-03 23:31:32',19,60,'A'),(11882,'140307','LA13','0',4,1,'ADRIANZEN RENTERIA GRACIELA','41093761',NULL,'ALFONZO UGARTE 924 - 46-4 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2012-09-12 16:35:19','2014-01-26 10:55:03',3,60,'A'),(11886,'140312','LA17','0',1,1,'AGUIRRE MENDOZA OLGA','44444444',NULL,'MIGUEL GRAU Nº 211. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2012-09-12 17:00:33','2014-10-31 18:31:43',3,60,'A'),(11888,'140312','LA17','0',4,1,'CHAVEZ DAMIAN ELVIRA','17602731',NULL,'BELAUNDE S/N FINAL PISTA DE LA UNION. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2012-09-12 17:10:43','2014-01-24 19:59:16',3,60,'A'),(11890,'140105','CH28','0',1,1,'CARRILLO DE PADILLA SILVIA ELIZABETH ',NULL,'10091926003','MEXICO 1642. MOSHOQUEQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2012-09-12 17:13:12','2015-01-22 16:45:30',52,60,'A'),(11891,'140312','LA17','0',4,1,'DAMIAN VALDERA ROSA','55555555',NULL,'LAS PIRAMIDES 164. 10 DE ENERO. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-09-12 17:13:39','2015-02-06 20:00:57',3,60,'A'),(11893,'140105','CH28','0',2,1,'SAMILLAN ROSA DORIS ','99999999',NULL,'M. MOSHOQUEQUE PTO. 024 - 025 II SECTOR - C. ANCHA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2012-09-12 17:14:48','2013-11-28 18:13:20',52,80,'A'),(11901,'140312','LA17','0',4,1,'RIVERA BALDERA MARITA','55555555',NULL,'CONVENTO Nº 625 TUCUME/BODEGA MARITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-09-12 17:50:53','2015-07-17 16:44:11',3,46,'A'),(11903,'140305','LA09','0',4,1,'CHERREZ INOÑAN MARIA LILIANA','45945690',NULL,'FEDERICO VILLARREAL 355 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-09-12 17:56:36','2014-10-24 20:23:28',19,60,'A'),(11904,'140305','LA09','0',4,1,'MALDONADO PACHECO SARA','99999999',NULL,'ELIAS AGUIRRE CDRA. 03 - FTE. 320. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2012-09-12 17:58:00','2013-05-10 20:15:53',19,58,'A'),(11905,'140101','LA09','0',1,4,'ROQUE  CHOZO SIMON','99999999',NULL,'MERCADO MOCHUMI PTO. 07. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2012-09-12 17:59:27','2012-12-07 16:59:39',19,3,'A'),(11907,'140101','LA03','0',4,1,'CADERON ALCANTARA  KIARA','99999999',NULL,'JOSE ALDANA JIMENES  250 ENTRE SIMELAINES FACHADA ROSADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-12 19:09:07','2012-09-12 19:09:07',19,19,'A'),(11909,'140101','LA03','0',4,1,'INOÑAN ALCANTARA EDELMIRA','17554037',NULL,'CA. MIGUEL GRAU Nº 254 - FACHADA VERDE. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-09-12 19:10:41','2013-11-22 17:37:42',19,80,'A'),(11911,'140101','LA03','0',4,1,'TESEN FRIAS DANY','99999999',NULL,'HUAMACHUCO S/N PTO. 04 - CERCA D. FERRE TDA. DOLBY PROD. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-09-12 19:14:14','2012-09-12 19:14:14',19,19,'A'),(11912,'140101','FE04','0',1,1,'RICRE REYES CINTIA','11111111',NULL,'BOLIVAR 909 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2012-09-12 19:59:39','2015-04-28 18:15:38',52,60,'A'),(11913,'140308','LA14','0',4,1,'AGUIRRE CARRASCO ISABEL','46497027',NULL,'SANTA CECILIA 250 - VENTA DE GAS CERCA M. OYOLA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-12','2012-09-12 20:00:25','2014-05-18 17:34:48',52,60,'A'),(11917,'140308','LA13','0',4,1,'SILVA DURAN DIONICIA','99999999',NULL,'TARATA Nº 221. OLMOS FTE. CAMAL - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-09-12 20:04:04','2014-09-21 10:34:01',19,60,'A'),(11918,'140308','LA14','0',4,1,'CHUQUIPOMA DE CALVAY ANTONIA ','99999999',NULL,'2 DE MAYO S/N ESQ. QUIÑONES. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-09-12 20:04:55','2015-03-06 19:33:01',52,60,'A'),(11919,'140308','LA14','0',4,1,'CRISANTO SANTOS OLGA ','12543010',NULL,'JOSE A. QUIÑONES MZ S LT 05 ESQ. 02 DE MAYO. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-09-12 20:05:45','2014-11-21 20:14:29',52,74,'A'),(11926,'140101','LA11','0',4,1,'ASENCIO GUERRA JULIO','99999999',NULL,'CARMEN 999 ESQ JOSE GALVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-09-12 21:51:43','2012-09-12 21:51:43',19,19,'A'),(11927,'140101','LA12','0',4,1,'SAN MARTIN SOLIS LEONEL','99999999',NULL,'ATAHUALPA 133 X EL CAMAL - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-12 22:03:46','2014-07-05 16:23:45',19,60,'A'),(11931,'140101','LA12','0',4,1,'BERNILLA MANAYAY CLAUDIO','99999999',NULL,'ANTEPARRA 204 FRENTE AGRONEGOCIOS CUBA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2012-09-12 22:41:10','2012-09-12 22:41:10',19,19,'A'),(11932,'140101','LA12','0',4,1,'NEGOCIOS ALFA      FALLA CHICOMA ALBERTINA','99999999',NULL,'ANTEPARRA PSTO 29 EXT MCDO - FTE. COM. DAVID O GARCILAZO 539. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-09-12 23:32:21','2015-08-07 20:30:04',19,60,'A'),(11933,'140105','CH17','0',1,1,'CULQUI MONTEZA ERMOGENES','99999999',NULL,'PSTO 33 MCDO MI PERU ATUSPARIAS','CASA PSJ SANTA VICTORIA MZ K LT 1 MEDIO MUNDO',NULL,NULL,NULL,NULL,NULL,970,'2015-07-09','2012-09-13 18:07:49','2014-05-29 17:56:08',19,60,'A'),(11936,'140101','CH23','0',1,1,'GARCIA GARCIA ALBERTO','99999999',NULL,'LOS MITIMAES S/N. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-13 19:58:32','2013-12-22 17:00:54',19,64,'A'),(11939,'140119','CH40','0',4,1,'RODRIGUEZ NUÑEZ SANTOS ','99999999',NULL,'MERCADO PUCALA PTO. 023 - J.C. MARIATEGUI Nº 017. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-09-14 15:13:07','2013-02-28 13:39:05',52,46,'A'),(11967,'140201','FE02','0',1,1,'QUIROZ PANTA YANINA','55555555',NULL,'PSJE. SANTA ANA 208. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2012-09-18 17:47:00','2015-07-14 17:38:29',3,60,'A'),(11968,'140201','FE01','1F2102',1,1,'LLAUCE INGA CLARISA ','99999999',NULL,'SUCRE SUR MZ. R  LT. 13  ALGODONAL',NULL,NULL,NULL,NULL,NULL,NULL,60,'2015-07-21','2012-09-18 17:54:35','2013-12-13 11:16:34',19,58,'A'),(11970,'140101','FE04','0',1,1,'COLLASUS SOPLACUPO MELVA','99999999',NULL,'SAN RAMON 170 - UV SANTA ISABEL - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2012-09-18 18:01:19','2014-02-11 17:35:18',3,88,'A'),(11971,'140101','FE04','0',1,1,'INOÑAN CHUNGA LILIANA','99999999',NULL,'SAN RAMON 163 UU.VV. SANTA ISABEL - FTE. CAPILLA. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2012-09-18 18:03:09','2014-01-30 16:42:18',3,60,'A'),(11973,'140101','CH42','0',1,1,'EFFIO OVANDO BLANCA','99999999',NULL,'CESAR VALLEJO PROL. S/N - PASANDO PUENTE FACHADA VERDE. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-09-19 17:10:21','2013-01-10 20:25:32',19,16,'A'),(11974,'140101','CH42','0',1,1,'TULLUME PISFIL ELSA','99999999',NULL,'CESAR VALLEJO PROL. S/N - FACHADA LOCETA. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-09-19 17:15:31','2013-01-10 12:51:47',19,16,'A'),(11975,'140101','LA12','0',4,1,'FALLA TEJEDA FLOR','43249427',NULL,'ANTEPARRA 295 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-09-19 17:17:01','2014-10-24 21:28:24',19,60,'A'),(11976,'140101','CH42','0',1,1,'GONZALES REYES JUANA','99999999',NULL,'TUPAC AMARU Nº 413 - FACHADA VERDE. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-09-19 17:20:11','2013-01-10 09:50:41',19,16,'A'),(11985,'140101','CH06','0',4,1,'BAZAN SANCHEZ MIRIAN','16760330',NULL,'LA MELCHORA Nº 541. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2012-09-19 18:32:45','2012-09-19 18:32:45',19,19,'A'),(11986,'140101','CH06','0',4,1,'TELLO SILVA MARIA','99999999',NULL,'SANTA MARIA I PROL. Nº 135. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-09-19 18:33:23','2012-09-19 18:33:23',19,19,'A'),(11988,'130401','LL04','0',4,1,'CUEVA RAMIREZ IRENE','11111111',NULL,'JEQUETEPEQUE MZ D LT 10 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2012-09-20 11:19:51','2014-01-10 19:00:25',52,60,'A'),(11989,'140106','CH22','0',1,1,'LEON LARIOS MARTINA','99999999',NULL,'CA MANUEL SEOANE ESQ LAS ROSAS MZ C LT 1-URB SANTA ROSA PNP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-09-20 11:45:25','2014-10-25 17:17:00',52,60,'A'),(11991,'140101','CH56','0',1,1,'PALOMINO CUBAS CARLOS ALBERTO','55555555','10167778203','CA OYOTUN Nº 131 B. ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2012-09-20 17:41:04','2014-03-15 16:09:26',3,58,'A'),(11992,'140117','CH33','0',1,1,'VALLEJOS SALAZAR FRANCI','55555555',NULL,'LA ACEQUIA S/N PASANDO EMPEDRADO A LA IZQ. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-09-21 17:56:05','2012-09-21 17:56:05',3,3,'A'),(11994,'140117','CH33','0',4,1,'SANDOVAL NUÑEZ JACKELINE','55555555',NULL,'CENTRO OBRERO 12 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-09-21 17:58:41','2014-03-29 18:08:27',3,60,'A'),(11995,'140117','CH33','0',4,1,'NUWTON CABREJOS DENNIS','55555555',NULL,'QUINTA SANTA ROSA Nº 018 - ESPALDA DISC. BOULEVARD. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-09-21 18:00:06','2013-02-14 11:42:33',3,46,'A'),(11998,'140119','CH40','0',4,1,'	NEGRON PUELLES CARMEN','80307092',NULL,'LOS ALAMOS MZ B LOT. 14 ESQ.LA CANCHITA PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-09-21 18:20:23','2013-10-02 19:29:40',3,60,'A'),(12000,'140101','CH38','0',4,1,'RIMARACHIN ROJAS JOHANA','55555555',NULL,'AV. AVIACION S/N SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-09-21 18:23:53','2013-03-11 16:49:55',3,58,'A'),(12002,'140118','CH37','0',1,1,'VELIZ GONZALES DARYN','42643577',NULL,'CLUB DEFENSOR MZ Ñ LT 24. MIRAFLORES. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-09-21 18:42:35','2013-11-15 16:18:24',3,80,'A'),(12009,'140106','CH24','0',1,1,'DURAN CERVERA JESUS','55555555',NULL,'LAS LEYENDAS MZ 151 LOT 3 RAYMONDI-LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2012-09-22 16:01:26','2012-09-22 16:01:26',3,3,'A'),(12022,'140105','CH28','0',3,4,'VASQUEZ KELLY','16702146',NULL,'M. MOSHOQUEQUE II SECTOR STAND 186 - CERCA CEBOLLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2012-09-22 17:42:37','2013-07-24 09:35:20',19,46,'A'),(12024,'140101','CH19','0',1,1,'FIESTAS DE BARBA MARIA ISABEL',NULL,'10166470337','JORDAN Nº 171. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2012-09-24 16:22:47','2012-09-24 16:22:47',19,19,'A'),(12025,'140101','LA10','0',4,1,'SANDOVAL BANCES MARIA ROSA','99999999',NULL,'REAL 420 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-09-24 16:38:31','2015-07-06 17:38:26',19,74,'A'),(12028,'140101','LA05','0',1,1,'PISCOYA MARIA','55555555',NULL,'JUNIN 286 BODEGA MI LUPITA - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2012-09-24 17:52:34','2014-06-23 17:34:23',3,60,'A'),(12034,'140101','CH08','0',1,1,'CUNYA CASTRO GRACIELA ','16489617',NULL,'AV. ROQUE SAENZ PEÑA Nº 615 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2012-09-25 17:33:22','2013-05-21 17:51:23',52,1,'A'),(12040,'140101','CH42','0',1,1,'ESPINOZA CUSTODIO NICOLAZA','99999999',NULL,'TUPAC AMARU Nº 509 - FACHADA CELESTE FTE. BAMBAM. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-09-26 17:44:14','2013-01-10 09:50:23',52,16,'A'),(12041,'140101','CH54','0',1,4,'BUSTAMANTE GAVIDEA DAGOBERTO','99999999',NULL,'PSTO S/N EXT. PLATAF 3 MCDO X CARNE FTRE ZAPATOS -TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-09-26 17:45:58','2014-03-29 18:10:54',52,60,'A'),(12048,'140101','CH24','0',1,1,'CORDOVA GARCIA ALFREDO','16439521',NULL,'CA ABELARDO QUIÑONES GOZALES 587 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-09-27 17:25:36','2015-06-29 14:54:12',52,46,'A'),(12052,'140101','CH57','0',1,1,'CABALLERO ALCALDE RAUL','45208020',NULL,'CA CONQUISTA 445 URB LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2012-09-27 17:48:32','2013-11-21 16:55:52',52,80,'A'),(12054,'140105','CH58','0',1,1,'BELLOSO MINATANTA AZUCENA','99999999',NULL,'ROSVELT PROL. Nº 1988 -FRENT  I.E. C. STEIN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1840,'2015-11-05','2012-09-27 18:23:38','2015-03-26 17:18:15',3,74,'A'),(12055,'140103','1P33','0',1,1,'NECIOSUP SERRAN ROSA','99999999',NULL,'MZ E LT 8 VILLA EL MILAGRO - CARRETERA ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2012-09-28 16:57:37','2014-05-07 20:10:13',52,60,'A'),(12056,'140101','LA02','0',4,1,'MACO MORANTE RUFINA ','99999999',NULL,'SECTOR SANJ INERO 111. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-09-28 16:58:15','2014-08-19 19:26:57',52,60,'A'),(12057,'140101','LA02','0',4,1,'SANDOVAL MINBELA MARIA NELLY ','99999999',NULL,'CASERIO SANJINERO S/N - ESPALDAS I.E. SAN JUAN. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2012-09-28 16:59:00','2013-08-31 13:57:26',52,46,'A'),(12058,'140101','LA02','0',4,1,'GONZALES SIPION NANCY ','99999999',NULL,'07 DE ENERO Nº 100 - ESPALDA ELECTRONORTE. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-09-28 16:59:40','2013-06-08 14:35:46',52,46,'A'),(12059,'140101','LA-15','0',4,1,'SILVA CHUNGA BELINDA ','99999999',NULL,'SAN JUAN 507. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2012-09-28 17:00:09','2015-10-03 23:25:16',52,60,'A'),(12060,'140101','LA02','0',1,1,'MARCELO DE LA CRUZ DE CORONADO YOLANDA ',NULL,'10176246818','AV. PANAMERICANA Nº 802. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-09-28 17:01:25','2012-09-28 17:01:25',52,52,'A'),(12061,'140101','LA02','0',4,1,'SANCHEZ SANTAMARIA LADY','99999999',NULL,'AV. PANAMERICANA Nº 474 ESQ. 22 DE NOVIEMBRE. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2012-09-28 17:02:09','2013-08-16 17:26:33',52,64,'A'),(12065,'140101','LA02','0',4,1,'GUTIERRES ANDREA ','99999999',NULL,'AUGUSTO PAREDES S/N ESQ. PROGRESO. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2012-09-28 17:04:32','2013-12-13 13:57:15',52,46,'A'),(12067,'140303','LA02','0',4,1,'SUYON VELA SARA ','99999999',NULL,'JOSE BALTA Nº 101 - FTE. POSTA. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-09-28 17:05:57','2013-05-10 20:20:41',52,58,'A'),(12069,'140101','LA17','0',1,1,'SANTAMARIA VERA LILA ','99999999',NULL,'PUENTE EL PAVO S/N - FTE. PARADERO. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-09-28 18:14:03','2012-09-28 18:14:03',52,52,'A'),(12071,'140312','LA17','0',4,1,'TALLEDO ANTON NATHALI','99999999',NULL,'JORGE CHAVEZ S/N. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-09-28 18:16:22','2013-04-26 21:32:57',52,58,'A'),(12073,'140101','LA17','0',4,1,'CHAPOÑAN CORONADO JAQUELINE ','99999999',NULL,'SEÑOR DE LOS MILAGROS S/N - FTE. IGLESIA 2ª JERUSALEN. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2012-09-28 18:19:07','2013-02-16 13:13:47',52,46,'A'),(12080,'140101','LA17','0',4,1,'CORRALES REYES NORA ','99999999',NULL,'UNION 172 MODULO DE MADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-28 18:26:30','2014-01-24 18:41:39',52,60,'A'),(12083,'140308','LA14','0',4,1,'ESPINOZA TORRES CINTHIA PAOLA','55555555',NULL,'AV. 28 DE JULIO MZ P LT 05. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2012-09-28 19:15:41','2012-10-30 11:32:06',3,52,'A'),(12084,'140305','LA09','0',4,1,'GOMEZ CHAPOÑAN MAGALY ','99999999',NULL,'SANTA ROSA Nº 719. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-09-28 19:19:49','2014-03-01 11:27:47',52,46,'A'),(12085,'140101','LA09','0',4,1,'DIAZ GOMEZ ROSA ','41973430',NULL,'SANTA ROSA Nº 720. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2012-09-28 19:21:49','2013-11-22 18:21:15',52,80,'A'),(12086,'140301','CH32','0',4,1,'QUIROZ GAMONAL AMERICO','55555555',NULL,'GARCILAZO DE LA VEGA 610 - ENTRE PROGRESO Y 3 DE JUNIO - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-09-28 19:23:36','2014-03-26 19:51:42',3,60,'A'),(12088,'140305','LA09','0',4,1,'CHAPOÑAN SUAREZ JESUS VIOLETA ','17625064',NULL,'MIGUEL GRAU PROL. Nº 525 - AL FINAL. (CASA FUCSIA) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-09-28 19:36:49','2015-01-11 17:19:33',52,60,'A'),(12089,'140308','LA14','0',4,1,'LOPEZ MENDOZA NIMIA','55555555',NULL,'SAN FRANCISCO 1761 - PASANDO HOSTAL EL REMANSO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-09-28 19:39:20','2014-05-18 17:16:03',3,60,'A'),(12090,'140101','LA13','0',4,1,'CARMONA UBILLUS MARIA','17585245',NULL,'CA ALFONSO UGARTE S/N. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-09-28 19:47:27','2014-03-28 19:04:38',52,58,'A'),(12091,'140308','LA14','0',4,1,'SOPLAPUCO OLAZABAL ELENA','55555555',NULL,'MAXIMILIANO OYOLA 509 ESQ. HUASCAR. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-09-28 20:00:41','2014-10-19 11:50:05',3,60,'A'),(12094,'140308','LA14','0',2,1,'RAMIREZ PEREZ GUILLERMO','55555555',NULL,'SAN MARTIN CDRA. 03 - PTO. S/N FTE. DIST. LORETANA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2012-09-28 20:31:13','2015-03-14 20:19:40',3,11,'A'),(12096,'140308','LA14','0',1,1,'TERRONES SOLIS JUAN CARLOS','40293626',NULL,'ATAHUALPA 1162 (CUADRA 2)- CERCA SAN JUAN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-12','2012-09-28 20:34:24','2015-09-13 17:58:37',3,60,'A'),(12097,'140101','LA03','0',4,1,'PRIETO MONTERO GLADYS ','03322275',NULL,'CA. ENRIQUE DE LA PIEDRA Nº 271. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2012-09-28 20:34:36','2013-11-22 18:04:33',52,80,'A'),(12099,'140304','LA03','0',4,1,'NAVARRO CUMPEN LUSMILA ','99999999',NULL,'MIGUEL GRAU Nº 857. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-09-28 20:35:48','2014-10-03 16:24:27',52,60,'A'),(12104,'140308','LA13','0',4,1,'GASTULO RAMOS AURA VIOLETA ',NULL,'10164725796','TACNA Nº 621 - BOD. MI RODRIGO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2012-09-28 20:40:13','2014-10-05 12:08:52',52,60,'A'),(12105,'140308','LA14','0',4,1,'NIZAMA ZAPATA GENARA','41350416',NULL,'RICARDO PALMA S/N ESQ GRAU PASANDO NOR CHIKEN . OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2012-09-28 20:40:29','2015-07-05 13:25:11',3,60,'A'),(12106,'140101','LA12','0',4,1,'ENRRIQUES ALFONSO','99999999',NULL,'SAN JOSE 404 - MENU EXTERIOR MERCADO 1. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2012-09-28 21:04:37','2014-04-10 21:43:35',3,60,'A'),(12107,'140308','LA14','0',4,1,'MORE LLONTOP ESTHER ','55555555',NULL,'SANTA CECILIA 1301 - CERCA CALLE -SR DE LOS MILAGROS. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2012-09-28 21:12:23','2014-04-20 16:58:28',3,60,'A'),(12108,'140307','LA12','0',4,1,'GOMES CORDOVA MARGOT   #074313119','99999999',NULL,'SAN JOSE 308 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-09-28 21:13:26','2015-07-24 18:56:01',3,60,'A'),(12118,'140101','CH48','0',1,1,'LOZANO VIENA NORMA ','05331721',NULL,'AV. LAS AMERICAS MZ SB  LT 02  12 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2012-09-29 16:13:57','2015-04-11 14:57:51',52,74,'A'),(12119,'140101','CH56','0',1,1,'CARRANZA VELARDE MARINA','99999999',NULL,'CA TERRONES CUEVA 162 URB ANA D LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-09-29 16:53:11','2013-11-07 17:46:06',52,64,'A'),(12126,'140101','CH21','0',1,1,'BECERRA VENTURA MARY ','99999999',NULL,'INCA ROCA Nº 670. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-09-29 17:55:32','2012-09-29 17:55:32',52,52,'A'),(12127,'140306','LA10','0',4,1,'FACHO ZEÑA ISOLINA ','99999999',NULL,'LOS INCAS 280. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2012-10-01 16:42:36','2015-04-20 20:10:23',52,60,'A'),(12129,'140101','CH47','0',1,1,'GONZALES CUBAS ALEJANDRA','99999999',NULL,'CARLOS HORNA S/N ESQ. PARIÑAS. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2012-10-01 18:12:02','2013-09-16 13:03:19',52,60,'A'),(12130,'140101','CH47','0',1,1,'RAMIREZ OLIDEN YESENIA MAGALY ','47315244',NULL,'ANGAMOS Nº 1145. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2012-10-01 18:12:49','2012-10-01 18:12:49',52,52,'A'),(12139,'140101','FE04','0',1,1,'DELA CRUZ CARRILLO MARCELINA','17820545',NULL,'JOSE OLAYA MZ I LT 41 - H AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2012-10-02 19:04:55','2014-02-25 17:45:07',3,60,'A'),(12146,'140117','CH33','0',4,1,'LAOS HERRERA JOSE','41448714',NULL,'ISMAEL SALCEDO PROL. Nº 008. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-10-03 18:09:17','2014-01-08 18:30:02',52,60,'A'),(12148,'140101','CH 37.5','0',1,1,'SUYON BAZAN LUZ ','99999999',NULL,'EL MANGO MZ G LT 15. SAN ANTONIO. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-10-03 18:10:53','2014-03-06 21:56:05',52,58,'A'),(12149,'140117','CH33','0',4,1,'CHONTA MARCOS ','99999999',NULL,'LOS PINOS S/N - CARRET. PUCALA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2012-10-03 18:33:19','2015-02-11 15:49:01',52,104,'A'),(12151,'140101','CH39','0',4,1,'TAFUR IDROGO ELISEO','99999999',NULL,'AV. CHOTA Nº 022 - REJAS NEGRAS CARRET. CHONGOYAPE. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-10-21','2012-10-03 19:12:22','2014-09-17 19:08:00',52,74,'A'),(12152,'140117','CH39','0',4,1,'MONTEZA DAVILA BLANCA','99999999',NULL,'CA LIBERTAD S/N ESQ.M.GRAU. SECTOR C-AL FONDO. POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,785,'2015-06-17','2012-10-03 19:23:42','2014-08-30 15:02:31',52,60,'A'),(12155,'140110','CH32','0',4,1,'MONDRAGON MELANIA          RESTAURANT','11111111',NULL,'RUPERTO BACA S/N ESQ BOLOGNESI FRTE PARQUE - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-10-04 17:58:43','2015-09-02 20:56:39',52,60,'A'),(12157,'140101','CH57','0',1,1,'JULCA DE CABRERA LUZ ','99999999',NULL,'CA HUSARES DE JUNIN Nº 140  SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,365,'2015-05-30','2012-10-04 17:59:55','2014-03-07 20:55:52',52,58,'A'),(12161,'140101','CH57','0',1,1,'SANCHEZ GUANILO FELICITA ','44232560',NULL,'SANTIAGO CASSINELLI 374 - CERCA FILANTROPOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2012-10-04 18:02:04','2014-11-20 20:53:43',52,60,'A'),(12162,'140101','CH21','0',1,1,'GONZALES GONZALES CARMEN ',NULL,'10168042821','LAS LEYENDAS Nº 263. LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2012-10-06 15:13:42','2014-07-05 17:05:16',52,74,'A'),(12163,'140101','CH21','0',3,4,'OBLITAS ARTEAGA ROSALINDA ','99999999',NULL,'MERCADO EL INCA STAND 048. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-10-06 15:14:31','2015-02-11 19:11:59',52,60,'A'),(12165,'140101','CH21','0',1,1,'OLIVERA GARCIA DIANA','40542379',NULL,'CA. YAHUAR HUACA Nº 701. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2012-10-06 15:46:36','2013-11-19 14:44:27',52,80,'A'),(12174,'140101','CH04','0',1,1,'ROJAS CIEZA WILSON','99999999',NULL,'AV. JORGE CHAVEZ Nº 1355. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2012-10-09 17:59:19','2014-01-14 17:04:37',52,64,'A'),(12179,'140105','CH62','0',3,1,'ZULEMA GONZALES','99999999',NULL,'RICARDO PALMA N? 1201. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2012-10-10 18:08:53','2013-07-04 19:05:17',52,1,'A'),(12181,'140101','LL05','0',4,1,'ABANTO ARMAS SANTOS    BODEGA EL SOLTERITO','99999999',NULL,'LIMA MZ K LT 11 ESQ PERU SECTOR ALBUJAR Y GUARNIZ - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2012-10-10 18:56:10','2014-10-17 20:44:06',52,60,'A'),(12188,'140101','CH03','0',1,1,'BRAVO DE BOCANEGRA EDITA','77777777',NULL,'ATUSPARIAS 499 - ATUSPARIAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2012-10-11 17:06:38','2014-07-03 20:57:14',3,60,'A'),(12190,'140120','CH53','0',2,4,'CORPORACION FAHUSA S.A.C.',NULL,'20487997952','CASUARINAS II MZ 2 LT 5   TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2012-10-11 18:19:26','2015-02-25 20:14:19',2,11,'A'),(12192,'140101','CH54','0',1,4,'CALDERON PURISACA PLACIDO','15425242',NULL,'PSTO 1 EXT MCDO (FTE SS.HH)....CASA BLOCK 13 - 1341  S/N. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2012-10-11 19:06:09','2015-02-11 20:11:46',3,60,'A'),(12198,'140101','LA-15','0',4,1,'LLOCLLA MURO MARIA ESTHER','23453157',NULL,'PROGRESO 1102. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2012-10-12 17:40:34','2015-09-05 17:45:50',16,60,'A'),(12200,'140101','LA-15','0',4,1,'CHAPOÑAN SANTAMRIA JUANA','17547891',NULL,'SAN JUAN 832. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2012-10-12 17:41:55','2015-10-18 20:53:53',16,60,'A'),(12201,'140303','LA02','0',4,1,'VIDAURRE BANCES LANDER','17548519',NULL,'SAN JUAN Nº 527. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2012-10-12 17:42:30','2015-07-03 16:56:31',16,74,'A'),(12207,'140303','LA02','0',4,1,'BELTRAN CHAPOÑAN BETTY','00000000',NULL,'JOSE BALTA Nº 339. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-10-12 18:36:16','2012-10-12 18:36:16',44,44,'A'),(12210,'140309','LA02','0',4,1,'BELLODAS OBANDO JOHANA','00000000',NULL,'REAL Nº 165. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-10-12 18:40:39','2012-10-12 18:40:39',44,44,'A'),(12211,'140309','LA02','0',4,1,'LOPEZ PUICON ORLINDA','00000000',NULL,'RICARDO PALMA 135 (PASAJE MARIATEGUI). PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-10-12 18:41:50','2015-11-14 17:40:51',44,60,'A'),(12212,'140305','LA09','0',4,1,'MORENO REYES MARIA ROSA','16141912',NULL,'28 DE JULIO Nº 399 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-10-12 18:43:16','2015-07-24 19:39:50',44,46,'A'),(12213,'140305','LA09','0',4,1,'DE LA CRUZ SIALER MARIA ELENA','43911844',NULL,'MIGUEL GRAU PROL. Nº 535. (FACH. TURQUESA) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-10-12 18:44:35','2015-01-23 18:16:01',44,60,'A'),(12217,'140312','LA17','0',4,1,'DAMIAN BRAVO OSVALDO','00000000',NULL,'ESQUINA VICTORIA Y LOS INCAS TUCUME','POR EL MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2012-10-12 18:56:44','2015-03-20 19:29:00',44,88,'A'),(12222,'140102','LA11','0',4,1,'PERALTA LOPEZ BLANCA','99999999',NULL,'JOSE A. QUIÑONES Nº 280 -COSTAD COLISEO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2012-10-12 19:43:17','2014-08-15 20:23:43',3,74,'A'),(12223,'140101','LA12','0',4,1,'PEREZ VILCHEZ LUZ - QUIPER','99999999',NULL,'SOLEDAD NORTE 100 ESQ MULTISECTORIAL - COPIAS. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2012-10-12 19:44:20','2015-07-24 19:33:38',3,60,'A'),(12224,'140308','LA14','0',4,1,'MACO ANGUYA JUANA','55555555',NULL,'SAN FRANCISCO 1752 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-10-12 20:21:30','2015-11-13 20:45:08',3,60,'A'),(12226,'140308','LA14','0',1,1,'RIVEROS TINEO CINECIA','55555555',NULL,'SANTO DOMINGO 116. A UNA CUADRA DEL ESTADIO OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2012-10-12 20:50:43','2015-01-31 18:05:05',3,11,'A'),(12230,'140308','LA13','0',2,1,'INVERSIONES KASSANDRA/BARRIOS SEBASTIAN','55555555',NULL,'TARATA CDRA. 07. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2012-10-12 21:05:51','2015-10-25 19:49:09',3,60,'A'),(12232,'140106','CH21','0',1,4,'GALLIRGOS COYCO MARILU','00000000',NULL,'MERCADO EL INCA PTO. 299. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2012-10-13 17:03:19','2012-10-13 17:22:46',44,44,'A'),(12237,'140101','CH55','0',1,1,'CAPUÑAY RAMIREZ KARINA','26301012',NULL,'JUAN BUENDIA Nº 410. PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-10-15 16:57:52','2012-10-15 16:57:52',44,44,'A'),(12243,'140101','CH55','0',1,1,'GUEVARA HEREDIA BERBELINDA','19325120',NULL,'JUSTICIA Nº 215. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-10-15 17:11:51','2012-10-15 17:11:51',44,44,'A'),(12246,'140101','CH55','0',1,1,'ASTUDILLO ALBUJAR FLOR','24862011',NULL,'PORCULLA Nº 140. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2012-10-15 17:15:59','2012-10-15 17:15:59',44,44,'A'),(12247,'140101','CH55','0',1,1,'CORDOVA JIMENEZ MARIA BERTHA',NULL,'10166596772','PORCULLA Nº 434. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2012-10-15 17:17:04','2015-06-22 21:23:23',44,74,'A'),(12252,'140206','FE03','0',1,4,'VASQUEZ URPEQUE SABINA ','99999999',NULL,'MERCADO SANTA LUCIA PTO. 18. P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2012-10-16 17:35:12','2015-02-10 19:18:20',52,60,'A'),(12256,'140101','CH08','0',1,1,'CIENFUEGO CARMEN ','80354016',NULL,'ARICA Nº 1185. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2012-10-16 18:01:57','2013-07-09 20:05:19',52,64,'A'),(12257,'140105','CH62','0',3,4,'CARRASCO MAGDA','99999999',NULL,'AV. BRASIL Nº 293. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2012-10-16 18:18:40','2013-05-30 08:28:04',52,2,'A'),(12263,'140101','CH54','0',1,1,'HUAMAN FERNANDEZ ESMERIA ',NULL,'10167522896','AV. CHOTA Nº 248. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2012-10-17 18:11:28','2012-10-17 18:11:28',52,52,'A'),(12265,'140101','CH33','0',4,1,'CABRERA ALARCON GLADIS ','99999999',NULL,'EL ALAMO Nº 053. ISMAEL SALCEDO. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2012-10-17 18:17:33','2013-03-14 12:56:25',52,46,'A'),(12266,'140118','CH 37.5','0',1,1,'DIAZ CAMPOS ALBERTINA','80253974',NULL,'SAN ISIDRO MZ E LT 19. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-10-17 19:00:40','2014-03-05 21:43:46',44,58,'A'),(12267,'140118','CH 37.5','0',1,1,'CAMPOS GONZALES LUZMILA','16678352',NULL,'CA. SAN ISIDRO MZ C LT 04. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2012-10-17 19:01:42','2014-03-05 20:44:54',44,58,'A'),(12278,'140105','CH45','0',1,1,'LONGA SOLANO MARIELA','16755271',NULL,'CA LOS LAURELES Nº 770. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,780,'2015-05-06','2012-10-18 17:20:49','2013-09-21 10:46:01',44,58,'A'),(12281,'140105','CH45','0',1,1,'COELLO BRAVO NESTOR LORVY',NULL,'10176323545','CAL. SAN MATEO NRO. 401 P.J. NUEVO SAN LORENZO LAMBAYEQUE - CHICLAYO - JOSE LEON',NULL,NULL,NULL,NULL,NULL,NULL,1050,'2015-03-28','2012-10-18 17:23:44','2013-12-03 16:42:10',44,64,'A'),(12283,'140105','CH60','0',1,1,'MENDOZA GIL FERNANDA','17589548',NULL,'SAN JUAN 751. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-02-21','2012-10-18 17:27:17','2013-09-14 08:45:20',44,60,'A'),(12287,'140101','CH18','0',1,1,'GONZALES CONTRERAS AIDA',NULL,'101666319	4','LA PRADERA MZ A LT 32 URB LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2012-10-18 19:10:19','2012-11-08 19:57:48',16,16,'A'),(12288,'140112','CH34','0',1,1,'FIGUEROA FERNANDEZ JACKELINE','44983098',NULL,'CARRETERA A PIMENTEL KM. 07 - PASANDO BOD. POLITA',NULL,NULL,NULL,NULL,NULL,NULL,20,'2015-11-12','2012-10-18 19:14:50','2013-11-28 18:05:51',3,80,'A'),(12292,'140101','CH02','0',1,1,'CABRERA SANDOVAL DE VEGA NORA',NULL,'10164027533','CAL  TRES 232. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-10-19 17:38:02','2013-12-13 14:28:58',16,60,'A'),(12293,'140101','CH02','0',1,1,'PINTADO CORDOVA JULIA','20864128',NULL,'LOS ROBLES Nº 128. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-10-19 17:38:32','2014-04-21 20:37:03',16,58,'A'),(12294,'140101','CH13','0',1,1,'ASENJO VASQUEZ HUMBERTO','17393798',NULL,'ESQ DE SALAVERRY CON INSURRECCION BALAY ESTADIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2012-10-19 17:44:49','2013-11-28 17:26:27',16,64,'A'),(12296,'140101','CH26','0',1,1,'MILLONES CALDERON ISABEL','45512152',NULL,'AV PEDRO CIEZA DE LEON PROL. MZ B LT 07. ESPIGA DE ORO. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,770,'2015-04-27','2012-10-19 18:07:06','2013-08-29 20:40:00',16,58,'A'),(12300,'140101','GEN','0',1,1,'SANCHEZ NAQUINO INDIRA','41218031',NULL,'CA SEMBRADORES 220 PP JJ LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2012-10-19 18:15:10','2013-09-17 17:02:19',16,58,'A'),(12306,'130401','LL03','0',4,1,'MENDOZA MELENDEZ PILAR','19211443',NULL,'JR EL INCA - 200 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-10-19 18:34:38','2014-09-05 18:20:23',16,74,'A'),(12307,'130401','LL03','0',4,1,'HUANILO TARMA ALEJANDRO - MINIMARKET CAROLA Y JORGE','19209961',NULL,'MANUEL SEOANE 269. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-10-19 18:35:42','2014-03-21 17:54:43',16,60,'A'),(12312,'140101','CH16','0',1,4,'MILLONES FLORES ROSA','45222222',NULL,'MERCADO JOSE OLAYA STAND 40. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2012-10-19 18:41:21','2012-10-19 18:41:21',16,16,'A'),(12316,'140101','CH16','0',1,4,'CUBAS CIEZA BERCELIA','16400267',NULL,'MERCADO JOSE OLAYA TIENDA 08 EXTERIOR. JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2012-10-19 18:42:55','2013-04-04 11:59:17',16,58,'A'),(12322,'130401','LL01','0',4,1,'BOZZIO URBINA ERICKA','19352669',NULL,'TACNA Nº 370. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-10-19 18:48:22','2014-05-30 17:16:45',16,74,'A'),(12326,'130401','LL02','0',4,1,'RODRIGUEZ MALCA OSCAR','16802234',NULL,'PALMA BELLA MZ F LT 10 - CERCA MIN. PUBLICO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-10-19 18:51:00','2015-07-17 18:38:30',16,46,'A'),(12327,'130401','LL01','0',4,1,'ZELADA WUAN YESICA','42893251',NULL,'SAN SEBASTIAN Nº 1601 ESQ. L. PRADO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2012-10-19 18:52:13','2013-03-28 11:59:00',16,58,'A'),(12328,'130401','LL02','0',4,1,'FARRO ROMERO JERANDINE','19322465',NULL,'PALMA BELLA MZ 08 LT 16 - FTE. COMISION USUARIO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-10-19 18:52:16','2014-05-16 19:32:49',16,60,'A'),(12335,'130401','LL02','0',4,1,'CABALLERO VELA DORA','19194698',NULL,'CAJAMARCA Nº 156. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-10-19 18:58:09','2013-03-30 20:34:00',16,58,'A'),(12337,'130401','LL02','0',2,1,'SUING FARRO DAVID OLIVER','42410558',NULL,'CAJAMARCA 447 - NO ATIENDE DE 2 A 5. CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-10-19 18:59:18','2015-03-27 17:30:51',16,74,'A'),(12339,'130401','LL01','0',4,1,'VASQUEZ MENDOZA NILDA','19191721',NULL,'MIRAFLORES Nº 185. CHEQUEN. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-10-19 19:01:10','2013-03-28 11:53:05',16,58,'A'),(12342,'130401','LL01','0',4,1,'CUEVA MALCA EDILBRANDO','09478901','10094789015','SAN MIGUEL Nº 670. CHEQUEN. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2012-10-19 19:04:10','2013-05-03 18:37:12',16,58,'A'),(12350,'130401','LL01','0',4,1,'JUAREZ ROMERO JENY','43625255',NULL,'LAS PALMERAS MZ Ñ LT 08 - CARRET. TALAMBO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-10-19 19:15:41','2013-03-28 11:05:37',16,58,'A'),(12351,'130401','LL01','0',4,1,'DIAZ VASQUEZ MARIBEL','11111111',NULL,'LAS PALMERAS MZ O LT 07 - CARRET. TALAMBO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2012-10-19 19:16:41','2015-01-16 18:37:21',16,74,'A'),(12357,'130401','LL02','0',4,1,'PALACIOS CARLO TANIA','16574651',NULL,'SAN PEDRO Nº 461. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-10-19 19:35:38','2013-03-30 20:51:13',16,58,'A'),(12358,'130401','LL02','0',4,1,'COMERCIAL MIRAVALLES','00000000',NULL,'AV. EZEQUIEL GONZALES C. Nº 1440. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-10-19 19:36:22','2013-04-01 07:29:26',16,58,'A'),(12360,'130401','LL02','0',4,1,'CERNA RAMOS SINDULFO','19192092',NULL,'PACASMAYO Nº 580. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-10-19 19:37:27','2014-06-13 18:11:29',16,74,'A'),(12362,'130401','LL02','0',4,1,'MARIÑA VELASQUEZ MARIA','44135213',NULL,'AV. VICTOR RAUL Nº 148 - CERCA 2ª PUERTA INST. C. ALEGRIA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2012-10-19 19:40:36','2013-06-28 19:18:49',16,64,'A'),(12363,'130401','LL02','0',4,1,'HUARYPATA GAMARRA AUREA','80205291',NULL,'AV. VICTOR RAUL Nº 200 - CERCA INST. C. ALEGRIA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2012-10-19 19:41:55','2013-03-30 20:31:14',16,58,'A'),(12367,'130401','LL03','0',2,1,'RODRIGUEZ VELASQUEZ MARIA DEL ROSARIO','00000000',NULL,'AV. EZEQUIEL GONZALES C. Nº 1270. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2012-10-19 19:45:03','2015-01-30 18:02:32',16,74,'A'),(12368,'130401','LL03','0',4,4,'ROSMERY SOLEDAD ','00000000',NULL,'AV. EZEQUIEL GONZALES C. Nº 1040 - SUPERMESA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-10-19 19:46:06','2015-07-17 19:26:01',16,74,'A'),(12371,'130401','LL03','0',3,1,'LINARES SUAREZ RAMIRO','00000000',NULL,'PROGRESO S/N - CDRA 9 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-10-19 19:50:08','2014-12-26 19:36:26',16,60,'A'),(12373,'130402','LL06','0',1,1,'QUIROZ SANTILLAN ROSARIO','66666666',NULL,'JUAN VELASCO S/N ESQ. LAS AZUCENAS. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-10-19 19:51:57','2015-06-01 22:00:05',3,60,'A'),(12374,'130401','LL03','0',3,4,'ROMERO BARBOZA ALFONSO','00000000',NULL,'02 DE MAYO CDRA. 06 CC A. VERDES PTO. 19. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-10-19 19:52:57','2015-08-30 22:14:21',16,11,'A'),(12378,'130401','LL02','0',4,1,'VASQUEZ RAMIREZ YOLANDA','00000000',NULL,'LA RIVERA Nº 332. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-10-19 20:14:09','2013-03-30 20:39:17',16,58,'A'),(12383,'140105','CH-65','0',1,1,'FLORES MONTENEGRO LILA','45121630',NULL,'SANTA VICTORIA 163 5to SECCTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2012-10-19 20:51:01','2015-09-17 21:06:23',3,60,'A'),(12386,'130402','LL-09','0',4,1,'MUÑOZ DE LA TORRE HENRY OSWALDO',NULL,'10192261223','INDEPENDENCIA 440. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-10-19 21:25:17','2015-06-01 21:56:15',3,60,'A'),(12387,'130402','LL-09','0',1,1,'DEZA BANCES ANA','55555555',NULL,'INDEPENDENCIA CDRA. 4 TDA. 02 EXT MCDO. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-10-19 21:30:48','2015-09-25 22:35:01',3,74,'A'),(12399,'140101','LA05','0',1,1,'PANTA CHAPOÑAN ROSA ','55555555',NULL,'BOLIVAR 101 - 130 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-10-22 19:08:32','2015-01-26 21:20:31',3,60,'A'),(12402,'140101','CH12','0',2,1,'GONZALES FLORES CARLOS','16641796',NULL,'28 DE JULIO 226 - ANTES DE 8.30 am. BALAY EXTERIOR REAL PLAZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-10-23 18:10:28','2014-11-17 18:20:33',44,60,'A'),(12403,'140201','FE01','1F2102',2,1,'IPANAQUE RISCO GLORIA',NULL,'10278581182','SAN JORGE MZ F LT 3 . COSTADO I.E. EDWAR EDWIN. SAN JORGE. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2012-10-23 18:12:26','2015-05-12 18:14:34',44,74,'A'),(12404,'140201','FE01','1F2102',1,1,'CHUCAS REYES FAUSTINA','42754703',NULL,'LA PLATA MZ G LT 5. SAN JORGE. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,210,'2015-09-29','2012-10-23 18:14:36','2015-04-14 18:19:27',44,74,'A'),(12405,'140201','FE01','1F2102',1,1,'VILCABANA CARRILLO PETRONILA','44132839',NULL,'LA PLATA MZ D LT 18. SAN JORGE. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,220,'2015-05-18','2012-10-23 18:15:40','2013-12-13 14:31:12',44,58,'A'),(12407,'140101','CH19','0',1,1,'GUEVARA CHUPILLON ADAN','16451992',NULL,'BLOCK 7 DPTO 103 RESIDENCIAL LEGUIA FRENT COLUMBIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2012-10-23 19:45:26','2014-05-26 17:38:35',44,74,'A'),(12408,'140115','CH61','0',4,1,'LARA MOSTACERO KARINA','16696469',NULL,'SAN AGUSTIN Nº 881 - ENTRADA A ZAÑA. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2012-10-24 16:55:05','2013-05-22 17:15:03',44,64,'A'),(12410,'140115','CH61','0',2,1,'CAMPOS VELARDE ABTON','16775752',NULL,'RODRIGUEZ DE MENDOZA 132. MIRAFLORES ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-10-24 16:59:10','2015-10-28 18:28:59',44,74,'A'),(12411,'140115','CH61','0',4,1,'GUTIERREZ PEÑA LIDIA',NULL,'10257278617','07 DE JUNIO Nº 775 (755). ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-10-24 17:01:08','2013-02-06 17:14:17',44,58,'A'),(12412,'140113','CH42','0',1,1,'FARRO LLONTOP ROSA','16524516',NULL,'FRANCISCO BOLOGNESI Nº 172 - TOLDO ESTERA. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2012-10-24 17:06:46','2014-11-05 18:23:36',44,74,'A'),(12413,'140113','CH42','0',1,1,'YAIPEN GONZALES MARIA','11111111',NULL,'MANUEL PARDO S/N ESQ. C. VALLEJO - PASANDO PUENTE. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-10-24 17:15:14','2012-10-24 17:15:14',44,44,'A'),(12414,'140101','CH06','0',1,1,'ACHO SALINAS ERNESTINA','42454939',NULL,'LAS ADELINAS Nº 305. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-10-24 17:46:49','2012-10-24 17:46:49',16,16,'A'),(12417,'140103','CH11','0',2,1,'DIAZ FERNANDEZ MIGUEL',NULL,'10421307054','SIMON BOLIVAR Nº 486. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-10-24 18:32:33','2012-10-24 18:32:33',44,44,'A'),(12419,'140105','CH58','0',1,1,'PEREZ YAMUNAQUE PILAR','10419020',NULL,'LOS DIAMANTES Nº 267. C. STEIN. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1720,'2015-05-26','2012-10-25 17:03:19','2013-09-16 12:20:18',3,60,'A'),(12421,'140305','LA09','0',4,1,'FARROÑAN VALIENTE FLOR','17722015',NULL,'MERCADO MOCHUMI PTO. 03. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-10-26 16:45:03','2012-10-26 16:45:03',44,44,'A'),(12422,'140307','LA12','0',4,1,'ZAPATA ARBOLEDA DENIS','17856984',NULL,'SAN JOSE 399 ESQ. SOLEDAD-  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-10-26 16:57:44','2015-09-28 17:42:05',44,74,'A'),(12423,'140113','CH43','0',1,1,'VELASQUEZ INCIO TERESA','43999996',NULL,'CA.RAEL 187 ESQ BALTA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-10-26 17:00:17','2015-04-29 17:05:46',44,74,'A'),(12427,'140303','LA02','0',4,1,'VILCHEZ SIESQUEN ROSA','23812011',NULL,'LIBERTAD Nº 201. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-10-26 17:38:01','2013-03-02 08:58:16',44,46,'A'),(12429,'140303','LA02','0',2,1,'ACOSTA DE SANTISTEBAN JUANA','80412010',NULL,'07 DE ENERO S/N - KK I.E. 10119 CASA A. PAREDES Nº 210. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-10-26 17:42:00','2014-06-20 17:20:35',44,74,'A'),(12431,'140303','LA02','0',4,1,'PURIZACA SANTISTEBAN ROXANA','25401011',NULL,'PANAMERICANA 1102 - PASANDO CEMENTERIO FACHADA VERDE. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2012-10-26 17:44:56','2014-08-19 19:32:46',44,60,'A'),(12433,'140303','LA02','0',4,1,'SIESQUEN BALDERA SIMONA','27458944',NULL,'22 DE NOVIEMBRE S/N - FTE. I. TECNOLOGICO. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2012-10-26 17:47:27','2012-10-26 17:47:27',44,44,'A'),(12441,'140304','LA03','0',4,1,'SAAVEDRA ACOSTA TERESA ONELIA','17458891','10175559278','MIGUEL GRAU Nº 1001 - INTERNET. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-10-26 18:11:57','2013-09-27 19:33:27',44,64,'A'),(12442,'140307','LA12','0',4,1,'DE LA CRUZ NEYRA VICTOR','11111111',NULL,'PSTO 3 ANTEPARRA EXTERIOR MERCADO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2012-10-26 18:42:48','2015-05-28 17:40:38',44,60,'A'),(12444,'140308','LA14','0',4,1,'CARMONA PARRA MARGARITA','55555555',NULL,'VICTOR RAUL MZ J LT 01. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2012-10-26 19:21:51','2012-10-30 11:33:49',3,52,'A'),(12446,'140308','LA14','0',4,1,'CHERO ODAR MARIA','55555555',NULL,'BOLOGNESI 324 - PASANDO LA INMACULADA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2012-10-26 19:35:48','2014-02-22 20:14:06',3,60,'A'),(12447,'140308','LA14','0',4,1,'CASTRO MORE JOEL','45154781',NULL,'BOLOGNESI 159 ESQ. LA INMACULADA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-10-26 19:38:01','2015-09-04 21:11:52',3,60,'A'),(12448,'140308','LA13','0',4,1,'SANCHEZ MIO PETRONILA PAULA','17592618',NULL,'MIGUEL GRAU 741 - CERCA ATAHUALPA. OLMOS','KIOSKO DE MADERA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2012-10-26 20:03:03','2014-07-12 21:13:46',3,60,'A'),(12449,'140308','LA14','0',4,1,'MONTALVAN BENITES ANDY ZARELA','11111111',NULL,'CONFRATERNIDAD MZ D LT 8. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-10-26 20:09:36','2015-10-03 00:01:43',3,60,'A'),(12450,'140308','LA14','0',4,1,'PUPUCHE ALVARADO MARIA','55555555',NULL,'HUASCAR 805 (824 A MEDIA CUADRA DE SU CASA VENTA ROPA ) ESQ. SAN MARTIN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2012-10-26 20:58:39','2014-08-09 22:13:45',3,60,'A'),(12453,'140106','CH21','0',1,1,'CABREJOS VILLEGAS JONEMY','16677910','10166779109','ANTISUYO Nº 1560 - MAYOLICA VERDE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-10-27 15:52:37','2013-07-06 18:58:07',44,64,'A'),(12460,'140101','CH27','0',3,4,'GUILLERMO MOROCHO GUTIERREZ','99999999',NULL,'MERCADO EX VIVERO PTO. 333. MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2012-10-29 10:24:39','2012-10-29 10:25:00',52,52,'A'),(12467,'140311','LA16','0',1,1,'LLENQUE TEQUE MIRIAN','55555555',NULL,'CA ALFONSO UGARTE Nº 789 - CERCA A M. SEOANE. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-07-16','2012-10-29 17:53:37','2013-09-02 12:28:25',3,58,'A'),(12468,'140101','CH16','0',1,1,'PEREZ DANTE','11111111',NULL,'LAS MAGNOLIAS Nº 492. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2012-10-29 17:54:06','2012-10-29 17:54:06',44,44,'A'),(12484,'140101','CH02','0',1,1,'PIZARRO SOLIS LILIANA','72154871',NULL,'LOS MIRLOS Nº 230. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-11-02 18:29:12','2013-09-07 21:36:29',44,58,'A'),(12487,'140101','CH13','0',1,1,'PINCHIS DE AMPUERO ANGELA',NULL,'10052250434','IQUITOS #191 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2012-11-02 18:42:02','2013-10-24 18:51:06',44,64,'A'),(12489,'140101','CH63','0',1,1,'SIGUAS DE ESPINOZA MARGARITA MAGALI',NULL,'10176290621','MZ S LT 1-AMPLIACION FANNY ABANTO','ESQUINA DE ANTENOR ORREGO Y AREVALO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2012-11-02 18:52:26','2014-04-01 18:32:38',44,58,'A'),(12498,'130401','LL03','0',4,1,'MOSTAZERO CABANILLAS ELENA','00124578',NULL,'PROGRESO 620 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2012-11-02 19:26:21','2014-04-04 19:05:15',44,60,'A'),(12500,'140101','CH17','0',1,1,'SALDAÑA BARBOZA ALBERTO',NULL,'10164452269','PSJ PROCERES 100 ESQ. NICOLAS DE PIEROLA - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2012-11-02 19:29:56','2014-05-29 18:04:07',44,60,'A'),(12503,'130401','LL02','0',4,1,'CHACON GALLIRGOS CARLOS','25457811',NULL,'AV. 28 DE JULIO S/N - KK FTE. HOSPITAL. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2012-11-02 19:38:24','2013-03-30 20:29:01',44,58,'A'),(12505,'130401','LL02','0',4,1,'LOPEZ KARIU ROCIO DEL PILAR','42798333',NULL,'LOTE B29 RESIDENCIAL LOS PINOS ESPALDA INST. CIRO ALEGRÍA   CHEPEN  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-11-02 19:43:50','2015-07-17 17:32:54',44,46,'A'),(12511,'130401','LL02','0',4,1,'URBINA QUISPE VICTORIA','11111111',NULL,'LA RIVERA Nº 291 - TALLER. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2012-11-02 20:04:47','2013-05-17 19:30:05',44,1,'A'),(12513,'130702','LL-10','0',4,4,'VERA QUIROZ JOSE ANSELMO ','11111111',NULL,'INDEPENDENCIA 240 - PLAZUELA E. LOPEZ A. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-11-03 17:05:30','2015-02-13 21:10:13',11,60,'A'),(12515,'130702','LL-10','0',2,4,'ARMAS REAÑO LILIANA','11111111',NULL,'ALIANZA 559 D. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-11-03 17:08:21','2015-05-22 21:19:13',11,60,'A'),(12517,'130702','LL-10','0',2,4,'CAMPOS MACHUCO ROSMERY','70539318',NULL,'SANTA ROSA 175 A. GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-11-03 17:11:48','2015-07-03 17:58:50',11,74,'A'),(12523,'140106','CH21','0',1,1,'DELGADO ROJAS SARA','41400888',NULL,'LEYENDAS 380 PORTON AZUL INTERNET LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2012-11-03 18:01:24','2014-09-06 15:59:40',11,74,'A'),(12526,'130702','LL-10','0',4,1,'SUAREZ  MONCADA MIRIAN','19337063',NULL,'AV VENEZUELA 10 -PP JJ 15 DE ABRIL  GUADALUP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2012-11-03 18:17:35','2014-11-14 17:32:41',44,74,'A'),(12534,'140301','LA05','0',1,1,'SANTISTEBAN PRADA SOFIA','22222222',NULL,'BACA MATOS 826 - REJAS NEGRAS. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2012-11-05 18:14:53','2014-03-31 18:34:22',44,60,'A'),(12537,'140311','LA15','0',1,1,'SANTAMARIA FIESTAS ANGELITA','77777777',NULL,'JOSE OLAYA Nº 222 - FTE. HOSPEDAJE MARMER. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-11-05 20:19:51','2012-11-19 19:05:19',3,3,'A'),(12540,'140105','CH62','0',3,1,'OLIVERA BECERRA ELBA','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 012 A - CEBOLLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2012-11-06 17:27:03','2013-03-21 20:43:01',44,58,'A'),(12543,'140105','CH28','0',3,1,'BARBOZA SANCHEZ JOSE','11111111',NULL,'LOS CLAVELES S/N ESQ. CALLE ANCHA - COMERCIAL EL CHAVO. MOSHOQUEQUE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2012-11-06 17:30:17','2015-02-17 08:14:14',44,11,'A'),(12544,'140201','FE05','0',1,1,'GUEVARA MEDINA ESTEFANI','27736438',NULL,'24 DE MARZO 141 - SAN. J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-10-13','2012-11-06 17:50:38','2014-07-15 19:56:50',44,60,'A'),(12547,'140304','LA03','0',4,1,'DAMIAN ZEÑA CLEMENCIA','11111111',NULL,'CA.SIME LAINES 123 -PSTO MERCADO 88 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-11-06 18:01:33','2013-12-19 18:29:07',44,64,'A'),(12548,'140101','CH41','0',1,1,'CALDERON MORALES SEGUNDO ARTEMIO','16416992','10164169923','JUAN TOMIS STACK 980 CAFETIN SENCICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-11-06 18:02:48','2015-05-11 18:22:53',44,74,'A'),(12554,'140113','CH42','0',1,1,'GONZALES PUICAN ELSA','17489512',NULL,'TUPAC AMARU Nº 485. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-11-07 19:07:55','2013-11-20 18:21:48',44,80,'A'),(12555,'140113','CH43','0',1,1,'OLIVOS GONZALES SILVIA','22222222',NULL,'SANTA ROSA Nº 217. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-11-07 19:09:01','2012-11-07 19:09:01',44,44,'A'),(12556,'140113','CH43','0',1,1,'RAMOS CIURLIZA MAYRA','11111111',NULL,'MARISCAL CASTILLA Nº 590. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-11-07 19:09:59','2012-11-07 19:09:59',44,44,'A'),(12565,'140115','CH61','0',4,1,'MARTINEZ LLONTOP AURORA','06922731',NULL,'SANTO TORIBIO Nº 643. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2012-11-07 19:29:52','2013-03-05 11:18:22',44,58,'A'),(12566,'140115','CH61','0',4,9,'CARHUAJULCA GALLARDO ROSARIO','16605528',NULL,'CA SAN AGUSTIN 738 ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2012-11-08 16:36:02','2014-08-27 20:22:59',44,60,'A'),(12570,'140106','CH21','0',1,1,'CHICA GUTIERREZ DIANA DEL ROSARIO','11111111',NULL,'LOS ANDENES 1000',NULL,NULL,NULL,NULL,NULL,NULL,820,'2015-07-25','2012-11-08 17:36:19','2014-01-21 19:24:26',44,60,'A'),(12582,'140105','CH28','0',3,4,'CIEZA ALEX','22222222',NULL,'LOS CLAVELES #200CON CALLE ANCHA MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2012-11-09 17:39:38','2014-12-09 22:12:25',44,11,'A'),(12584,'140101','LA12','0',4,3,'COTRINO RAMIREZ MANUEL   BITICA MARIA JESUS','17713722',NULL,'CRUZ DE CHALPON 236 . MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2012-11-09 17:53:28','2015-07-10 19:48:09',44,60,'A'),(12585,'140308','LA13','0',4,1,'FLORIAN JARA GABRIELA','44229098',NULL,'GRAU 272 OLMOS (FINAL CALLE) TEL. MONED. EN VENT.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2012-11-09 17:55:33','2014-10-05 12:41:07',44,60,'A'),(12586,'140101','LA17','0',4,1,'ACOSTA VIDAURRE MARILU','17254896',NULL,'VICTOR A. BELAUNDE Nº 179. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2012-11-09 17:56:36','2012-11-09 17:56:36',44,44,'A'),(12588,'140312','LA17','0',4,1,'SANCHEZ SANCHEZ ELADIA','16552324',NULL,'FEDERICO VILLARREAL Nº 140. TUCUME COSTADO PROCES. PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2012-11-09 18:00:19','2013-09-13 19:33:26',44,60,'A'),(12594,'140101','LA03','0',4,1,'PINGLO ORREAGA JUAN ','17551043',NULL,'NN - KK AZUL FTE. PARQUE CERCA E. AGUIRRE Y F. BOLOGNESI. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2012-11-09 18:54:24','2013-11-22 18:03:50',44,80,'A'),(12595,'140304','LA03','0',4,1,'MAZA SOLIS JULIA','16897458',NULL,'ELIAS AGUIRRE Nº 824. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-11-09 19:44:06','2012-11-09 19:44:06',44,44,'A'),(12605,'140106','CH21','0',1,1,'SANTACRUZ DIAZ MERITA','11111111',NULL,'PARAMONGA Nº 517. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-11-10 17:38:22','2012-11-10 17:38:22',44,44,'A'),(12608,'140101','LA05','0',1,1,'SALDAÑA VASQUEZ FLOR DE MARIA',NULL,'10164958308','BOLIVAR 113 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-11-12 17:29:12','2014-02-24 21:22:17',44,60,'A'),(12613,'140118','CH 37.5','0',1,1,'SOLIS DE DOMINGUEZ FELICIA','16632947',NULL,'PROLG 09 DE OCTUBRE  Nº 264. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2012-11-14 16:32:34','2014-03-06 21:53:07',44,58,'A'),(12623,'140117','CH33','0',4,1,'SALDAÑA SUCLUPE KARINA','55555555',NULL,'ISMAEL SALCEDO Nº 050 - CERCA FLORIDA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-11-14 18:50:33','2013-02-28 13:47:00',3,46,'A'),(12625,'140101','CH41','0',1,1,'UBILLUS OLIDEN VIRGINIA','11111111',NULL,'PSJ MARIA GALVEZ 180 -REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2012-11-15 17:36:03','2015-02-26 16:58:08',44,60,'A'),(12626,'140101','CH-69','0',1,1,'VIDAURRE VASQUEZ GLADIS','11111111',NULL,'AGUSTIN VALLEJOS 875 - PANADERIA DULCE VITA. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-11-15 17:48:55','2015-10-12 20:34:19',44,60,'A'),(12634,'140101','CH02','0',1,1,'SALAZAR SEGURA LUZ OLINKA',NULL,'10410802843','PRECURSOR MIRANDA 229. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-11-16 18:15:06','2013-12-13 14:20:53',3,60,'A'),(12635,'140101','CH01','0',1,1,'URBINA CHERO SANTOS','55555555',NULL,'LOS COMBATIENTES Nº 726. CRUZ DEL PERDON. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2012-11-16 18:15:58','2012-11-16 18:15:58',3,3,'A'),(12639,'140101','CH01','0',1,1,'CHUPITEA CASTAÑEDA LUZ MARTHA','55555555',NULL,'PACHACUTEC 489. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2012-11-16 18:19:46','2015-10-26 20:37:10',3,60,'A'),(12643,'140105','CH59','0',1,1,'MEJIA VIDARTE MEDALI','12725065',NULL,'AV PANAMA Nº 630. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,440,'2015-03-07','2012-11-16 18:23:26','2013-11-21 17:27:37',44,80,'A'),(12645,'140101','CH58','0',2,6,'GUEVARA MONTENEGRO ANGEL ','41781207',NULL,'INCANATO CDA 14 - C.I.E. URRUNAGA DOMTA MARTHA 1185',NULL,NULL,NULL,NULL,NULL,NULL,760,'2015-05-13','2012-11-16 18:24:13','2015-05-14 20:20:27',44,74,'A'),(12647,'140105','CH59','0',1,1,'TANTALEAN DE MONTENEGRO MERCEDES ','99999999',NULL,'CA SAN FRANCISCO Nº 829. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,840,'2015-11-12','2012-11-16 18:25:25','2013-09-17 18:16:09',44,58,'A'),(12652,'140101','CH02','0',1,1,'TORRES MALHABER ESMIDIA',NULL,'10167330067','CA LOS MIRLOS  262- 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2012-11-16 18:53:07','2014-04-28 22:28:15',44,58,'A'),(12658,'130401','LL03','0',4,1,'PAUCAR ABANTO MARIA','55555555',NULL,'CACEDA 311 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-11-16 19:45:49','2014-04-17 17:29:38',3,60,'A'),(12660,'130401','LL03','0',3,1,'VASQUEZ VASQUEZ JUAN ','55555555',NULL,'PROGRESO Nº 997 - VENTAS MIGUEL ANGEL. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2012-11-16 19:48:09','2014-12-13 09:44:46',3,60,'A'),(12661,'130401','LL01','0',4,1,'MARLO GOYCOCHEA WILLAN','44444444',NULL,'AV. EZEQUIEL GONZALES C. Nº 2087. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-11-16 19:49:05','2013-03-30 21:23:49',3,58,'A'),(12663,'130401','LL01','0',4,1,'ZELADA ZAVALA EBERT','42434194',NULL,'28 DE JUNIO Nº 101. VILLA LOS MARTIRES. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-11-16 19:51:20','2013-03-30 21:18:49',3,58,'A'),(12666,'130401','LL01','0',4,1,'CASTAÑEDA BECERRA ALICE','55555555',NULL,'EL PORVENIR 226 VILLA LOS MARTIRES. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-11-16 19:54:41','2014-08-22 18:45:02',3,74,'A'),(12668,'130401','LL01','0',4,1,'LEON FERNANDEZ ESTHER','55555555',NULL,'SAN SEBASTIAN Nº 1599. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-11-16 19:56:27','2013-04-20 09:55:58',3,58,'A'),(12671,'130401','LL02','0',4,6,'MATARO LEON JUDITH','99999999',NULL,'NN - KK ROJO PUERTA EMERGENCIAS HOSPITAL. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-11-16 20:07:16','2014-04-04 20:34:00',44,60,'A'),(12675,'140101','GEN','0',1,1,'SILUPU ZETA GRIMANESA','11111111',NULL,'MZ I LT 11 SAUL CANTORAL FTE PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2012-11-17 16:08:42','2014-03-18 17:32:33',44,58,'A'),(12678,'140101','CH56','0',1,1,'CORONEL ANGEL','11111111',NULL,'PIMENTEL Nº 270 ESQ. ERNESTO TERRONES CUEVA. VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2012-11-17 16:12:14','2012-11-17 16:12:14',44,44,'A'),(12681,'140101','CH21','0',1,1,'JARAMILLO DE GUEVARA ESTHER','11111111',NULL,'LOS ANDENES Nº 800. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2012-11-17 19:34:18','2012-11-17 19:34:18',44,44,'A'),(12685,'130401','LL03','0',3,1,'COMERCIAL ALEXIS','11111111',NULL,'PROGRESO Nº 975 - COMERCIAL . ALEXIS. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-11-18 17:50:31','2015-01-16 18:28:41',2,60,'A'),(12690,'140101','CH55','0',1,1,'QUESQUEN ASBUSTILO EMPERATRIZ','74222866',NULL,'CA. TUNGASUCA Nº 120 ESQ. PORCULLA. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2012-11-19 17:00:48','2013-12-13 18:24:10',3,64,'A'),(12694,'140101','CH51','0',1,6,'FERNANDEZ DELGADO YOLANDA','99999999',NULL,'KK I.E. RICARDO PALMA - INSURRECCION ESQ. CONFRATERNIDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2012-11-19 18:29:13','2014-11-03 19:18:06',44,58,'A'),(12696,'140201','FE05','0',1,1,'QUIROZ CESPEDES KARINA','17433225',NULL,'EL CARMEN 201 .SAN. J. BOSCO. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-04-21','2012-11-20 19:53:50','2014-09-02 19:34:21',44,60,'A'),(12697,'140105','CH62','0',3,4,'BRAVO MONTENEGRO DANIEL','99999999',NULL,'M. MOSHOQUEQUE II SECTOR STAND 014 - PTA. AV. BRASIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2012-11-20 20:03:08','2013-06-27 17:40:18',44,1,'A'),(12700,'140201','FE01','1F2102',1,1,'CAJUSOL SIADEN KATTY','48107243',NULL,'MZ A LT 34. SAN JORGE. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-07-21','2012-11-20 20:06:13','2013-12-13 10:30:05',44,58,'A'),(12706,'140115','CH61','0',4,1,'AZAÑERO COLCHADO BEATRIZ','16603926',NULL,'MALAMBO Nº 199 ESQ. CON STA. LUCIA. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2012-11-21 16:53:19','2013-03-05 11:15:58',44,58,'A'),(12707,'140115','CH61','0',4,1,'AYALA APAESTEGUI KARLA','99999999',NULL,'SANTA LUCIA Nº 310. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2012-11-21 16:55:04','2013-03-05 11:17:59',44,58,'A'),(12709,'140113','CH42','0',1,1,'TERRONES SAMAME FLOR','55555555',NULL,'MZ R LOT 7 LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2012-11-21 18:17:53','2013-03-12 18:39:07',3,58,'A'),(12711,'140113','CH43','0',1,1,'DIAZ CORONEL MARIA LUISA','22222222',NULL,'ABRAHAM VALDELOMAR Nº 240. 28 DE JULIO. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2012-11-21 19:13:10','2012-11-21 19:15:04',3,3,'A'),(12712,'140101','CH26','0',1,1,'LLACSAHUANCA VICENTE JULY','55555555',NULL,'ca TEATRO Nº 203 - LOCUTORIO. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,390,'2015-02-18','2012-11-22 17:24:44','2013-08-29 20:54:45',3,58,'A'),(12713,'140101','CH26','0',1,1,'ORDINOLA VDA DE QUEVEDO TOMAZA','55555555',NULL,'ALVA DIAZ 124. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,870,'2015-10-12','2012-11-22 17:25:46','2015-10-12 20:28:35',3,60,'A'),(12721,'140308','LA14','0',4,1,'SIRLOPU MIO NELLY','55555555',NULL,'SAN PABLO S/N FTE. TOPICO DIVINO SEÑOR -PASANDO LAS MALLITAS - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2012-11-23 20:09:25','2014-06-01 15:03:30',3,60,'A'),(12723,'140308','LA14','0',4,1,'SUYON BELLODAS NORMA','55555555',NULL,'SANTA CECILIA Nº 994 - COSTADO PORTON NARANJA O CELESTE. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2012-11-23 20:38:40','2013-03-16 11:25:58',3,46,'A'),(12726,'140106','CH21','0',1,1,'DELGADO CAMPOS YOLANDA','55555555',NULL,'CA INCA YUPANQUUI 733  LA VICTORIA  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-11-24 16:46:54','2013-10-05 15:50:07',3,58,'A'),(12731,'140105','CH28','0',3,4,'FERNANDEZ VIOLETA','11111111',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 007',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2012-11-26 09:07:37','2013-02-20 17:20:43',46,58,'A'),(12734,'140101','CH51','0',1,1,'CHAPOÑAN DAMIAN MARIA MANUELA','17600851',NULL,'MZ I LT 25 MOGROVEJO TRABAJA EN EL MINI MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2012-11-26 17:26:01','2013-11-18 17:01:20',52,80,'A'),(12737,'140101','LA06','0',1,1,'GRANADOS SANTA MARIA ROSA','17539316',NULL,'LIMA Nº 201 ESQ. J.M. ITURREGUI. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2012-11-26 18:44:17','2012-11-26 18:44:17',52,52,'A'),(12738,'140101','LA06','0',1,1,'LLARLAQUE CHAYAN JUANA','99999999',NULL,'GARCILASO DE LA VEGA Nº 464. SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2012-11-26 18:45:33','2012-11-26 18:45:33',52,52,'A'),(12751,'140108','CH30','0',1,1,'RELUZ NICOLAS DIANA','42098716',NULL,'PROL. 7 DE JUNIO 217 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2012-11-27 18:00:07','2013-10-09 18:06:00',52,58,'A'),(12755,'140118','CH38','0',4,1,'SILVA BRAVO DANIELA','55555555',NULL,'ROSA MERINO S/N. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-11-28 16:40:40','2013-03-19 10:26:32',3,58,'A'),(12759,'140101','CH33','0',4,1,'MINBELA SALGADO SOFIA','17589645',NULL,'03 DE OCTUBRE S/N - CERCA CAMAL. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2012-11-28 17:45:25','2013-02-14 11:44:31',3,46,'A'),(12762,'140101','CH40','0',4,1,'BARRERA CENTURION MARIA BETY','16607244',NULL,'LOS ALAMOS S/N COSTADO FERRETERIA DANIEL PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2012-11-28 20:12:14','2012-11-28 20:12:14',3,3,'A'),(12767,'140101','CH02','0',1,1,'CORONEL CONDOR JORGE LUIS',NULL,'10166330063','CA LAS TUNAS Nº 128- FACHADA VERDE  LOS OLIVOS. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2012-11-29 19:29:00','2014-04-13 18:14:55',52,58,'A'),(12768,'140112','CH35','0',1,1,'SUPER MERCADOS EL SUPER S.A.C.',NULL,'20480683677','CHICLAYO Nº 320 - 324. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2012-11-29 19:30:19','2014-02-06 17:32:16',3,88,'A'),(12769,'140101','CH57','0',1,1,'CIEZA ESTEVES DIEGO','55555555',NULL,'HUASCAR 221 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,420,'2015-06-13','2012-11-29 19:31:03','2015-01-15 17:38:23',3,60,'A'),(12772,'140101','CH49','0',1,1,'ACOSTA TORRES MARIA','45137727',NULL,'RAMON CASTILLA MZ E LT 19 - FTE. GRIFO ABANDONADO. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2012-11-29 19:33:26','2015-09-24 20:26:26',52,60,'A'),(12774,'140101','CH49','0',1,1,'CHERO ESPINOZA VIOLETA','11111111',NULL,'LOS PINOS MZ B LT 5 ESP. REST. MAGNOLIA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2012-11-29 19:36:13','2015-11-05 18:51:17',52,60,'A'),(12776,'140112','CH34','0',1,1,'VILLEGAS DE CERDAN ELVA','33827274','10338272745','LAS DUNAS MZ M LT 09. CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,37,'2015-11-12','2012-11-29 20:27:12','2014-04-24 18:08:00',3,60,'A'),(12789,'130402','LL-09','0',4,1,'NINAQUISPE ELIAS CARLOS AGUSTIN','55555555',NULL,'28 DE JULIO 551. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-11-30 19:28:32','2015-06-01 21:09:19',3,60,'A'),(12790,'130401','LL01','0',4,1,'ZEGARRA DE LA CRUZ CATALINA','19205344',NULL,'EL TRIUNFO PROL. Nº 312. CHEPEN ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-11-30 20:02:07','2013-03-30 21:12:49',52,58,'A'),(12795,'130401','LL01','0',4,1,'BODEGA JORGITO ','11111111',NULL,'VILLA LOS MARTIRES AMP. S/N - FTE. PLATAFORMA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2012-11-30 20:05:33','2015-06-05 17:14:28',52,74,'A'),(12796,'130401','LL02','0',4,1,'ANGULO ZOCON ENEYRA MARGARITA ','19329776',NULL,'REFUGIO MZ C LT 01 - FTE. A ESSALUD X PALMA BELLA. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2012-11-30 20:15:56','2013-11-15 20:02:01',52,58,'A'),(12797,'130401','LL02','0',1,1,'ESQUERRE DE RODRIGUEZ MARTHA ISABEL',NULL,'10192005979','28 DE JULIO 346. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-11-30 20:17:40','2014-11-14 21:54:03',52,74,'A'),(12798,'130401','LL02','0',4,1,'MAU LLANOS SUSETY ELIZABETH',NULL,'10431434160','AYACUCHO Nº 134. CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2012-11-30 20:18:38','2013-04-19 18:50:12',52,58,'A'),(12803,'130401','LL01','0',4,1,'SANCHEZ NINAQUISPE MARITZA ','19195991',NULL,'LIBERTAD 441. CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2012-11-30 20:24:04','2013-10-04 20:18:57',52,60,'A'),(12805,'140101','CH22','0',1,1,'NAVAL CASTILLO FANNY',NULL,'10167161141','KUELAP Nº 124. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2012-12-01 15:23:49','2012-12-01 15:23:49',3,3,'A'),(12812,'130702','LL-10','0',1,4,'BANCES PISFIL JOSE','41234967',NULL,'ALIANZA CDRA. 06 - CERCA PUERTA MERCADO. GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2012-12-01 18:08:10','2015-05-22 21:19:29',2,60,'A'),(12813,'140101','LL01','0',3,4,'PEDRO RAMIREZ','11111111',NULL,'GONZALES CACEDA 1030 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-12-01 18:11:30','2015-05-30 22:23:05',2,60,'A'),(12814,'130401','LL03','0',2,4,'MENDOZA BECERRA MARIA.','27971785',NULL,'2 DE MAYO CDRA. 06 AMBULANTE FTE. PUERTA CC A. VERDES. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2012-12-01 18:13:40','2015-07-17 18:55:04',2,74,'A'),(12821,'140105','CH28','0',3,4,'VENTURA NOEMI','11111111',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 200',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2012-12-03 09:01:44','2013-02-20 18:04:54',46,58,'A'),(12826,'140101','CH19','0',1,1,'CORONADO CORONADO LORENA','12457855',NULL,'WILFREDO VALDIVIESO Nº 230. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2012-12-03 18:43:18','2013-10-07 18:30:01',3,58,'A'),(12830,'140101','FE04','0',1,1,'SANTOS GUILLERMO JOSE','17415236',NULL,'02 DE MAYO Nº 699. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2012-12-04 17:28:07','2012-12-04 17:28:07',52,52,'A'),(12833,'140201','FE02','0',1,1,'RAMOS MENA GRACIELA','55555555',NULL,'UNION Nº 924. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1460,'2015-10-27','2012-12-04 17:49:06','2013-10-02 16:43:27',3,60,'A'),(12851,'140101','CH26','0',1,1,'VARGAS CUSTODIO YACORI LEONOR','16459999',NULL,'CA EL MENSAJERO Nº 198 ESQ. EL PEREGRINO. LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,690,'2015-03-11','2012-12-06 17:11:49','2013-08-29 20:10:40',3,58,'A'),(12853,'140101','CH26','0',1,1,'TERAN ALFARO CATALINA','16481281',NULL,'CA LOS ANGELES Nº 206. EL PARAISO',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-07-13','2012-12-06 17:14:15','2013-08-29 20:21:30',3,58,'A'),(12854,'140101','CH13','0',1,1,'YUNGA USCA BENICIA','16720090',NULL,'LA PASTASA 229 - JOSE QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2012-12-06 17:16:06','2013-10-24 18:47:09',52,64,'A'),(12855,'140101','CH13','0',1,1,'BRIONES VASQUES  CESAR','16423128',NULL,'AV TUMBES 555- URB J QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2012-12-06 17:17:08','2014-04-07 20:15:07',52,58,'A'),(12856,'140112','CH34','0',1,1,'CUEVA AGUILAR GENOVEVA','55555555',NULL,'LOS GLADIOLOS MZ A LT 11. LA GARITA',NULL,NULL,NULL,NULL,NULL,NULL,7,'2015-10-22','2012-12-06 17:48:08','2013-11-28 18:03:10',3,80,'A'),(12860,'140101','LA17','0',1,1,'SANDOVAL CAJUSOL ANTONIA','16774895',NULL,'AV. FEDERICO VILLARREAL Nº 120. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2012-12-07 16:46:47','2012-12-07 16:46:47',3,3,'A'),(12866,'140308','LA13','0',4,1,'SOTERO CORNEJO MARIA','16785584',NULL,'SANTA ISABEL Nº 408 ESQ. LA INMACULADA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2012-12-07 17:53:54','2014-09-21 10:30:38',3,60,'A'),(12869,'140308','LA13','0',1,4,'GALLO MENDOZA GUILLERMINA','55555555',NULL,'MIGUEL GRAU CDRA. 07 - MERCADO PTO. 03 COMIDA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2012-12-07 19:18:00','2015-10-16 21:35:42',3,60,'A'),(12871,'140308','LA14','0',4,1,'CARRANZA DELGADO SILVIA','27684589',NULL,'SAN PEDRO S/N ESQ. SAN JUAN. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2012-12-07 19:48:19','2015-06-12 22:47:22',3,46,'A'),(12872,'140101','CH56','0',1,1,'GALLARDO ROJAS ROCIO','16487895',NULL,'VILLA DEL NORTE MZ E LT 02. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2012-12-08 15:10:01','2012-12-08 15:10:01',3,3,'A'),(12873,'140101','CH21','0',1,1,'ÑIQUEN NECIOSUP LUZ MARINA','16887955',NULL,'WIRACOCHA Nº 1001 ESQ. LOS ANDES. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2012-12-08 16:19:52','2012-12-08 16:19:52',3,3,'A'),(12875,'140101','CH48','0',1,1,'ROJAS GUEVARA MIRTHA','16692220',NULL,'JUAN CUCLIVAN 161 FRENT ACLINICA PROVIDA SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2012-12-08 16:25:01','2015-06-13 15:13:01',52,74,'A'),(12878,'140301','LA06','0',1,1,'PEDEMONTE BARRETO DAVID','11111111',NULL,'CA SAN ANTONIO 328 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2012-12-10 19:28:02','2013-11-16 17:57:34',3,58,'A'),(12907,'140105','CH57','0',1,1,'TELLO SAAVEDRA LUPE MILAGROS','42079031',NULL,'CA HORACIO PATIÑO Nº 237. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2012-12-13 17:34:24','2013-09-19 17:17:40',3,58,'A'),(12909,'140105','CH45','0',1,1,'TORRES DE SOTO TERESA DE JESUS',NULL,'10164571349','CA LAS DALIAS 130. F. BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-06-18','2012-12-13 17:37:34','2013-09-21 10:26:18',3,58,'A'),(12910,'140105','CH45','0',1,1,'CUBAS TENORIO LUIS ENRIQUE',NULL,'10167569591','CA DANIEL A. CARRION Nº 635 NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-02-21','2012-12-13 17:38:51','2014-03-20 16:01:44',3,74,'A'),(12919,'140101','CH02','0',1,1,'BAZAN MENDOZA ROSA ANGELITA',NULL,'10408914413','CA HUAMAN POMA 334. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-12-14 16:54:45','2014-04-28 22:26:36',3,58,'A'),(12920,'140101','CH02','0',1,1,'CHANCAFE VILLALOBOS JOHANA','11111111',NULL,'CA HUAMAN POMA DE AYALA Nº 269-09 DE OCTUBRE II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2012-12-14 16:56:36','2014-04-13 16:38:57',3,58,'A'),(12928,'140101','CH01','0',1,1,'REQUEJO GUERRA NATIVIDAD','11111111',NULL,'MERCADO 09 DE OCTUBRE PTO. 107. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2012-12-14 17:06:02','2012-12-14 17:06:02',3,3,'A'),(12932,'130402','LL06','0',4,1,'CASTILLO GAMARRA SARAY NOEMY','55555555',NULL,'PIURA 1012. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-12-14 18:05:04','2015-06-01 22:24:38',3,60,'A'),(12934,'130402','LL06','0',4,1,'VASQUEZ GUEVARA EBERT','55555555',NULL,'PIURA 805 ESQ. M. MELGAR. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2012-12-14 18:12:27','2015-06-01 22:26:35',3,60,'A'),(12940,'130401','LL01','0',4,1,'ORTIZ ESPINOZA JULIETA','19210231',NULL,'GENARO SILVA Nº 465 ESQ. PSJE. LOS HEROES. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2012-12-14 19:11:42','2013-06-28 17:30:53',3,46,'A'),(12950,'130401','LL02','0',4,1,'SERRANO CHAVARRY ULDA','19206478',NULL,'AV. VICTOR RAUL Nº 140. CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2012-12-14 20:13:41','2013-03-30 20:30:15',52,58,'A'),(12960,'140101','CH47','0',1,1,'TINEO CARRASCO MANUEL','55555555',NULL,'COIS Nº 536. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2012-12-17 17:00:25','2013-01-21 18:52:42',3,3,'A'),(12963,'140101','CH55','0',1,1,'RODRIGUEZ RODRIGUEZ CARLOS','13100351',NULL,'AV.JOSE DE LA TORRE UGARTE 433 PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2012-12-17 18:01:10','2013-11-25 17:39:09',3,64,'A'),(12964,'140101','CH19','0',1,1,'BUSTAMANTE AGUINAGA ELENA','16480271',NULL,'CA. PARIÑAS Nº 880. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2012-12-17 18:01:57','2013-11-18 19:09:11',3,80,'A'),(12967,'140108','CH30','0',1,1,'CAPUÑAY EFFIO AMERICA','11111111',NULL,'ROQUE SAENZ PEÑA Nº 381. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2012-12-19 15:42:11','2012-12-19 15:42:11',3,3,'A'),(12968,'140301','LA07','0',3,4,'SANTAMARIA FARRO KELLY','11111111',NULL,'PSTO 8 INT MCDO LAMBAYEQUE SECTOR GOLOSINAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2012-12-19 15:45:25','2015-02-16 20:08:28',3,60,'A'),(12972,'140103','CH11','0',1,1,'ESQUECHE NIQUEN LILIANA','11111111',NULL,'28 DE JULIO Nº 415. CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2012-12-19 16:33:43','2014-07-30 18:27:34',3,74,'A'),(12977,'140101','CH41','0',1,1,'QUIROZ VALDERRAMA VALENTINA','11111111',NULL,'LAS LOMAS MZ A LT 1 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2012-12-20 16:34:08','2015-05-14 21:03:21',3,60,'A'),(12979,'140101','CH25','0',1,1,'LINTHROP CHAPILLIQUEN MIGUEL ANGEL','48134311',NULL,'NUEVO MUNDO 280 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2012-12-21 13:57:26','2013-10-09 09:32:38',46,46,'A'),(12981,'140105','CH57','0',1,1,'SAMAME ALTAMIRANO ELVIA','28304092',NULL,'BALTA 2415 - BODEGA EMMANUEL - ALTURA R. PALMA',NULL,NULL,NULL,NULL,NULL,NULL,640,'2015-07-02','2012-12-27 15:33:19','2014-11-27 18:11:29',3,60,'A'),(12982,'140105','CH57','0',1,1,'BUSTAMANTE GUEVARA DORALISA','16524700',NULL,'CA.LOS PROCERES Nº 286 ESQ.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2012-12-27 15:34:44','2013-11-21 16:55:16',3,80,'A'),(12988,'140105','CH45','0',1,1,'OLIVERA DE URIARTE CASIMIRA','11111111',NULL,'MEXICO 2399. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,620,'2015-07-30','2012-12-27 16:53:18','2014-07-10 19:49:37',3,104,'A'),(12992,'140201','FE02','0',1,1,'FERNANDEZ GUTIERREZ SONIA','11111111',NULL,'3 MARIAS 702. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1180,'2015-11-10','2012-12-28 16:36:54','2014-04-14 18:39:33',3,60,'A'),(12995,'140201','FE05','0',1,1,'CRISANTO GARCIA ANGELICA','11111111',NULL,'MANUEL POLICARPIO MZ I LT 3 . FUENTE LINARES. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2012-12-28 17:56:29','2014-10-21 19:56:57',3,60,'A'),(13004,'140101','CH23','0',1,1,'DAVILA VDA DE VILLA ROSA DELIA','11111111',NULL,'CAHUIDE 119 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-01-06 10:04:36','2015-11-09 18:54:17',3,60,'A'),(13006,'140101','FE03','0',1,1,'OLAZABAL PUEMAPE ELENA','11111111',NULL,'CAHUIDE CDRA 7 S/N ULTIMA CUADRA TELEFONO - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-01-06 11:09:30','2014-06-10 19:02:51',52,60,'A'),(13009,'140106','CH24','0',1,1,'CAMPOS VASQUEZ ARMANDINA','16713222','','INCA ROCA CDRA. 14 ESQ. A. RAYMONDI. 01 DE JUNIO. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2013-01-06 11:32:34','2013-02-02 15:38:04',3,3,'A'),(13013,'140101','LA10','0',4,1,'SUCLUPE VALDERA ELIANA','19421569',NULL,'TUPAC AMARU 280. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-01-07 17:46:33','2015-09-07 18:13:08',3,60,'A'),(13014,'140105','CH46','0',1,1,'SUCLUPE FARROÑAN MARIA','55555555',NULL,'CA 4 DE NOVIEMBRE 166-NUEVO SAN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-01-07 17:54:22','2015-06-13 14:20:18',3,74,'A'),(13015,'140306','LA10','0',4,1,'TUÑOQUE VALDERA DEYSI','55555555',NULL,'PANAMERICANA 803 ESQ ARTEAGA Y CASTRO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-01-07 17:57:56','2015-04-20 20:41:10',3,60,'A'),(13018,'140306','LA10','0',4,1,'BANCES VALDERA  EVELINA ','17567280',NULL,'LOS INCAS 360 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2013-01-07 18:35:21','2015-05-18 19:24:42',3,60,'A'),(13019,'140306','LA10','0',4,1,'INOÑAN VALDERA MARIA ANGELICA ',NULL,'10413702114','28 DE JULIO 372 ESQ ARTEAGA Y CASTRO (BODEGA TRES MARIAS ) MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2013-01-07 18:38:30','2015-04-20 20:33:48',3,60,'A'),(13020,'140306','LA10','0',4,1,'SANCHEZ DE LA CRUZ GLADYS','16712747',NULL,'EL MIRADOR S/N ESQ. SAN ANTONIO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2013-01-07 18:44:46','2015-06-01 19:50:18',3,60,'A'),(13024,'140101','FE04','0',1,1,'CHAVESTA CIESQUEN BLANCA','17404028',NULL,'JERUSALEN MZ R LT 12 M. GONZALES P. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-01-08 16:54:21','2014-01-06 20:02:13',52,64,'A'),(13029,'140101','CH44','0',1,1,'CHAVEZ MARRUFO VIOLETA','08632771',NULL,'CA LOS LAURELES Nº 316. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-06-09','2013-01-08 17:57:29','2013-08-30 18:01:09',3,58,'A'),(13035,'140101','CH44','0',1,1,'LEYVA MALCA JANET','45225138',NULL,'CA ALEXANDER VON HUMBOLDT Nº 632. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,384,'2015-02-19','2013-01-08 18:03:59','2013-08-30 19:14:24',3,58,'A'),(13037,'140101','CH44','0',1,1,'DIAZ DIAZ CARMEN','08944256','10410549838','CA ALEXANDER VON HUMBOLDT Nº 527. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,380,'2015-04-07','2013-01-08 18:05:59','2014-05-07 20:28:26',3,58,'A'),(13042,'140101','CH44','0',1,1,'SERVIGON CHAVEZ VICTORIA','11111111',NULL,'AV PEDRO RUIZ GALLO Nº 1904 ESQ. HUAYNA CAPAC',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-02-19','2013-01-08 18:12:32','2013-08-30 20:10:31',3,58,'A'),(13044,'140101','CH07','0',1,1,'EL SUPER S.A.C.',NULL,'20271779721','VICENTE DE LA VEGA 525 - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2013-01-08 18:57:09','2014-09-02 19:03:17',3,60,'A'),(13045,'140101','CH07','0',1,1,'VALENCIA VALENCIA JESICA','11111111',NULL,'CA JOSE PARDO Nº 122. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2013-01-08 18:58:03','2013-10-15 18:07:42',3,58,'A'),(13047,'140201','FE03','1F2301',1,1,'SEGURA MEDINA CATALINA','11111111',NULL,'MIGUEL PASCO 730. P NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,615,'2015-07-26','2013-01-08 19:01:41','2014-12-16 19:14:49',3,60,'A'),(13050,'140116','CH06','0',4,1,'AGUILAR LEYVA NORMA','16652830',NULL,'LA LADRILLERA Nº 225. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-01-09 17:55:21','2013-11-20 19:07:12',3,80,'A'),(13051,'140101','CH42','0',1,1,'ESQUIVEZ LEYVA DELIA','16597579',NULL,'CA. CESAR VALLEJO PROL. S/N - PASANDO EL PUENTE. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-01-09 18:51:22','2013-11-20 18:20:58',3,80,'A'),(13053,'140101','CH42','0',1,1,'FLORES YAIPEN CARMEN','11111111',NULL,'TUPAC AMARU Nº 447. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2013-01-09 18:57:26','2013-11-20 22:06:34',3,58,'A'),(13056,'140104','1P33','0',1,1,'NECIOSUP NECIOSUP LETICIA','11111111',NULL,'MZ J LT 19-VILLA EL MILAGRO  PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2013-01-09 19:19:44','2014-03-26 18:40:32',3,58,'A'),(13057,'140101','CH06','0',1,1,'GUTIERREZ BOLAÑOS ASUNCIONA','11111111',NULL,'LA MELCHORA Nº 703.(MCDO PARADA PTO 159)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2013-01-09 19:30:53','2013-10-23 19:58:16',3,64,'A'),(13058,'140101','CH27','0',3,4,'VEGA SALAZAR LUIS ALBERTO','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 082',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2013-01-10 11:32:10','2013-01-10 11:32:10',46,46,'A'),(13059,'140105','CH45','0',1,1,'GONZALES REQUE JOSEFITA','11111111',NULL,'AV SALAS Nº 241. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-07-30','2013-01-10 16:37:40','2013-09-21 10:49:58',3,58,'A'),(13062,'140101','CH57','0',1,1,'CESPEDES MALCA CELIA','11111111',NULL,'CA AYACUCHO Nº 659. GARCES J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,715,'2015-09-17','2013-01-10 18:09:23','2015-09-17 20:17:46',3,74,'A'),(13065,'140101','CH55','0',1,1,'CORONEL MONJE JUAN','16458792',NULL,'MOYOBAMBA Nº 401 - AGENTE BCP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2013-01-11 17:11:13','2013-01-11 17:11:13',3,3,'A'),(13067,'140101','CH01','0',1,1,'ALVARADO ODAR ISABEL','46857922',NULL,'PACHACUTEC 475. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-01-11 17:13:54','2015-10-26 20:38:12',3,60,'A'),(13076,'140101','CH16','0',1,1,'ALCANTARA MIO KARINA','17469531',NULL,'IMELDA LOPEZ Nº 259 MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-01-11 17:35:03','2013-09-17 09:56:28',3,60,'A'),(13081,'130402','LL06','0',4,1,'BECERRA BECERRA SEGUNDO','55555555',NULL,'CHICLAYO 726. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-01-11 18:38:07','2015-06-01 21:44:55',3,60,'A'),(13084,'130401','LL02','0',4,1,'ROJAS CARMONA CARLOS','11111111',NULL,'PACASMAYO Nº 201. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-01-12 15:04:57','2013-03-30 20:45:54',52,58,'A'),(13085,'140306','LA10','0',1,1,'SANTISTEBAN LLONTOP MARIA','11111111',NULL,'EL MINERO MZ B LT 2 P JJ 9 DE FEBRERO MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-01-12 15:05:48','2015-05-30 17:55:50',52,60,'A'),(13089,'130401','LL03','0',4,1,'RESTAURANT LA LANGOSTA','11111111',NULL,'AV. EZEQUIEL GONZALES C. Nº 636. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-01-12 15:28:29','2013-03-30 21:05:49',44,58,'A'),(13099,'140101','LA06',NULL,1,1,'ELSA MEDINA TARRILLO','11111111',NULL,'LAS DUNAS MZ N5 LT 15 - BDO. EL MERCADITO. LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-01-14 17:06:53','2013-01-14 17:06:53',52,52,'A'),(13102,'140101','CH47','0',1,1,'MONTOYA ALARCON GIOVANA','11111111',NULL,'COIS Nº 592. SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2013-01-14 18:07:45','2014-09-01 17:27:21',52,74,'A'),(13106,'140306','LA10','0',4,1,'LOPEZ ALBERCA SARA','55555555',NULL,'MEXICO 424. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-01-14 18:57:56','2015-04-06 16:27:02',3,60,'A'),(13109,'140306','LA10','0',4,1,'SANTAMARIA SANTISTEBAN LUISA','66666666',NULL,'MEXICO MZ F LT 8 - CERCA SANTA ROSA. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-01-14 19:23:40','2015-04-13 18:51:34',3,60,'A'),(13110,'140307','LA12','0',4,1,'LUCERO HUAMAN ROSA ELENA','41848565',NULL,'MANUEL LUNA 121 SECTOR SAN JUAN - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-01-14 19:27:59','2015-07-24 19:38:04',3,60,'A'),(13114,'140306','LA10','0',4,3,'GALVEZ DAMIAN MIREYDI   BOTICA VICTORIA','44444444',NULL,'PANAMERICANA KM. 803 - FTE. LUBRIC. MI LITO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2013-01-14 20:19:48','2015-04-20 20:43:56',3,60,'A'),(13115,'140306','LA10','0',4,1,'ZEÑA VENTURA JULIA','44444444',NULL,'ARTEAGA Y CASTRO 270. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2013-01-14 20:27:38','2015-04-20 20:37:30',3,60,'A'),(13116,'140306','LA10','0',4,1,'SRA. LOLA      MARIA DOLORES','11111111',NULL,'MEXICO S/N FRTE LUBRICANTES. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-01-14 20:33:02','2015-10-05 17:38:55',3,60,'A'),(13119,'140101','LA16','0',1,1,'MACHICA SANTAMARIA CARMEN','19333001',NULL,'PSJE. ANTENOR ORREGO Nº 151. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,760,'2015-04-09','2013-01-15 09:49:22','2013-09-02 12:31:26',44,58,'A'),(13120,'140101','LA15','0',1,1,'CURO LLENQUE PAULA','43083873',NULL,'JOSE OLAYA Nº 596. SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-01-15 09:50:12','2013-01-15 09:50:12',44,44,'A'),(13126,'140201','FE05','0',1,1,'CARRION BOLAÑOS IRENE','32959768',NULL,'PSJE LOS TUMBOS MZ K LT 4 FUENTE LINARES II',NULL,NULL,NULL,NULL,NULL,NULL,347,'2015-04-21','2013-01-15 17:40:33','2013-10-02 20:55:06',44,58,'A'),(13131,'140101','CH44','0',1,1,'PEREZ CANGO MAGDALENA','16548923',NULL,'CA ALEXANDER VON HUMBOLDT Nº 415. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-11-03','2013-01-15 18:04:40','2013-08-30 19:07:42',44,58,'A'),(13132,'140101','CH44','0',1,1,'MALCA CHUICA LILI','46223964',NULL,'CA CHINCHIPE Nº 335. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,363,'2015-07-21','2013-01-15 18:05:20','2014-05-07 20:33:30',44,58,'A'),(13137,'140101','CH44','0',1,1,'CALDERON CALLAO BETY','17326558',NULL,'CA HUAYNA CAPAC Nº 132. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,615,'2015-10-06','2013-01-15 18:09:06','2013-08-30 20:48:48',44,58,'A'),(13152,'140101','CH 37.5','0',1,1,'PINEDO ALTAMIRANO  DE ARRASCO JENY','16737643','10167376431','CA. SAN BORJA MZ G LT 08. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-01-16 17:32:04','2015-05-20 18:30:41',44,74,'A'),(13153,'140101','CH36','1C5105',1,1,'SANDOVAL RAMOS MARIA','16425972',NULL,'MZ A LT 08 -20 DE ENERO  ESPALDA I.E. CAMPOS OTOLEAS. CARRET. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-01-16 17:33:19','2014-05-14 19:27:55',44,58,'A'),(13156,'140101','CH33','0',4,1,'SAAVEDRA IDROGO REYNA','16458752',NULL,'CHALET Nº 051 - CERCA A I.E. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-01-16 17:37:30','2013-01-16 17:37:30',44,44,'A'),(13158,'140119','CH40','0',4,1,'DAVILA EFFIO LIZ','43458121',NULL,'EL ALGARROBAL 14 - POR LAS BRISAS. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2013-01-16 18:16:30','2014-12-26 20:06:29',44,60,'A'),(13159,'140119','CH40','0',4,1,'HERNANDEZ DE ESPINOZA JULIA','16638151',NULL,'LOS ALAMOS Nº 026. PUCALA-MCDO.SECCION VERDURAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2013-01-16 18:20:27','2013-11-15 18:00:16',44,80,'A'),(13162,'140119','CH40','0',4,1,'DAVILA LLATAS JENY','16445892',NULL,'LOS ALGARROBOS Nº 122. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2013-01-16 18:25:57','2013-06-13 13:24:48',44,46,'A'),(13163,'140117','CH33','0',4,1,'TAPIA FUENTES ESTEBAN','11111111',NULL,'AV. CHONGOYAPE S/N - FACHADA VERDE TOLDO ESTERAS. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-01-16 18:57:35','2013-02-14 11:40:34',44,46,'A'),(13167,'140101','CH18','0',1,1,'GONZALES UCEDA VERONICA','46231489',NULL,'LA PRADERA MZ I LT 34 - FACHADA CREMA. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2013-01-17 17:50:02','2013-01-17 17:50:02',44,44,'A'),(13168,'130402','LL-09','0',4,1,'SERRANO AGUILAR DELIA','17458265',NULL,'INDEPENDENCIA PSTO 4 EXT.MCDO PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-01-17 18:03:33','2015-06-01 21:37:39',44,60,'A'),(13172,'140101','CH13','0',1,1,'ALARCON SIPION MARTHA',NULL,'10164915421','CA LOS PONGOS Nº 238. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2013-01-17 18:11:59','2014-10-27 17:59:17',44,74,'A'),(13173,'140101','CH41','0',1,1,'IRIGOIN CUBAS HILDA','46112589',NULL,'OASIS 122 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-01-17 18:12:49','2015-10-12 20:45:28',44,60,'A'),(13182,'140101','LA03','0',4,1,'VERA ESPINOZA JACKELINE','17458623',NULL,'AV. DIEGO FERRE Nº 199. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-01-18 17:16:17','2013-03-02 08:44:53',44,46,'A'),(13183,'140303','LA02','0',4,1,'SUYON CISNEROS CARLA','16458923',NULL,'AV. PANAMERICANA Nº 613. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-01-18 18:08:57','2014-01-31 17:14:33',44,64,'A'),(13186,'140303','LA-15','0',4,1,'TEJADA VSALDIVIEZO JUANITA','00862351',NULL,'PAREDES 419. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2013-01-18 18:11:40','2015-09-05 18:09:32',44,60,'A'),(13187,'140101','LA-15','0',4,1,'CHAPOÑAN DE CARBONERO LILI','17213569',NULL,'PAREDES 339. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2013-01-18 18:12:32','2015-11-01 17:23:01',44,60,'A'),(13188,'140101','LA-15','0',4,1,'FERNANDEZ BALDERA OLGA','16456985',NULL,'7 DE ENERO 617. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-01-18 18:13:33','2015-11-14 17:46:23',44,60,'A'),(13189,'140101','LA12','0',4,1,'TUEROS LARA EMILIA','32813432',NULL,'MULTISECTORIAL 258 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-01-18 19:54:51','2014-10-10 22:44:26',52,60,'A'),(13190,'140307','LA12','0',4,1,'NEIRA DE PACHERREZ DIANA ESTHER','17627232',NULL,'ISMAEL VALIENTE 300 ESQ. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-01-18 19:55:44','2015-04-17 19:25:17',52,60,'A'),(13194,'140307','LA11','0',4,1,'SALAZAR DELGADO ROSA','11111111',NULL,'CIRO ALEGRIA MZ F LT 12 . MIRAFLORES. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-01-18 20:01:56','2015-09-19 20:29:53',52,11,'A'),(13199,'140308','LA13','0',2,1,'YAJAHUANCA CARRASCO ELVIA','47433564',NULL,'ALFONSO UGARTE CDRA 5 (078) COST. AGENTE BCP - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2013-01-18 20:25:03','2014-12-27 20:20:22',44,60,'A'),(13200,'140101','LA13','0',4,1,'SALINAS HUERTAS PATRICIA GIANINA',NULL,'10176072721','AV. AUGUSTO B. LEGUIA Nº 625. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-01-18 20:26:31','2013-03-16 11:33:00',44,46,'A'),(13204,'140106','CH22','0',1,1,'CABRERA GUEVARA ESTILITA','16704915',NULL,'MAYTA CAPAC MZ O LT 1. 01 DE JUNIO. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-01-19 15:17:37','2015-05-30 14:29:16',44,60,'A'),(13208,'140101','LA06','0',1,1,'YOVERA CASTRO SARA','55555555',NULL,'GARCILASO DE LA VEGA MZ F LT 06. GUARDIA REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2013-01-21 17:51:57','2013-02-26 16:58:53',3,46,'A'),(13209,'140101','LA06',NULL,1,1,'SANDOVAL BANCES SHEYLA','55555555',NULL,'LAS DUNAS MZ X4 LT 23. LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2013-01-21 17:53:04','2013-01-21 18:55:01',3,3,'A'),(13212,'140101','CH47','0',1,1,'SAUSEDO DE SEMINARIO AMALIA','55555555',NULL,'AV. JOSE E. LORA Y LORA Nº 1034. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-01-21 17:56:53','2013-01-21 17:56:53',3,3,'A'),(13216,'140101','CH07','0',1,1,'GUZMAN CORNEJO YENI','17502013',NULL,'LEONCIO PRADO 1021 CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2013-01-22 17:14:45','2013-03-18 18:53:10',3,58,'A'),(13218,'140101','CH08','0',1,1,'ALVAREZ MANRRIQUE CECILIA','16853545',NULL,'CA. ALFONSO UGARTE Nº 644. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2013-01-22 17:59:02','2013-11-15 15:28:41',3,80,'A'),(13222,'140101','CH30','0',1,1,'LLUNCOR GUARNIQUE MARIBEL ','11111111',NULL,'MERCADO BARRANTES PTO. 04 - ABARROTES CASA ARGENTINA Nº 109. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-01-23 17:22:49','2013-01-23 17:22:49',44,44,'A'),(13224,'140105','CH46','0',1,1,'BAZAN GUEVARA TEODOLINDA','15648510',NULL,'CA PROGRESO 322 SAN LORENZO 4TA ETEPA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-01-23 17:48:44','2013-10-04 18:41:14',16,58,'A'),(13227,'140206','FE05','0',1,1,'LUCERO SOSA ROSA','36453103',NULL,'DEMETRIO PLAZA MZ J LT 3 PROL. FACHADA ROSADA FUNDO AÑI',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-09-29','2013-01-23 17:50:56','2014-08-05 19:20:46',16,60,'A'),(13230,'140116','CH06','0',4,1,'BAUTISTA CASTAÑEDA BERTHA','16728430',NULL,'CA. LAS ADELINAS Nº 129. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-01-23 17:53:19','2013-11-20 19:08:02',3,80,'A'),(13231,'140201','FE03','1F2301',1,1,'MORALES JARAMILLO PAMELA   # 978 040 247','23546136',NULL,'ALBERTO EXEBIO 179 DISTRIB. MELCOCHITA - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,240,'2015-09-15','2013-01-23 17:53:57','2014-09-16 18:47:18',16,60,'A'),(13232,'140116','CH06','0',4,1,'GIL RODRIGUEZ CARMEN','55555555',NULL,'28 DE JULIO S/N - COSTADO CAMAL TOLDO ESTERA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-01-23 17:54:29','2013-03-07 14:25:40',3,46,'A'),(13235,'140116','CH06','0',4,1,'SANCHEZ TELLO CARLA','55555555',NULL,'LA LADRILLERA Nº 017. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-01-23 17:56:13','2013-06-06 14:41:25',3,46,'A'),(13238,'140113','CH43','0',1,1,'FERRE OLIVOS ISABEL','55555555',NULL,'FRANCISCO BOLOGNESI PROL. CDRA. 01 ESQ. CON M. TIRADO. 28 DE JULIO. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2013-01-23 19:11:38','2013-01-23 19:11:38',3,3,'A'),(13253,'140101','CH48','0',3,1,'FIGUEROA ROMERO LILIANA','16689288','10166892886','LORA Y LORA 1145 LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2013-01-25 13:58:05','2015-05-14 15:27:18',46,11,'A'),(13264,'140102','CH09','0',4,1,'MONTEZA GUERRERO FIDEL','11111111',NULL,'CHICLAYO 2224  CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2013-01-25 19:28:35','2015-05-06 17:57:55',3,60,'A'),(13275,'140101','LA05','0',1,1,'GAYOSO RIVERA LUISA AMELIA',NULL,'10176365205','HUAMACHUCO 1075 BODEGA LOS PACHINES - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-01-28 17:16:07','2014-06-09 18:48:06',44,60,'A'),(13277,'140101','LA07','0',3,4,'SUCLUPE BANCES TERESA ..COMERCIAL JIREH','11111111',NULL,'PSTO 132  SECTOR MONSALVE BACA - MCDO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-01-28 17:20:11','2015-08-03 17:46:35',44,74,'A'),(13286,'140101','CH07','0',1,1,'VALENCIA CRUZ EDWIN',NULL,'10802558789','BALTA 1649 - CHICLAYO  plsticos el rey',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-01-29 19:44:14','2015-09-01 19:18:32',44,46,'A'),(13289,'140101','CH40','0',4,4,'VERA SANCHEZ ROSA','11111111',NULL,'MERCADO PUCALA PT0. 048 - FTE. ADMINISTRACION. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-01-30 17:36:35','2013-02-14 11:33:00',44,46,'A'),(13292,'140101','CH53','0',1,1,'COLUNCHE CAMPOS DELMIRA','11111111',NULL,'PAMPA EL TORO MZ 53 LT 08. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-01-30 17:40:03','2013-01-30 17:40:03',44,44,'A'),(13301,'140105','CH45','0',2,1,'CHUNGA CUBA ELVIS ','77777777',NULL,'DANIEL A. CARRION 330 - LOCUTORIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-01-31 17:21:58','2015-06-04 17:09:17',44,74,'A'),(13306,'140112','CH34','0',1,1,'CESPEDES HUAMAN NANCY','41330050',NULL,'CARRETERA A PIMENTEL KM. 05 - ANTES PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,11,'2015-09-03','2013-01-31 17:35:03','2013-11-28 18:02:31',3,80,'A'),(13308,'140101','LA09','0',4,1,'RISCO MEDINA ROSA','11111111',NULL,'ZURITA Nº 110 - FINAL SAN ISIDRO. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-02-01 17:19:56','2013-03-16 11:31:05',44,46,'A'),(13310,'140304','LA03','0',4,1,'CARPENA ALVARADO SANTOS','17625264',NULL,'MIGUEL GRAU SUR Nº 302. JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2013-02-01 17:43:38','2014-08-08 19:13:18',44,60,'A'),(13313,'140101','LA13','0',4,1,'MIO CHUNGA GLORIA DEL PILAR',NULL,'10176070426','PANAMERICANA Nº 368. OLMOS','REPUESTOS EL AMIGO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-02-01 18:23:51','2013-02-01 18:23:51',44,44,'A'),(13317,'140101','LA02','0',4,5,'MARTINEZ CISNEROS DE INOÑAN','11111111',NULL,'SAN JUAN Nº 808. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-02-01 18:40:15','2013-03-16 11:28:15',44,46,'A'),(13319,'140101','LA02','0',2,1,'JUAREZ BENITEZ RAFAEL','11111111',NULL,'UNION Nº 216. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-02-01 18:43:03','2014-07-18 16:39:55',44,74,'A'),(13320,'140101','LA02','0',4,1,'RIDRIGUEZ DE CABREJOS AIDE','11111111',NULL,'MILA MACO 190. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-02-01 18:45:40','2015-09-20 20:25:56',44,60,'A'),(13321,'140101','LA13','0',4,1,'RAMIREZ JUAREZ OLGA','40564582',NULL,'SAN MIGUEL Nº 452. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-02-01 18:57:33','2013-03-02 08:26:09',44,46,'A'),(13328,'140106','CH24','0',1,1,'TAUMA VALQUI MARIA','55555555',NULL,'INCA YUPANQUI MZ 167 LT 17 ESQ. R. JIMENEZ. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-02-02 15:45:47','2013-02-02 15:47:11',3,3,'A'),(13329,'140106','CH24','0',1,1,'CRUZ RIVERA JENNNY','55555555',NULL,'QUIÑONES MZ 142 LT 1A  RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2013-02-02 16:11:45','2014-08-19 19:43:21',3,60,'A'),(13335,'140101','CH36','1C5104',1,1,'LEYVA ORTIZ MARIA','11111111',NULL,'CA ABANCAY MZ H LT 6 II SECT  LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2013-02-04 17:52:41','2014-05-14 17:59:47',58,58,'A'),(13343,'140306','LA10','0',4,1,'BALDERA DE INOÑAN ANGELICA','55555555',NULL,'28 DE JULIO 372. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2013-02-04 18:13:14','2015-05-30 17:27:15',3,60,'A'),(13344,'140101','CH19','0',1,1,'VILCHEZ MUÑOZ ESHER','11111111',NULL,'WILDER RODRIGUEZ Nº 204. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2013-02-04 19:54:19','2013-02-04 19:54:19',3,3,'A'),(13346,'140101','CH04','0',1,1,'MONTENEGRO RIVERA ROXANA DEL CARMEN','16751720',NULL,'FRANCISCO QUIROZ VEGA Nº 113',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-02-05 15:59:55','2013-02-05 15:59:55',58,58,'A'),(13347,'140101','CH07','0',1,1,'MONJA CHICOMA MATILDE','17702015',NULL,'COIS ESTE Nº 137. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-02-05 17:18:15','2013-02-05 17:18:15',58,58,'A'),(13349,'140101','CH44','0',1,1,'CAJUSOL DELGADO ROSA','11111111',NULL,'CA LOS LAURELES Nº 217. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-06-23','2013-02-05 18:00:55','2013-08-30 17:59:32',58,58,'A'),(13350,'140101','CH44','0',1,1,'CERQUERA CAMPOS LUZ ELINA','16674716',NULL,'CA JOSE RIVADENEYRA Y TEJADA Nº 875. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-04-28','2013-02-05 18:03:11','2013-08-30 18:38:47',58,58,'A'),(13354,'140101','CH44','0',1,1,'SALAZAR SALAZAR JULIO JAVIER',NULL,'10431665528','AV PEDRO RUIZ GALLO Nº 2053',NULL,NULL,NULL,NULL,NULL,NULL,550,'2015-09-22','2013-02-05 18:08:46','2013-08-30 20:01:16',58,58,'A'),(13357,'140116','CH06','0',4,1,'NUÑEZ GIL ORMEGINDA','16606612',NULL,'PERU Nº 005. INDOAMERICA. CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2013-02-06 16:53:34','2013-02-06 16:53:34',58,58,'A'),(13362,'140113','CH42','0',1,1,'MORALES FLORES MARIA','16501210',NULL,'TUPAC AMARU Nº 473. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2013-02-06 17:52:23','2013-02-06 17:52:23',58,58,'A'),(13365,'140115','CH61','0',4,1,'JAVIER ARENAS MONICA PAMELA','45936741',NULL,'REAL Nº 746. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-02-06 18:34:46','2013-03-05 11:17:26',58,58,'A'),(13366,'140115','CH61','0',4,1,'BAUTISTA MENDOZA SOFIA','11111111',NULL,'PATRIA Nº 303 ESQ C/ SAN AGUSTIN. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-02-07 15:56:20','2015-10-14 18:02:29',58,74,'A'),(13368,'140115','CH61','0',1,1,'UVALTER AZAÑERO SARA','11111111',NULL,'08 DE OCTUBRE Nº 275. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-02-07 16:02:06','2015-10-28 18:03:58',58,74,'A'),(13369,'140115','CH61','0',4,1,'MUNDACA LUNA JUAN ','11111111',NULL,'08 DE OCTUBRE Nº 318. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-02-07 16:03:47','2013-09-11 17:55:53',58,64,'A'),(13371,'140115','CH61','0',4,1,'LARA CRUZADO ALEX','11111111',NULL,'INDEPENDENCIA Nº 664. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2013-02-07 16:06:17','2013-02-07 16:06:17',58,58,'A'),(13373,'140115','CH61','0',4,1,'VASQUEZ VILLANUEVA EDUARDO','11111111',NULL,'REAL Nº 974.ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-02-07 16:09:26','2013-02-07 16:09:26',58,58,'A'),(13379,'140115','CH61','0',4,1,'CASTILLO ACUÑA ELSA','16696524',NULL,'TARATA Nº 241 - BODEGA ROSA. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-02-07 16:16:38','2013-02-07 16:16:38',58,58,'A'),(13381,'140115','CH61','0',4,1,'RODRIGUES RODRIGUES WUALTER LEONIDAS',NULL,'10192244035','STO TORIBIO DE MOGROVEJO NRO. 758 - ZAÑA','BODEGA EL MILAGRO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2013-02-07 16:18:58','2014-09-10 21:14:08',58,60,'A'),(13388,'140115','CH61','0',4,8,'VALLEJOS EFFIO ROSALINA','16613515',NULL,'ALFONSO UGARTE CDRA. 02 - PANADERIA ANTES 237. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-02-07 16:35:20','2013-02-07 16:35:20',58,58,'A'),(13398,'130401','LL01','0',1,1,'DE LA CRUZ DELGADO DIANDRA','45095450',NULL,'ALFONSO UGARTE Nº 137. VILLA HERMOSA. CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-02-08 19:31:37','2014-05-30 16:38:46',58,74,'A'),(13400,'130401','LL01','0',4,1,'GUTIERREZ VASQUEZ BLANCA','19323823',NULL,'FRANCISCO BOLOGNESI Nº 232 - ESPALDA G. SILVA. CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-02-08 19:34:04','2013-03-30 21:15:01',58,58,'A'),(13404,'140105','CH62','0',3,4,'BERMEO JULCA SANDY','16267021',NULL,'PSTO 45  II SECTOR MCDO MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-02-08 19:50:04','2014-04-08 21:23:27',58,58,'A'),(13411,'140101','CH47','0',1,1,'SANCHEZ FLORES ENMA ','41393670',NULL,'AV A B LEGUIA 1365 PP JJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2013-02-09 14:55:33','2013-11-15 19:37:04',58,58,'A'),(13412,'140106','CH24','0',1,1,'ESPINOZA BAZAN MARTHA','16418166',NULL,'ANTONIO RAYMONDI MZ 107 LT 30 ESQ. G. LEGUIA. A. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-02-09 14:57:03','2013-02-09 14:57:03',58,58,'A'),(13413,'140106','CH24','0',1,1,'YAIPEN GONZALES GLORIA','16468845',NULL,'VARAYOC MZ 112 LT 18. A. RYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2013-02-09 14:58:16','2013-02-09 14:58:16',58,58,'A'),(13418,'140301','LA06',NULL,1,1,'MONTENEGRO PEREZ MARITZA','42073662',NULL,'VICTOR RAUL MZ C LT 07. LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2013-02-11 18:24:33','2013-02-11 18:24:33',58,58,'A'),(13422,'140201','FE04','0',1,1,'REUPO PAIVA FRANCO ','17413155',NULL,'VIRGEN DE TUCUME 113. C. CHUMAN. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-05-11','2013-02-12 18:02:17','2015-05-12 15:47:01',58,60,'A'),(13427,'140101','CH44','0',1,1,'REYES DAVILA MODESTA','80613476',NULL,'CA SAN CARLOS 565-SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,450,'2015-04-14','2013-02-12 18:10:27','2014-05-07 20:38:52',58,58,'A'),(13435,'140101','CH08','0',1,1,'ANGELES DAMIAN MOISES','80253651',NULL,'AV. ROQUE SAENZ PEÑA Nº 615. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2013-02-12 18:31:06','2013-02-12 18:31:06',58,58,'A'),(13442,'140120','CH38','0',4,1,'SALAZAR DE OLIVOS MARTHA','16452712',NULL,'SIXTO DELGADO Nº 614 ESQ. 24 DE JUNIO. SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-02-14 12:41:56','2013-02-14 12:41:56',58,58,'A'),(13444,'140120','CH53','0',1,1,'TIMANA DE BENITES MANUELA','17502112',NULL,'09 DE OCTUBRE S/N - ESPALDA I.E. ACAPULCO. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-02-14 12:46:37','2014-03-19 18:57:20',58,58,'A'),(13452,'140119','CH40','0',4,1,'MARTINEZ COLUNCHE EMELINA','43508685',NULL,'MERCADO PUCALA PTO. 031. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-02-14 13:01:29','2013-02-14 13:01:29',58,58,'A'),(13455,'140105','CH57','0',1,1,'CHAVEZ BALLONA JUAN','17203719',NULL,'HUASCAR 454 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-08-20','2013-02-14 17:39:51','2014-11-27 18:02:11',58,60,'A'),(13460,'140303','LA-15','0',4,1,'ASTO PADILLA BEATRIZ',NULL,'10105137619','SAN JUAN 716. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2013-02-15 18:24:34','2015-10-18 20:52:57',58,60,'A'),(13464,'140303','LA-15','0',4,1,'SIESQUEN SANTISTEBAN DOMINGA','11111111',NULL,'PROGRESO 1413 - CRUZ VERDE. ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2013-02-15 18:29:08','2015-09-05 17:51:26',58,60,'A'),(13466,'140105','CH62','0',3,4,'TALLEDO BANCES JUAN','16785487',NULL,'AV. BRASIL Nº 201. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2013-02-15 18:32:24','2013-02-20 18:49:47',58,58,'A'),(13468,'140304','LA03','0',4,1,'UBILLUS RODRIGUEZ VICTORIA','45106371',NULL,'AV. DIEGO FERRE Nº 415. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-02-15 18:38:30','2013-02-15 18:38:30',58,58,'A'),(13472,'140308','LA13','0',4,1,'ZETA SOTERO ROSA','17585336',NULL,'TARATA 315 OLMOS  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-02-15 18:44:38','2014-01-11 19:49:40',58,60,'A'),(13473,'140308','LA14','0',4,1,'CHAVEZ ACOSTA YESSICA','40424982',NULL,'MIGUEL GRAU Nº 259. OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2013-02-15 18:45:41','2013-02-15 18:45:41',58,58,'A'),(13475,'140304','LA03','0',4,1,'CARRANZA ORDINOLA MARIA','16853595',NULL,'MIGUEL GRAU Nº 1189. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-02-15 19:51:53','2014-10-17 16:40:28',58,74,'A'),(13476,'140307','LA12','0',4,1,'DE LA CRUZ RAMOS FLOR','11111111',NULL,'14 DE ABRIL S/N. LOS COCOS. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-02-15 19:58:02','2013-02-15 19:58:02',58,58,'A'),(13482,'140101','CH27','0',3,4,'CONSUELO SANCHEZ','11111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 105',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2013-02-16 19:45:40','2013-02-16 19:45:40',2,2,'A'),(13483,'140301','LA05','0',1,1,'SAMAME PACHERRES GLADYS','17402012',NULL,'MANCO CAPAC Nº 208. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2013-02-18 16:55:30','2013-02-18 16:55:30',58,58,'A'),(13493,'140206','FE05','0',1,1,'RODRIGUEZ DE LA CRUZ ANA MARIA','16304240',NULL,'MANUEL EXPEDITO MURO MZ M LT 8 . FUENTES LINARES II',NULL,NULL,NULL,NULL,NULL,NULL,345,'2015-03-19','2013-02-19 19:23:08','2014-10-21 19:49:28',58,60,'A'),(13499,'140115','CH61','0',4,1,'CHIROQUE CABRERA JANETH','42232686',NULL,'SANTO TORIBIO Nº 741 - FTE. A CEMENTERIO. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2013-02-20 17:30:51','2013-02-21 10:41:43',58,46,'A'),(13514,'140105','CH57','0',1,1,'ASPAJO CALLE JOHN',NULL,'10419010109','AV. ESPAÑA Nº 676-SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,120,'2015-07-23','2013-02-21 17:42:56','2014-03-07 19:11:39',58,58,'A'),(13520,'140101','CH18','0',1,1,'CARRERA MIRANDA JORGE','16733830',NULL,'MZ B LT 2 - LA PRADERA  ESPALDA I.E. LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2013-02-21 17:49:29','2014-10-23 20:48:10',58,88,'A'),(13521,'140114','CH49','0',1,1,'CHAVESTA DIAZ CARLOS',NULL,'10165998745','AV. UNION Nº 580. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2013-02-21 18:03:58','2013-07-18 17:53:06',58,64,'A'),(13523,'140105','CH59','0',1,1,'CARDOZA ROJAS ELSA','16670106',NULL,'CA 01 DE MAYO Nº 721. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,1060,'2015-08-27','2013-02-22 17:31:16','2013-09-17 16:39:08',58,58,'A'),(13528,'140102','CH09','0',4,1,'GALLARDO GONZALES CONSUELO','11111111',NULL,'ATAHUALPA 1470 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2013-02-22 18:28:46','2015-06-03 15:02:05',2,60,'A'),(13529,'130401','LL02','0',4,1,'MINI MARKET PLUS E.I.R.L.',NULL,'20477599517','AV. EZEQUIEL GONZALES C. Nº 1298. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2013-02-22 18:30:43','2014-09-05 18:48:36',2,74,'A'),(13533,'130401','LL09','0',3,4,'HOYOS SAVEDRA MARIA','11111111',NULL,'PROGRESO 883 CHEPEN  REJA COLOR PLATA',NULL,NULL,'948002160',NULL,NULL,NULL,NULL,'2015-10-23','2013-02-22 18:37:11','2015-07-31 18:47:09',2,74,'A'),(13534,'130401','LL03','0',3,4,'ROJAS MARINA','11111111',NULL,'PROGRESO Nº 869 - COM. MARY. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-02-22 18:38:41','2014-12-13 09:42:54',2,60,'A'),(13537,'130401','LL02','0',4,6,'VERGARA ABANTO MARISOL','11111111',NULL,'PALMA BELLA MZ A - PTO. ESTERA PORTON VERDE FTE. ESSALUD. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-02-22 18:57:50','2013-03-30 20:48:48',58,58,'A'),(13538,'130402','LL06','0',4,1,'TERRONES HERNANDEZ MIREY','40566576',NULL,'CA. EL MILAGRO 782 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-02-22 19:57:34','2015-10-09 19:37:53',58,74,'A'),(13540,'140106','CH24','0',1,1,'ROJAS DAVILA JUAN','11111111',NULL,'LOS INCAS MZ D LT 7 1 DE JUNIO . LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2013-02-23 16:19:28','2015-05-30 14:27:34',58,60,'A'),(13543,'140101','CH48','0',1,1,'RIVAS LAMADRID LUCILA','11111111',NULL,'LAS AMERICAS LT A4 -LURIN - ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-02-23 17:54:44','2014-11-29 19:54:04',58,60,'A'),(13548,'140101','CH48','0',1,1,'MENDOZA CHICOMA AMANDA','16500557',NULL,'AV. LAS AMERICAS MZ F LT 17 - COSTADO ACEQUIA FACHADA VERDE/CREMA. ZAMORA','COSTADO ACEQUIA FACHADA VERDE/CREMA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2013-02-23 18:00:48','2013-03-02 15:31:38',58,58,'A'),(13549,'140101','CH48','0',1,1,'RIMARACHIN SEGURA IRAIDA','40297062',NULL,'AV. LAS AMERICAS MZ N LT 11 - ESQ. CAJAMARCA. ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-02-23 18:02:34','2015-03-21 16:46:26',58,88,'A'),(13553,'140101','CH51','0',1,1,'RODRIGUEZ HORNA BELINDA','19803223',NULL,'MZ D LT 22 PP JJ URB CIUDAD DEL CHOFER-LA GALLERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-02-23 19:40:51','2013-11-14 19:10:29',2,58,'A'),(13554,'140101','CH48','0',1,1,'SIADEN VELA NATALY','42234967',NULL,'AV. LAS AMERICAS MZ D LT 02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-02-23 19:42:11','2013-02-23 19:42:11',2,2,'A'),(13562,'140101','CH27','0',3,4,'SANTAMARIA BALDERA DOGOBERTO',NULL,'10176009158','NICOLAS CUGLIEVAN Nº 257. MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2013-02-25 08:40:07','2013-02-25 08:40:07',46,46,'A'),(13567,'140301','LA04','0',1,1,'SANCHEZ CHAYAN MARIA ESTHER',NULL,'01175269644','LAS ESMERALDAS Nº 1099. SANTA ROSA. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-02-25 17:19:36','2015-05-18 18:30:11',58,74,'A'),(13568,'140301','LA14','0',4,1,'SANCHEZ MIO PAULA','11111111',NULL,'1º KK CE RAMON CASTILLA (ATAHUALPA 451) - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-02-25 17:21:07','2015-05-23 18:31:43',58,60,'A'),(13571,'140101','CH10','0',4,8,'VALERA ABANTO LIA CECILIA','16504604','10165062189','BOLIVAR 1516 - BIZCOCHUELOS VALERA - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2013-02-25 17:25:57','2014-07-25 18:39:25',58,60,'A'),(13572,'140101','CH51','0',1,1,'PAUCAR LLACSAHUANCA MARIA','16924457',NULL,'SANTA TRINIDAD MZ H LT 04. MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2013-02-25 17:26:52','2013-03-18 13:08:43',58,58,'A'),(13574,'140101','CH51','0',1,1,'RUIZ ODAR NANCY','41015100',NULL,'AV. PROGRESO MZ J LT 01. MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-02-25 17:28:51','2013-02-25 17:28:51',58,58,'A'),(13578,'140101','CH51','0',1,1,'OCUPA VASQUEZ JESUS','17337211',NULL,'04 DE NOVIEMBRE MZ G LT 10 - VIA EVITAMIENTO. MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2013-02-25 17:34:16','2013-02-25 17:34:16',58,58,'A'),(13581,'140101','CH19','0',1,1,'MIRANDA QUIROZ ROSA DORILA',NULL,'10269348530','MIRAFLORES MZ F LT 12. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-02-25 18:25:14','2013-02-25 18:25:14',58,58,'A'),(13582,'140306','LA10','0',4,1,'BODEGA MORROPE','17568092',NULL,'MEXICO 236. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-02-25 18:47:33','2015-04-06 16:41:02',58,60,'A'),(13584,'140306','CH15','0',1,1,'GOMEZ SANCHEZ AHIDE','80482440',NULL,'LOS ANGELES 26O o MZ P LT 11 - LA EXPLANADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-02-25 18:50:52','2015-06-18 17:44:22',58,60,'A'),(13585,'140306','LA10','0',4,1,'SANDOVAL ANTON NELIDA ESTHER',NULL,'10175615488','REAL 130 - COSTADO REST. ELSITA. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-02-25 18:52:39','2015-07-06 17:50:18',58,74,'A'),(13589,'140101','CH04','0',1,1,'ALARCON CAMPOS NORMA','56675513',NULL,'AMAZONAS Nº 615. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-02-26 17:14:15','2015-09-22 18:39:36',58,74,'A'),(13590,'140101','LA06','0',1,1,'ACOSTA SUCLUPE MIRIAN','42210852',NULL,'MZ A LT 39 1RO DE MARZO ESPALDA DE LA HUACA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-02-26 17:15:39','2013-11-16 18:23:49',58,58,'A'),(13591,'140101','CH08','0',1,1,'RIVAS VARILLAS MARLYN','80606512',NULL,'AV. FRANCISCO BOLOGNESI Nº 912. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-02-26 17:17:03','2013-11-02 16:00:49',58,64,'A'),(13596,'140201','FE02','0',1,1,'HUAMAN CASTRO CRUZ MARIA','17413451',NULL,'CARMONA 724. FERREÑAFE II',NULL,NULL,NULL,NULL,NULL,NULL,1400,'2015-09-15','2013-02-26 18:04:21','2014-04-22 20:03:18',58,60,'A'),(13597,'140201','FE04','0',1,1,'SANCHEZ MENDO CARLA','43281764',NULL,'8 DE OCTUBRE MZ Z LT 14 - UUVV FLOR DE MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2013-02-26 18:18:18','2015-05-12 15:27:58',58,60,'A'),(13600,'140118','CH37','0',1,1,'ARTEAGA ROJAS ANTONIO','16462456',NULL,'CA SAN MARTIN Nº 018. POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,170,'2015-07-27','2013-02-27 16:59:45','2014-03-07 14:15:35',58,58,'A'),(13602,'140117','CH33','0',4,4,'DIAZ ZAVALETA DORMECINDA','11111111',NULL,'MERCADO PATAPO PTO. 154 - FTE. PTO. 162. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-02-27 17:05:02','2013-02-27 17:05:02',58,58,'A'),(13605,'140117','CH33','0',4,1,'GAMONAL FERNANDEZ ESTHER','17804771',NULL,'SAN MARTIN Nº 001. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2013-02-27 18:49:29','2013-02-27 19:01:11',58,58,'A'),(13606,'140117','CH39','0',1,1,'RUIZ MARRUFO ROSA','77014800',NULL,'CESAR VALLEJO 253.  POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-02-27 18:50:11','2014-10-01 18:01:42',58,74,'A'),(13607,'140117','CH39','0',4,1,'CARRASCO GUEVARA SUSANA','17441708',NULL,'LOS ALAMOS Nº 012 - COSTADO PLATAFORMA. POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-02-27 18:51:03','2013-02-27 18:51:03',58,58,'A'),(13614,'140101','CH27','0',3,4,'AGURTO JOSE','16530003',NULL,'MANUEL PARDO 274 (X LA VENTA DE CUYES)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-02-28 18:06:41','2013-02-28 18:06:41',11,11,'A'),(13619,'140101','CH62','0',3,4,'JUAN CAMPOS DELGADO','11111111',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 429 - FTE. SECCION POLLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2013-02-28 18:25:24','2013-02-28 18:25:24',11,11,'A'),(13625,'140101','CH13','0',1,4,'ABAD RONDOY EBERT','16404483',NULL,'PSTO 1 MERCADO QUIÑONES  - GOLOSINAS. JOSE A. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2013-02-28 19:02:57','2015-03-30 17:41:07',58,74,'A'),(13629,'140101','LA12','0',2,1,'ROJAS CARLOS KATHERINE','11111111',NULL,'ANTEPARRA S/N - FTE. MERCADO NUEVO. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-03-01 19:20:16','2015-04-29 21:13:32',2,60,'A'),(13630,'140101','LA11','0',4,1,'ÑIETO GERRERO KATIUSCA','11111111',NULL,'EL CARMEN 1016 PROL. JOSE C. MARIATEGUI. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-03-01 19:21:57','2015-10-16 21:43:57',2,60,'A'),(13633,'140101','LA03','0',4,1,'TORRES SANTOYO HEYDI','42464062',NULL,'ELIAS AGUIRRE Nº 293. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-03-01 19:25:41','2013-03-02 08:45:39',2,46,'A'),(13637,'140309','LA02','0',4,1,'LAMADRID CASALES LORENZO','17587439',NULL,'SAN PABLO 303 VENTA MIEL DE ABEJA - ENTRADA PACORA. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-03-02 14:18:15','2015-11-14 17:43:47',46,60,'A'),(13638,'140309','LA02','0',4,1,'RIVERA REQUEJO MAX CHARLI','18212530',NULL,'REAL Nº 891. PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-03-02 14:19:08','2013-03-02 14:19:08',46,46,'A'),(13639,'140309','LA02','0',4,1,'ARBAÑIL MORI DE GAMARRA','17548310',NULL,'CA REAL 510 IILIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2013-03-02 14:41:39','2013-11-22 00:13:31',58,58,'A'),(13642,'140312','LA17','0',4,1,'ANTON INOÑAN JACKELINE','17561356',NULL,'BELAUNDE 055 - FINAL PISTA DE LA UNION - FACHADA CREMA. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-03-02 14:54:50','2014-01-24 20:01:29',58,60,'A'),(13644,'140312','LA17','0',4,1,'PINGLO ORREAGA ANGELICA','17597793',NULL,'UNION Nº 421. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2013-03-02 14:56:42','2013-03-02 14:56:42',58,58,'A'),(13647,'140101','CH48','0',1,1,'PORRAS FLORES PERCY','16322207',NULL,'AV. CAJAMARCA MZ J LT 11 - TDA. DON VALENTIN. CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2013-03-02 16:21:52','2013-03-02 16:21:52',58,58,'A'),(13651,'140101','CH51','0',1,1,'TANTALEAN SAAVEDRA IRMA','16314788',NULL,'MZ J LT 41 AV PROGRESO MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2013-03-02 16:26:59','2014-09-08 17:36:29',58,74,'A'),(13663,'140101','CH62','0',2,1,'ISMELBA TARRILLO VASQUEZ','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 001 - CERCA ACEITUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-03-04 18:57:41','2013-08-12 18:42:49',2,2,'A'),(13676,'140108','CH30','0',1,4,'ANTON BALLENA MERCEDES','11111111',NULL,'MERCADO BARRANTES PTO. 06. MONSEFU','CASA: 28 DE JULIO Nº 287. MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-03-06 18:26:06','2014-06-18 17:22:54',58,74,'A'),(13680,'140206','FE03','0',1,1,'FERNANDEZ GONZALES EUDOCIA','16667114',NULL,'JUAN GIL 366 - FRTE SOSA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-27','2013-03-06 18:38:40','2014-05-27 18:29:28',58,60,'A'),(13681,'140116','CH06','0',4,1,'PASAPERA CASTRO ANA','16652585',NULL,'28 DE JULIO CDRA. 03 ESQ. E. AGUIRRE. CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2013-03-06 19:01:31','2013-03-06 19:01:31',58,58,'A'),(13682,'140104','1P33','0',1,1,'DELGADO YASPANA LUCY','23720190',NULL,'MZ I LT 20-VILLA EL MILAGRO PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-03-06 19:52:20','2014-03-26 18:36:57',58,58,'A'),(13689,'140114','CH49','0',1,1,'BERNAL FIESTAS GLADYS','16600290',NULL,'NATIVIDAD BALDERA 263. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-03-07 18:05:18','2015-09-10 17:00:27',58,60,'A'),(13692,'140105','CH57','0',1,1,'BARRANTES CASTRO JIMMY','16256620',NULL,'ATAHUALPA 732  SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-10-15','2013-03-07 19:12:54','2014-12-31 10:36:24',58,60,'A'),(13693,'140105','LA08','0',1,1,'CHAPOÑAN INOÑAN MARITZA','11111111',NULL,'MZ K LT 19 SECTOR 8 PP JJ PARAISO DEL NORTE','BODEGA LOCUT.MI GILDA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-03-07 19:14:50','2013-10-21 17:09:39',58,58,'A'),(13694,'140105','LA05','0',1,1,'MARTINEZ JOSE','11111111',NULL,'GRAU 1598 ESQ. LIMA  FERRET. - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2013-03-07 19:15:30','2014-12-29 18:46:50',58,60,'A'),(13698,'140105','CH46','0',1,1,'QUISPE CHAVEZ FRANCISCA NINA ','16650721',NULL,'AV. LA DESPENSA Nº 538. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2013-03-07 19:19:42','2013-09-06 19:53:49',58,58,'A'),(13700,'140105','CH46','0',1,1,'ARTEAGA BALCAZAR ARSENIO','17886432',NULL,'ANTONIO RAYMONDI Nº 584. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-03-07 19:21:19','2013-09-06 19:53:11',58,58,'A'),(13711,'140101','CH48','0',1,1,'VERA QUISPE FREDDY YVAN','45123554',NULL,'AV. LAS AMERICAS Nº 444',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-03-08 13:31:32','2014-01-05 17:45:48',46,46,'A'),(13712,'130401','LL03','0',3,1,'FERNANDEZ OJEDA EDWUIN','11111111',NULL,'PROGRESO  899- ESQ 2 DE MAYO  CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-03-08 16:58:22','2015-04-10 18:30:39',2,74,'A'),(13714,'140105','CH59','0',1,1,'HUAMAN MILLIAN JUAN FRANCISCO','16538036',NULL,'CA CONQUISTA Nº 1608. URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,740,'2015-08-06','2013-03-08 17:50:27','2013-09-17 18:11:59',58,58,'A'),(13716,'140101','CH55','0',1,1,'SIESQUEN FERNANDEZ KARINA','40700496',NULL,'ELMER FAUCETT Nº 450. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2013-03-08 18:06:45','2013-03-08 18:06:45',58,58,'A'),(13732,'130401','LL02','0',4,1,'ZAÑARTU AMOROS JACINTA GRACIELA',NULL,'10192054911','LIMA Nº 702 ESQ. N. DE PIEROLA - NEGOCIOS DON PEPE. CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-03-08 19:19:56','2013-12-14 13:27:00',58,60,'A'),(13745,'140106','CH21','0',1,1,'OLIVOS GONZALES ELIZABETH','11111111',NULL,'INCA YUPANQUI Nº 1021 - FTE. POSTA. LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-03-09 17:40:08','2013-03-09 17:40:08',58,58,'A'),(13752,'140306','LA10','0',4,1,'VALDERA ABAD ROSA','11111111',NULL,'SOLA 370. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2013-03-11 17:02:03','2015-05-30 18:02:43',58,60,'A'),(13755,'140101','CH51','0',1,1,'VARGAS HERNANDEZ JUANA','41223667',NULL,'AV. ZARUMILLA MZ B LT 16. CIUDAD DEL CHOFER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2013-03-11 18:18:47','2013-03-11 18:18:47',58,58,'A'),(13758,'140201','FE02','0',1,1,'QUIROZ PIÑELLA JAVIER','11111111',NULL,'NICANOR CARMONA Nº 323. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,860,'2015-07-25','2013-03-12 18:34:05','2014-01-14 17:10:20',58,60,'A'),(13759,'140101','CH12','0',1,1,'HIROSHIMA SAMILLAN MIDORIS','16802229',NULL,'CACERES 580 ESQ. ANDRES LASTRES. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-03-12 19:17:33','2014-11-08 17:39:51',58,60,'A'),(13760,'140101','CH12','0',1,1,'RODRIGUEZ DIAZ SEGUNDO','17801590',NULL,'CACERES 754. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-03-12 19:18:20','2015-02-21 16:00:43',58,60,'A'),(13761,'140101','CH12','0',1,1,'VILLEGAS CESPEDES PEDRO','16503922',NULL,'MERCADO D. FERRE PTO. 13. DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2013-03-12 19:19:08','2013-03-12 19:19:08',58,58,'A'),(13772,'140105','CH-65','0',1,1,'FLORES COLLANTES CARMELA','16413528',NULL,'SANTA JUANITA 299  ESQ SANTA VICTORIA 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2013-03-13 17:40:57','2015-05-28 16:46:24',58,60,'A'),(13773,'140118','CH36','1C5103',1,1,'TINEO VALLE BERLINDA','80404670',NULL,'SAN FRANCISCO MZ E LT 20  CARRET  POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,200,'2015-07-01','2013-03-13 17:41:54','2014-05-01 09:41:29',58,58,'A'),(13774,'140118','CH36','1C5105',1,1,'CHISCUL DIAZ MARIA CRISTINA','17441924',NULL,'MZ D LT 17- 20 DE ENERO  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-03-13 17:42:53','2014-03-30 10:25:11',58,58,'A'),(13775,'140101','CH62','0',3,1,'ELIZABET BARDALES ','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 004 C. ANCHA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2013-03-13 17:59:36','2015-05-16 17:20:25',2,60,'A'),(13783,'140120','CH54','0',1,1,'TARRILLO LLATAS DELSI','17158072',NULL,'BLOCK 16 Nº 1681. TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-03-13 19:15:24','2013-03-14 13:00:50',58,46,'A'),(13785,'140117','CH33','0',4,1,'DELGADO DIAZ  MARIA','45844714',NULL,'EL EMPEDRADO S/N. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-03-13 19:25:14','2013-03-13 19:25:14',58,58,'A'),(13792,'140119','CH40','0',4,1,'REGALADO DE VASQUEZ ELVIA','16803125',NULL,'LA LADRILLERA. 01 DE MAYO Nº 011. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2013-03-13 19:37:22','2013-03-13 19:37:22',58,58,'A'),(13793,'140119','CH40','0',4,4,'CORDOVA PUICAN BLANCA','25081537',NULL,'MERCADO PUCALA PTO. S/N EXTERIOR. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-03-13 19:38:45','2013-03-13 19:40:20',58,58,'A'),(13801,'140117','CH39','0',4,1,'DIAZ DE DAVILA ELBA','17442651',NULL,'HUASCAR Nº 018. POSOPE  COSTADO DEL COLISEO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-03-13 19:57:02','2014-09-17 19:06:42',58,74,'A'),(13807,'140101','CH41','0',1,1,'NUNCEVAY GONZALEZ ROSA EMPERATRIZ','16801002','10416468937','ISABEL LA CATOLICA 815 V. R. SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-03-14 18:19:10','2015-07-30 17:43:55',58,60,'A'),(13810,'140105','CH46','0',1,1,'DIAZ SAMAME SONIA','27397043',NULL,'VENEZUELA 3295. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2013-03-14 18:58:34','2013-09-14 08:23:09',1,60,'A'),(13817,'140312','LA17','0',4,1,'ZEÑA LLAUCE MARIA MICAELA','97637283',NULL,'SANTA ROSA 112. PJ FEDERICO VILLAREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2013-03-15 17:15:43','2015-02-06 20:05:43',58,60,'A'),(13818,'140305','LA09','0',4,1,'PAICO TEJADA EMERITA','17421570',NULL,'SIMON BOLIVAR S/N PTO. 03 EXTERIOR MERCADO. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-03-15 18:10:20','2013-03-15 18:10:20',58,58,'A'),(13820,'140303','LA02','0',4,1,' NUÑEZ TABOADA ANA CLARA',NULL,'10175473489','CAL. PAREDES NRO. 209 CENTRO LAMBAYEQUE ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-03-15 18:20:41','2014-01-31 17:20:34',58,64,'A'),(13827,'140101','CH15','0',1,1,'MONJA IGNACIO GERMAN','11111111',NULL,'LOS ALISOS 212 ESQ LIMAS - MILAGRO DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2013-03-15 19:04:03','2015-06-18 17:49:14',2,60,'A'),(13828,'140101','CH62','0',1,4,'PERCY ESQUECHE RAMOS','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 009 - CERCA HUEVOS Y ACEITUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2013-03-15 19:06:39','2013-03-15 19:11:13',2,2,'A'),(13829,'140307','LA12','0',4,1,'LARRAIN MARTINEZ JOSE','17882037',NULL,'MULTISECTORIAL 228 -  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-03-15 19:24:16','2014-04-11 20:43:01',58,60,'A'),(13831,'140308','LA13','0',4,1,'MARTINEZ JUAREZ IRMA','16583608',NULL,'VICTOR R. HAYA DE LA TORRE 598 . OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2013-03-15 19:49:47','2014-10-24 21:19:54',58,60,'A'),(13832,'140308','LA14','0',4,1,'OLIVA CACHO LILIANA','42971529',NULL,'LOS ALMENDROS S/N FACHAD ESTERAS . OLMOS II ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-03-15 19:51:01','2015-05-29 19:35:28',58,74,'A'),(13836,'140106','CH21','0',1,1,'JUAPE HOYOS CARMELA','16671847',NULL,'CA. ANTISUYO Nº 1520. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-03-16 15:40:57','2013-11-19 14:43:48',58,80,'A'),(13838,'140106','CH22','0',1,1,'DAMIAN SIESQUEN PAULA','17109402',NULL,'JAVIER HERAUD 372. EL BOSQUE. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2013-03-16 16:47:36','2015-05-30 14:36:43',58,60,'A'),(13843,'140306','LA10','0',4,1,'VALDERA VIDAURRE SANTOS','16941834',NULL,'SANTA ANA 546. MORROPE','ALTURA AV, LOS INCAS COSTADO MULTISERVICIOS VIRGEN DE LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2013-03-19 08:06:23','2015-04-13 19:30:09',58,60,'A'),(13847,'140306','LA10','0',4,1,'DOMINGUEZ MORILLOS GRACIELA','48674502',NULL,'SANTA ROSA 289. 09 DE FEBRERO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-03-19 08:11:38','2015-05-30 17:39:18',58,60,'A'),(13858,'140301','LA07','0',1,4,'RAMOS RUIZ MARIA','16751820',NULL,'. PTO. 087.  MOSALVE BACA MDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-03-19 08:25:18','2015-07-06 19:05:08',58,74,'A'),(13859,'140301','LA07','0',3,4,'SANDOVAL DE LA CRUZ ISABEL','16401778',NULL,'PSTO 120 - 121  MDO. LAMBAYEQUE MONSALVE BACA . LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2013-03-19 08:33:16','2015-02-16 20:17:56',58,60,'A'),(13860,'140310','LA01','0',4,1,'DURAN ANDONAYRE PAOLA','44090639',NULL,'CA BOLOGNESI S/N SALAS-FACHADA LILA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-03-19 12:41:29','2013-10-11 18:24:34',46,58,'A'),(13864,'140201','FE02','0',1,1,'DE LA CRUZ RUIZ ISABEL DEL ROSARIO',NULL,'10720207996','FRANCISCO GONZALES BURGA Nº 905. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1280,'2015-07-07','2013-03-19 18:44:22','2013-10-02 16:38:15',58,60,'A'),(13869,'140101','CH44','0',1,1,'PERALTA DE ESCALANTE MARITZA','16812210',NULL,'CA FRANCISCO PIZARRO Nº 436 ESQ. J. RIVADENEYRA. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,255,'2015-10-06','2013-03-19 18:57:42','2013-08-30 20:51:43',58,58,'A'),(13872,'140101','CH44','0',1,1,'VILLALOBOS BARBOZA CESAR ','17102230',NULL,'AV  INDEPENDENCIA Nº 346-SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-06-09','2013-03-19 19:55:36','2014-05-07 20:47:40',58,58,'A'),(13874,'140101','CH44','0',1,1,'GUERRERO TORRES SILVIA','16001724',NULL,'CA COSMOS Nº 202. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,395,'2015-10-20','2013-03-19 19:57:22','2013-09-02 17:14:11',58,58,'A'),(13875,'140101','CH44','0',1,1,'BURGA VASQUEZ CLARISA ','16501122',NULL,'CA LOS ARQUEOLOGOS Nº 155. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,233,'2015-11-03','2013-03-19 19:58:42','2014-06-10 19:16:49',58,58,'A'),(13876,'140101','CH44','0',1,1,'SALDAÑA HUANGAL MONICA','16151829',NULL,'CA LOS ARQUEOLOGOS Nº 130. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,225,'2015-10-20','2013-03-19 19:59:30','2014-05-19 21:14:07',58,58,'A'),(13880,'140108','CH31','0',1,1,'PISFIL SANTAMARIA KELLY','44871235',NULL,'CA LA MAR 351 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-03-20 18:49:39','2013-10-23 19:56:17',58,58,'A'),(13884,'140113','CH42','0',1,1,'OLIDEN DE MIÑOPE GENARA','16102129',NULL,'FRANCISCO BOLOGNESI Nº 157. CHOSICA NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-03-20 19:40:38','2013-07-31 17:23:55',58,64,'A'),(13885,'140113','CH43','0',1,1,'MEDIANERO TANTACHUCO ENRIQUE','17002204',NULL,'JOSE BALTA Nº 146. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-03-20 19:41:34','2013-03-20 19:41:34',58,58,'A'),(13893,'140113','CH43','0',1,1,'GUEVARA CARRILLO CARLOS','44501720',NULL,'FRANCISCO BOLOGNESI Nº 143. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-03-20 20:45:59','2013-03-20 20:45:59',58,58,'A'),(13903,'140105','CH03','0',1,1,'JULCA SARANGO CARMEN','16792542',NULL,'UNION 140. F. CABRERA. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-10-15','2013-03-21 18:48:58','2013-11-19 14:37:41',58,80,'A'),(13904,'140105','CH03','0',1,1,'OLIVERA ROJAS NILDA','17752712',NULL,'ATUSPARIA 227. F. CABRERA. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,570,'2015-10-29','2013-03-21 18:49:47','2013-09-13 17:42:37',58,60,'A'),(13909,'140105','CH60','0',1,1,'TEZEN FACIO MARIA','16805427',NULL,'CHILE 954. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,1240,'2015-02-23','2013-03-21 20:31:51','2013-09-14 08:58:21',58,60,'A'),(13914,'140101','CH13','0',1,1,'RIVAS ESTRADA AMERICA','16021212',NULL,'UNION Nº 111. SATELITE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2013-03-21 20:44:29','2013-11-06 20:56:41',58,64,'A'),(13919,'140101','CH13','0',1,4,'VASQUEZ LARREA ','16821252',NULL,'MERCADO QUIÑONES PTO. 73. JOSE A. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2013-03-21 20:50:15','2013-03-21 20:50:15',58,58,'A'),(13928,'140101','CH16','0',1,1,'ZAPATA FARFAN ALFONSO','40183525',NULL,'LAS MAGNOLIAS Nº 588. LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2013-03-22 17:40:37','2013-03-22 17:40:37',58,58,'A'),(13933,'130401','LL03','0',4,1,'CENTURION ENCISO JORGE',NULL,'10192014269','CADEDA 1224 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-03-22 19:19:15','2014-04-17 17:38:33',58,60,'A'),(13935,'130401','LL01','0',4,1,'CHAVARRY ZAMUDIO JENNY','40408099',NULL,'RAMON CASTILLA Nº 190. VILLA HERMOSA. CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-03-22 19:22:51','2013-11-30 07:35:19',58,46,'A'),(13936,'140105','CH58','0',1,1,'FLORES BURGA ROSANA','40209209',NULL,'LOS DIAMANTES 168. C. STEIN. ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2013-03-22 19:24:53','2015-07-30 17:51:50',58,60,'A'),(13943,'140105','CH59','0',1,1,'COTRINA CABRERA EDILBERTO','16234026',NULL,' SAN MARTIN  1595. ESQ CON ROMA URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,1030,'2015-06-25','2013-03-22 19:44:37','2015-03-05 17:46:41',58,60,'A'),(13946,'140101','CH50','0',1,1,'MESTANZA RAMIREZ ALBERT','16773661',NULL,'ANCON Nº 168. SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-03-25 07:30:19','2013-03-25 07:30:19',58,58,'A'),(13951,'140106','CH24','0',1,1,'ROJAS COTRINA MILAGROS','11111111',NULL,'INCA YUPANQUI Nº 1455. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-03-25 15:29:26','2013-03-25 15:29:26',46,46,'A'),(13952,'140106','CH24','0',1,1,'BALLENA SALAZAR ANGELA','21111111',NULL,'SACSAYHUAMAN MZ P LT 09. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2013-03-25 15:30:06','2013-03-25 15:30:06',46,46,'A'),(13953,'140106','CH24','0',1,1,'YOCTUN TUÑOQUE JANINA','11111111',NULL,'GERMAN LEGUIA MZ 105 LT 14. RAYMONDI. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2013-03-25 15:31:03','2013-03-25 15:31:03',46,46,'A'),(13959,'140301','LA07','0',2,4,'MONTALVO SANCHEZ ERNESTO','16701820',NULL,'PSTO 19  LOPEZ VIDAURRE MDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-03-25 16:49:10','2015-07-07 10:13:47',58,74,'A'),(13961,'140306','LA10','0',1,1,'SANTISTEBAN VIDAURRE MARIA ESPERANZA','42790343',NULL,'TAHUANTINSUYO 787 COST FACHADA TOLEDO MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-03-25 17:56:29','2015-11-02 21:09:04',58,60,'A'),(13963,'140306','LA10','0',4,1,'VALDERA SIESQUEN FELIPA','17922152',NULL,'TAHUANTINSUYO 645. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2013-03-25 17:59:40','2015-05-30 18:04:28',58,60,'A'),(13964,'140306','LA10','0',4,1,'IPANAQUE MORALES MAGALY','40292279',NULL,'DEMETRIO ACOSTA 102 - COSTADO MERCADO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-03-25 18:00:36','2015-04-13 19:21:16',58,60,'A'),(13968,'140306','LA10','0',4,1,'CARBAJAL CHAPOÑAN GLADYS','17357882',NULL,'TUPAC AMARU 218. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2013-03-25 18:05:04','2015-04-13 19:36:24',58,60,'A'),(13969,'140306','LA10','0',4,1,'DAMIAN DE LLAUCE FRANCISCA','17821166',NULL,'SANTA ANA 455 FTE POSTA- MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2013-03-25 18:06:19','2015-05-30 17:38:57',58,60,'A'),(13970,'140306','LA10','0',4,1,'BRAVO SANTISTEBAN DELIA','40257378',NULL,'SANTA ROSA MZ C LT 22. 09 DE FEBRERO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-03-25 18:07:28','2013-03-25 18:07:28',58,58,'A'),(13976,'140201','FE02','0',1,1,'HUAMAN GASTELO CRUZ MARIA','11111111',NULL,'CARMONA 728. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1390,'2015-07-14','2013-03-26 18:00:25','2014-03-11 19:30:05',58,60,'A'),(13977,'140201','FE02','0',1,1,'QUEVEDO RAMIREZ ALEJANDRO','44471519',NULL,'GRAU 812. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1730,'2015-10-27','2013-03-26 18:01:34','2014-03-11 19:16:19',58,60,'A'),(13991,'140120','CH54','0',2,4,'ROJAS BANDA BERTHA','17429015',NULL,'MERCADO TUMAN PTO. S/N EXTERIOR - FTE. I.E. 1116',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-03-27 18:41:48','2014-12-10 18:12:37',58,74,'A'),(13994,'140118','CH38','0',4,1,'PERICHE CHERO MARIA','16528280',NULL,'24 DE JUNIO S/N - COSTADO CASA MENU. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-03-27 18:47:25','2013-03-27 18:47:25',58,58,'A'),(14000,'140118','CH17','0',1,1,'VEGA AGUINAGA HUMBELINA','11111111',NULL,'VENEZUELA 1048 PRLG. - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-03-27 20:27:02','2014-12-31 11:03:39',58,60,'A'),(14007,'140312','LA17','0',1,1,'CORONADO CAJUSOL LUCILDA','11111111',NULL,'CA SANTA ROSA 491 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-03-28 16:12:52','2013-11-28 18:52:47',58,58,'A'),(14008,'140114','CH49','0',1,1,'NUNTON GARCIA GLADYS','11111111',NULL,'MARISCAL URETA Nº 281. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2013-03-28 16:13:34','2013-03-28 16:13:34',58,58,'A'),(14009,'140114','CH49','0',1,1,'CUSTODIO DIAZ JASUMI','44179037',NULL,'TACNA Nº 155. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-03-28 16:14:24','2013-03-28 16:14:24',58,58,'A'),(14010,'140114','CH49','0',1,1,'URCIA LLONTOP JULIA','11111111',NULL,'TACNA Nº 134. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-03-28 16:15:05','2013-03-28 16:15:05',58,58,'A'),(14016,'140114','CH49','0',1,1,'PINZON ZAVALETA MARIA MERCEDES','11111111',NULL,'JOSE OLAYA 155. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2013-03-28 16:20:37','2015-10-08 18:44:13',58,60,'A'),(14017,'140114','CH49','0',1,1,'MONSALVE QUINTOS ANTONIO','11111111',NULL,'JOSE OLAYA 461 PREG IGLESIA ADVENTISTA. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-03-28 16:21:21','2014-05-30 17:28:33',58,60,'A'),(14018,'140114','CH49','0',1,1,'SALVADOR DE LLONTOP ROSA','11111111',NULL,'JOSE OLAYA 450. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2013-03-28 16:22:02','2015-09-24 20:28:04',58,60,'A'),(14019,'140105','CH57','0',1,1,'GARCIA DIAZ YOLANDA','16493816',NULL,'AV. JOSE BALTA Nº 2271. LATINA',NULL,NULL,NULL,NULL,NULL,NULL,690,'2015-06-13','2013-03-28 16:23:21','2014-03-07 19:47:26',58,58,'A'),(14027,'140101','CH41','0',1,1,'HUAYAMBAL CASTILLO JUNIOR ARMANDO','48257377',NULL,'SINAI MZ C LT 68  (15 DE SETIEMBRE). REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2013-03-28 16:35:54','2013-08-29 18:05:34',58,64,'A'),(14031,'140114','CH49','0',1,1,'ARROYO CASTRO LILA','11111111',NULL,'DIEGO FERRE 117. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2013-03-28 16:40:45','2015-10-08 18:38:53',58,60,'A'),(14032,'140114','CH49','0',1,4,'LABRIN FENCO IRMA','17179715',NULL,'PSTO 25 MERCADO SANTA ROSA . SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-03-28 16:41:50','2015-09-10 16:39:07',58,60,'A'),(14037,'140101','CH48','0',1,1,'GONZALES BRAVO MAGALY','44254008',NULL,'CALLE DANUVIO 157- SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2013-03-30 14:17:30','2013-03-30 14:17:30',46,46,'A'),(14041,'140101','CH62','0',3,4,'DE LA CRUZ ANA','11111111',NULL,'LOS CLAVELES Nº 314. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2013-03-30 16:54:03','2013-03-30 16:54:03',46,46,'A'),(14042,'140101','CH62','0',3,4,'SAMPERTEGUI WILMER','11111111',NULL,'LOS CLAVELES Nº 332. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-03-30 16:55:45','2013-03-30 16:55:45',46,46,'A'),(14043,'140106','CH22','0',1,3,'ROMERO VEGA MOISES','11111111',NULL,'ATAHUALPA Nº 175 - ESPALDA MERCADO AZ. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-03-30 20:58:44','2013-07-06 17:46:47',58,64,'A'),(14044,'140301','LA07','0',1,4,'AGUILAR GARCIA HERNAN','17421920',NULL,'PSTO 107 - 108 FRTE COMERCIAL JIREH - MCDO LAMBAYEQUE SECTOR MONSALVE BACA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2013-04-01 19:29:06','2014-08-11 21:58:33',58,60,'A'),(14048,'140113','CH42','0',1,1,'LLANOS ROQUE MARIA','16558924',NULL,'TUPAC AMARU MZ O LT 3 COST CLUB CHONGOYAPE - CHOSICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-04-01 19:33:56','2014-01-22 19:31:09',58,60,'A'),(14054,'140101','CH19','0',1,1,'SALAZAR ALARCON LUISA',NULL,'10101998962','LUIS CASTILLA Nº 220. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2013-04-01 19:46:16','2013-04-01 19:46:16',58,58,'A'),(14058,'140311','LA15','0',1,1,'CAJUSOL VALDERA BLANCA','16654853',NULL,'MANUEL SEOANE 1025 - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-04-01 19:50:19','2014-02-24 19:28:12',58,60,'A'),(14065,'140101','CH12','0',1,1,'VALDIVIESO JIMENEZ ROSA','40586670',NULL,'JOSE F. SANCHEZ CARRION Nº 231. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-04-02 18:27:22','2013-04-02 18:27:22',58,58,'A'),(14066,'140101','CH12','0',1,1,'SOPLA BENITES AARON','16454417',NULL,'AV. FRANCISCO BOLOGNESI Nº 1099  DIEGO FERRE','IR A PARTIR DE LAS 12 P.M',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-04-02 18:28:42','2014-05-03 18:38:09',58,58,'A'),(14068,'140101','CH12','0',1,1,'CHUMAN RODRIGUES ESTEFANY','47466279',NULL,'JOSE BAQUIJANO Y CARRILLO 178. MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-04-02 18:30:23','2014-11-23 14:50:53',58,60,'A'),(14072,'140201','FE04','0',1,1,'CESPEDES CAYACA LUIS','17803841',NULL,'TACNA MZ F LT 51. H. AURICH. FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2013-04-02 18:34:29','2015-04-14 17:27:22',58,60,'A'),(14073,'140201','FE04','0',1,1,'SOTERO PARRAGUEZ JENY','40255671',NULL,'SAN LORENZO 199 ESQ 2 DE MAYO ESPALDA CEMENTERIO - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-04-02 18:35:41','2015-04-21 20:15:48',58,60,'A'),(14075,'140101','CH08','0',1,6,'SECLEN SANTISTEBAN CRISTINA','16753525',NULL,'MANUEL M. IZAGA Nº 115 - BALAY FTE. MIN. PUBLICO. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-04-02 18:39:40','2013-04-02 18:39:40',58,58,'A'),(14080,'140206','FE03','0',1,1,'SEGURA MANAYAY LUZMILA MERCEDES','16598212','10174278518','TACNA 321 PROL. - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2013-04-02 18:59:41','2014-09-09 16:30:23',58,60,'A'),(14086,'140101','CH29','0',4,1,'VARGAS HUERTAS LILA','40990534',NULL,'PANAMERICANA S/N FTE REST CHU MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2013-04-02 19:08:22','2014-01-18 20:36:42',58,60,'A'),(14087,'130402','LL-09','0',1,1,'RAMOS CRUZ GRACIELA','16021790',NULL,'VICTOR VALERA 564 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2013-04-02 19:09:15','2015-06-01 21:39:36',58,60,'A'),(14088,'140105','CH17','0',1,1,'TORRES ZARATE ROMARIO ',NULL,'10484468783','PANAMA 1001 PROL. ESQ. N DE PIEROLA',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-09-03','2013-04-02 19:10:04','2014-05-29 18:13:00',58,60,'A'),(14089,'130401','LL01','0',4,1,'ÑONTOL  CABANILLAS VILMA','16429368',NULL,'CA SAN MIGUEL 672 CHEQUEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-04-02 19:11:05','2015-07-31 16:46:20',58,74,'A'),(14090,'140206','FE03','1F2301',1,6,'BARRERA PURIZACA MARITZA','16445962',NULL,'TACNA - KIOSKO AZUL PERU BIRF - DOM GONZALES BURGA 100 - ',NULL,NULL,NULL,NULL,NULL,NULL,885,'2015-09-29','2013-04-02 19:12:37','2014-05-06 18:25:25',58,60,'A'),(14095,'140101','CH07','0',1,1,'GUZMAN CORNEJO JENNY','41488677',NULL,'LEONCIO PRADO Nº 1021. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2013-04-02 19:25:39','2013-04-02 19:25:39',58,58,'A'),(14108,'140113','CH43','0',1,6,'GUEVARA CARRILLO MIGUEL ANGEL','17971870',NULL,' CASTILLA CDRA. 05 - KIOSKO NARANJA. REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-04-03 18:02:23','2015-06-24 18:42:03',58,74,'A'),(14114,'140113','CH42','0',1,1,'OJEDA DE DIAZ ELENA','16595578',NULL,'CA. CESAR VALLEJO Nº 350. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-04-03 18:54:40','2013-11-20 18:23:04',58,80,'A'),(14115,'140113','CH42','0',1,1,'GONZALES SALAZAR ZORAIDA','16093459',NULL,'JOSE A. QUIÑONES Nº 221. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-04-03 18:56:21','2013-04-03 18:56:21',58,58,'A'),(14123,'140114','CH49','0',1,4,'TEJADA SANDOVAL PASCUALA.','16745383',NULL,'PSTO 6 MERCADO SANTA ROSA. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-04-04 17:29:30','2015-09-10 16:43:40',58,60,'A'),(14126,'140114','CH49','0',1,1,'PALMA LLONTOP JOSE JULIAN','16637380','10166373803','UNION Nº 465. SANTA ROSA (COMERCIAL BRISAMER)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2013-04-04 17:32:42','2015-01-15 18:24:14',58,60,'A'),(14128,'140114','CH49','0',1,1,'ARROYO CHANCAFE LUCRECIA','15971820',NULL,'LUIS HUAMANCHUMO Nº 282. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-04-04 17:34:39','2013-04-04 17:34:39',58,58,'A'),(14131,'140114','CH49','0',1,1,'PISFIL GONZALES MANUELA','16729753',NULL,'TACNA Nº 288. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2013-04-04 17:38:03','2013-04-04 17:38:03',58,58,'A'),(14138,'140112','CH34','0',1,1,'SAMILLAN REQUE JOSE MIGUEL','45394686',NULL,'07 DE AGOSTO MZ L LT 38. CARRET. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,34,'2015-11-12','2013-04-04 18:55:47','2013-11-28 18:15:25',58,80,'A'),(14150,'130402','LL06','0',4,1,'VASQUEZ VASQUEZ ANGELITA','17209215',NULL,'EL MILAGRO 690. PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-04-05 17:40:38','2015-06-01 21:47:25',58,60,'A'),(14155,'140301','LA07','0',2,4,'VENTURA BALDERA GEORGINA     COBERTURA','12423633',NULL,'PSTO 57 - 58 PSJ PEDRO VILCHEZ LAMBAYEQUE EXT MCDO LAMBAYEQUE','FRUTERIA AL PASO SUGEYDI ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2013-04-05 17:51:45','2015-02-09 22:32:24',58,60,'A'),(14157,'130402','LL-09','0',4,1,'BALCAZAR VILLANUEVA MIRTHA','17207712',NULL,'28 DE JULIO 424. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2013-04-05 17:54:32','2015-06-01 21:08:45',58,60,'A'),(14158,'130402','LL-09','0',4,1,'VASQUEZ VARGAS JUANA','16709770',NULL,'ALTO PERU 472. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-04-05 17:56:24','2015-06-01 21:12:49',58,60,'A'),(14159,'140105','CH58','0',1,1,'CASTAÑEDA SAUCEDO LUCILA','42676036',NULL,'ABANCAY 327 - URRUNAGA I FACHJADA LADRILLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2013-04-05 17:58:03','2014-01-10 17:30:33',58,60,'A'),(14161,'140101','CH16','0',1,1,'LINARES FALEN PALOMA MERCEDES',NULL,'10407126942','PANAMERICA Nº 105 - ENTRE M. ARTEAGA Y AV. J. TOMIS. LOS LIBERTADORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2013-04-05 18:04:05','2013-04-05 20:04:03',58,58,'A'),(14163,'140105','LA08','0',1,1,'MAYANGA SOPLAPUCO JESSICA','16804289',NULL,'MZ F LT 16 RESID.MAGISTERIAL BODEGA MI LUCIANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-04-05 18:12:46','2013-10-07 16:43:20',58,58,'A'),(14165,'130401','LL03','0',4,4,'LLANOS MONCADA DE CUSQUISIVAN ROSA CONSUELO',NULL,'10193227517','AV. EZEQUIEL GONZALES C. Nº 1237 - PTO. 01 PARADA CENTRAL. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-04-05 18:22:39','2015-09-25 21:07:20',58,2,'A'),(14166,'130401','LL03','0',3,4,'BRAYAN SANCHEZ ','17309602',NULL,'PROGRESO S/N - CDRA 9 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-04-05 18:23:43','2015-07-17 19:00:37',58,74,'A'),(14170,'140101','CH62','0',3,4,'CASTRO MUÑOZ ANGELICA','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-04-05 18:43:00','2014-04-08 21:18:42',2,58,'A'),(14171,'140101','CH62','0',3,4,'MIRIAM DELGADO ','11111111',NULL,'RICARDO PALMA Nº 1235. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2013-04-05 18:44:14','2013-04-05 18:44:14',2,2,'A'),(14174,'130401','LL02','0',4,1,'LEYVA RODRIGUEZ DIANA','42678938',NULL,'CA CHICLAYO Nº 255-COPIAS  CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-04-05 18:45:51','2013-09-07 18:26:15',58,58,'A'),(14175,'130401','LL02','0',4,1,'VARGAS NAVARRO ISABEL','17334802',NULL,'CAJAMARCA Nº 192. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-04-05 18:46:42','2013-04-05 21:17:30',58,58,'A'),(14176,'130401','LL02','0',4,1,'TERRONES MORALES HENRY OMAR',NULL,'10400147391','GUADALUPE Nº 375. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-04-05 18:47:57','2013-04-05 21:15:58',58,58,'A'),(14178,'130401','LL02','0',4,1,'MARTINEZ PALOMINO ROSA','19324263',NULL,'TRUJILLO Nº 695. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-04-05 18:49:03','2013-04-05 21:16:39',58,58,'A'),(14181,'130401','LL02','0',4,1,'BALLENA CACEDA LIDIA','19198695',NULL,'GUADALUPE Nº 296. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2013-04-05 18:51:22','2013-04-05 21:17:14',58,58,'A'),(14190,'140106','CH24','0',1,1,'PISFIL LLONTOP PAULA','16779412',NULL,'LAS LEYENDAS MZ C LT 28. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2013-04-06 17:52:15','2013-04-06 17:52:15',58,58,'A'),(14192,'140106','CH24','0',1,1,'ARROYO MAURICIO CLAUDIA','16702072',NULL,'LA QUILLA Nº 145. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2013-04-06 17:55:00','2013-04-06 17:55:00',58,58,'A'),(14193,'140106','CH24','0',1,1,'LIZANA SOSA CARMEN','27849417',NULL,'EL TUMI MZ J LT 06. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2013-04-06 18:00:47','2013-04-06 18:00:47',58,58,'A'),(14206,'140308','LA14','0',4,1,'CHUZON CHUZON ERMELINDA TERESA',NULL,'10167471744','SAN FRANCISCO 717 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2013-04-11 18:05:34','2014-02-22 20:18:10',58,60,'A'),(14210,'140105','CH03','0',1,1,'DOZA CAPCHA MARIA','17441391',NULL,'VIRREY TOLEDO 1095 - FRENTE COMISARIA -  ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,930,'2015-09-17','2013-04-11 18:09:55','2014-06-19 18:55:55',58,60,'A'),(14212,'140105','CH03','0',1,1,'LIZA ARAUJO MARIA','17791519',NULL,'QUIÑONES 1221. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,110,'2015-10-29','2013-04-11 18:11:39','2013-09-13 17:19:38',58,60,'A'),(14213,'140105','CH60','0',1,1,'FERNANDEZ SANCHEZ JULIA','16334829',NULL,'PANAMA 2798 ESQ. SAN PEDRO. NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-02-21','2013-04-11 18:14:27','2013-09-14 08:26:37',58,60,'A'),(14215,'140105','CH28','0',3,4,'AGUILAR TARRILLO ELSA','16990536',NULL,'M. MOSHOQUEQUE I SECTOR PTO. 201',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2013-04-11 18:56:53','2013-04-11 18:56:53',58,58,'A'),(14217,'140312','LA17','0',2,1,'SANTISTEBAN CAJUSOL JULIO','16691792',NULL,'VICTORIA 792  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-04-12 19:23:00','2015-03-28 20:53:54',58,11,'A'),(14220,'140312','LA17','0',4,1,'BALDERA DE LA CRUZ BLANCA','45971910',NULL,'F. VILLARREA S/N ESPALDA PARQUE PPJJ FEDER VILLARREAL. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-04-12 19:26:47','2014-10-31 18:46:46',58,60,'A'),(14221,'140312','LA17','0',4,1,'ACOSTA BRAVO KAREN','44074524',NULL,'AV. FEDERICO VILLARREAL Nº 868. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-04-12 19:27:46','2013-04-12 19:27:46',58,58,'A'),(14223,'140312','LA17','0',2,1,'UGAZ DIEZ CAROLINA','17971697',NULL,'VICTORIA Nº 799. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-04-12 19:29:37','2013-04-12 19:29:37',58,58,'A'),(14225,'140312','LA17','0',2,1,'SANDOVAL CAJUSOL LUIS FERNANDO','73147821',NULL,'CA VICTORIA Nº 809. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-04-12 19:48:40','2014-08-08 16:33:19',58,104,'A'),(14226,'140312','LA17','0',4,1,'ALDANA SANDOVAL DARIA','11111111',NULL,'SAN PEDRO Nº 325. TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-04-12 19:57:51','2013-04-12 19:57:51',58,58,'A'),(14227,'140308','LA14','0',4,1,'RAMIREZ ZEGARRA ELENA','17429517',NULL,'SAN MARTIN S/N - FACHADA VERDE CERCA ESTADIO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2013-04-12 20:49:57','2013-04-12 20:53:14',58,58,'A'),(14228,'140308','LA14','0',4,1,'MAGUIÑA AGUILAR MIGUEL ANGEL     BODEGA CRIKOS','11111111','10422029104','SAN JOSE S/N - ANTES ESTADIO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2013-04-12 20:51:17','2015-09-04 22:19:44',58,60,'A'),(14230,'140307','LA12','0',4,1,'PERALTA TORREZ ADELA','11111111',NULL,'SAN JOSE 725 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2013-04-12 20:54:24','2015-04-29 21:19:26',58,60,'A'),(14231,'140308','LA14','0',4,1,'SANDOVAL SERRATO NELLY','11111111',NULL,'CONFRATERNIDAD 114 ESQ. SAN JUAN SECT. SR.LOS MILAGROS - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2013-04-12 20:55:33','2014-07-26 21:54:03',58,60,'A'),(14232,'140308','LA14','0',4,1,'CUZQUE FLORES MARIA','17631631',NULL,'JUAN XXIII S/N. 96 - 4 -frente a complejo deportivo SR DE LOS MILAGROS - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-04-12 20:56:22','2014-04-06 11:20:58',58,60,'A'),(14233,'140308','LA14','0',4,1,'TEZEN PUPUCHE ANGELA','17429552',NULL,'SR. DE LOS MILAGROS 401 ESQ. JUAN XXIII. FRTE COLEGIO I8NICIAL - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-04-12 20:57:23','2014-04-06 11:23:41',58,60,'A'),(14234,'140308','LA14','0',4,1,'MACO ANGULLA IVONE','16423215',NULL,'SAN FRANCISCO 152 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-04-12 20:58:31','2014-11-01 21:10:25',58,60,'A'),(14238,'140308','LA14','0',4,1,'GARCIA MACO ARACELY     NOVEDADES CHELY ','17635628',NULL,'BOLOGNESI 526 - - CIERRA DE 02 A 04 PM- OLMOS','CIERRA DE 02 A 04 PM',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2013-04-12 21:07:48','2015-09-26 22:44:28',58,60,'A'),(14239,'140308','LA13','0',4,1,'MEROLY TORRES OYOLA ','17607569',NULL,'TARATA S/N. OLMOS EQN CON MAXIMILIANO OYOLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2013-04-12 21:28:15','2015-08-31 10:12:55',58,11,'A'),(14240,'140307','LA11','0',4,1,'DE LA CRUZ AVALOS ROBERTO','16591022',NULL,'SAN JOSE Nº 131. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-04-12 21:31:55','2013-04-12 21:31:55',58,58,'A'),(14241,'140307','LA11','0',2,1,'OBANDO JESUS','17552913',NULL,'SAN JOSE Nº 389. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2013-04-12 21:32:46','2015-01-10 22:00:39',58,74,'A'),(14243,'140307','LA11','0',4,1,'LEVANO VELASCO GLADYS','16725874',NULL,'FRATERNIDAD 230 SAN RAFAEL . MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-04-12 21:35:10','2014-09-12 19:34:15',58,74,'A'),(14244,'140307','LA12','0',3,4,'MUÑOZ IDROGO ARTIDORO','27437194',NULL,'PSTO 11 INT MCDO NUEVO SECC. VERDURAS MOTUPE','FRENTE PRODUCTORES DE LACTEOS EL CHOTANITO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-04-12 21:36:40','2015-08-07 20:23:24',58,60,'A'),(14245,'140307','LA11','0',4,1,'RODRIGUES NBUNURA CINTHIA','40117313',NULL,'ALFONSO UGARTE 125 SANTA ROSA. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-04-12 21:37:59','2015-10-16 21:40:35',58,60,'A'),(14248,'140307','LA11','0',4,1,'OLIVA GALONA KARLA','16233569',NULL,'JOSE GALVEZ Nº 216. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2013-04-12 21:42:06','2013-04-12 21:42:06',58,58,'A'),(14252,'140307','LA11','0',4,1,'PERALTA TORRES ROSA','16001009',NULL,'SAN JULIAN Nº 461. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-04-12 21:46:02','2013-04-12 21:46:02',58,58,'A'),(14254,'140307','LA11','0',4,1,'CASTRO ALDANA MARTHA','40168095',NULL,'GARCILASO DE LA VEGA Nº 444. MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-04-12 21:47:39','2015-06-06 17:52:35',58,74,'A'),(14256,'140106','CH30','0',1,1,'NICOLAS GONZALES JUANITA','16725370',NULL,'CA MISERICORDIA 843 URB VILLA EL CARMEN MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-04-13 17:21:58','2014-05-21 19:56:43',58,58,'A'),(14259,'140101','CH62','0',3,4,'ANGELICA  CASTRO MUÑOZ','11111111',NULL,'M. MOSHOQUEQUE II SECTOR PTO. 011',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2013-04-13 20:15:57','2013-04-13 20:15:57',2,2,'A'),(14260,'140301','LA05','0',1,1,'SANTISTEBAN MORALES JUANA','17529597',NULL,'PASCUAL SACO 224 FRTE LUIS HEYSEN - TORIBIA CASTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-04-15 18:48:35','2014-02-24 20:36:26',58,60,'A'),(14265,'140311','LA15','0',1,1,'MEGO PEREZ LEYLA  YESENIA','16091519',NULL,' MZ A 24  LT 21. CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-04-15 19:27:07','2015-05-28 17:21:08',58,74,'A'),(14269,'140101','CH04','0',1,1,'FERNANDEZ GARCIA ADA','17413448',NULL,'TARAPACA 861. CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-04-16 17:58:15','2015-02-17 17:16:18',58,60,'A'),(14272,'140101','CH44','0',1,1,'SUCLUPE SALAZAR CARLA','16422133',NULL,'CA SAN LUIS Nº 256. SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,620,'2015-11-03','2013-04-16 18:47:10','2013-08-30 20:14:38',58,58,'A'),(14274,'140101','CH52','0',1,1,'FALLA RUIZ PILAR','40132570',NULL,'ANTONIO JOSE DE SUCRE Nº 370 BLOCK 06 DPT0. 104',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2013-04-16 18:50:54','2014-04-22 20:30:56',58,58,'A'),(14279,'140105','CH46','0',1,1,'HERRERA DELGADO BENJAMIN','16990328',NULL,'CA REAL 431-SAN JOSE OBRERO CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-04-16 19:16:28','2013-10-11 17:56:49',58,58,'A'),(14284,'130402','LL06','0',4,1,'LLAMOCTANTA HUAMAN ROSA ','16613275',NULL,'MARIA PARADO DE BELLIDO 701 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-04-17 18:22:04','2015-09-11 16:12:19',58,74,'A'),(14288,'140105','CH28','0',3,4,'FERNANDEZ MARIO','16702144',NULL,'AV. SIMON BOLIVAR Nº 489. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2013-04-18 18:34:22','2015-02-04 18:51:45',58,104,'A'),(14290,'140101','CH41','0',1,1,'LEYVA CARHUATANTA AMELIA',NULL,'10279883646','ZARUMILLA PROL. 715. SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2013-04-18 18:36:55','2014-12-11 19:38:38',58,60,'A'),(14301,'140101','CH27','0',3,4,'MERLY PEREZ','01111111',NULL,'M. MODELO PLATAF. J. CUGLIEVAN PTO. 094',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2013-04-20 17:07:42','2013-04-20 17:07:42',2,2,'A'),(14306,'140306','LA10','0',4,3,'SILVA BAZAN ROBINSON',NULL,'10166269500','LOS INCAS 560 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-04-22 18:20:19','2015-04-27 18:51:36',58,60,'A'),(14312,'140101','CH04','0',1,1,'CABREJOS URDIALES ALBERTO','16483702',NULL,'MANCO CAPAC Nº 525. SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2013-04-23 17:36:41','2013-04-23 17:36:41',58,58,'A'),(14313,'140101','CH04','0',1,1,'CHAVARRY DE CUBAS GLADYS','16401465',NULL,'MANCO CAPAC Nº 653. SAN JUAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-04-23 17:38:19','2013-04-23 17:38:19',58,58,'A'),(14314,'140101','CH52','0',1,1,'JUANICO TORO CAROL STEFANIA','16471648',NULL,'PEDRO GAREZON 124. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2013-04-23 17:41:48','2015-04-28 19:03:57',58,60,'A'),(14318,'140101','CH13','0',1,1,'MAYANGA CURAY LEDY','40406506',NULL,'MZ A LT 7  FERNANDO BELAUNDE X  REST EL RETORNO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2013-04-23 17:51:50','2014-10-20 18:57:29',58,74,'A'),(14322,'140201','FE04','0',1,1,'EFFIO FERNANDEZ YANET','17447876',NULL,'BOLIVAR 919 PROL - VILCHEZ ALCANTARA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2013-04-23 18:01:12','2015-04-07 17:16:41',58,60,'A'),(14323,'140101','CH52','0',1,1,'PEREZ BAUTISTA ALEX','16723591',NULL,'EUGENIO MOYA Nº 500 ESQ. V. DE LA VEGA. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-04-23 20:58:49','2013-04-23 20:58:49',58,58,'A'),(14325,'140101','CH52','0',1,1,'FLORES VIDARTE WILLY','40443595','10404435952','SAN JOSE Nº 1154. SUAZO - PANADERIA SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-04-23 21:00:47','2015-03-17 18:07:15',58,88,'A'),(14326,'140101','CH52','0',1,1,'COSEMSELAM',NULL,'20103430381','TARATA Nº 169. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2013-04-23 21:01:50','2014-11-25 17:30:15',58,74,'A'),(14330,'140120','CH53','0',1,1,'CIEZA CAMPOS MARIA ELENA','16684519',NULL,'PAMPA EL TORO MZ 13 LT 03. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-04-24 20:18:45','2013-04-24 20:18:45',58,58,'A'),(14333,'140117','CH33','0',4,1,'MENESES SIANCAS ANGELA','16584180',NULL,'MEZCLADORA S/N - FACHADA AMARILLA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-04-24 20:30:26','2013-04-24 20:30:26',58,58,'A'),(14334,'140117','CH33','0',4,1,'SALDAÑA HERRERA NOLBERTO','16605436','10166054361','MEZCLADORA S/N - TOLDO CALAMINA CERCA PLATAFORMA. PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-04-24 20:33:19','2013-04-27 09:02:35',58,58,'A'),(14338,'140118','CH38','0',4,4,'TAFUR EFFIO ZOILA','16509510',NULL,'MERCADO SIPAN PTO. 03 - CASA H. RAJADA. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-04-24 20:44:22','2013-04-24 20:44:22',58,58,'A'),(14340,'140118','CH38','0',4,4,'MENDOZA DE RODRIGUEZ MARIA','17091109',NULL,'MERCADO SIPAN PTO. S/N - CASA H. RAJADA. SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-04-24 20:47:44','2013-04-24 20:47:44',58,58,'A'),(14345,'140105','CH03','0',1,1,'RAMIREZ BECERRA AZUCENA','16777803',NULL,'27 DE JULIO 190. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,905,'2015-09-17','2013-04-25 17:29:35','2013-09-13 17:46:02',58,60,'A'),(14346,'140105','CH17','0',1,1,'SERRANO MENDOZA ELMER','41554323',NULL,'MEXICO 733 PROL. ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-10-01','2013-04-25 17:30:48','2014-02-13 16:59:21',58,60,'A'),(14347,'140105','CH17','0',1,1,'CUEVA VELEZMORO DORILA','16599632',NULL,'VENEZUELA 1400 PRLG ESQ. BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,790,'2015-07-23','2013-04-25 17:32:03','2014-04-16 17:59:55',58,60,'A'),(14348,'140105','CH17','0',1,1,'MONTEZA BENAVIDES VICTOR OSWALDO',NULL,'10176408354','TACNA 121 PSJE. - FTE. I.E. M. PARADO DE B. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,755,'2015-02-14','2013-04-25 17:33:43','2014-04-10 19:23:32',58,60,'A'),(14349,'140105','CH17','0',1,1,'REYES RIVASPLATA JUAN CARLOS','17332429',NULL,'VENEZUELA 1199 PRLG. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,830,'2015-11-03','2013-04-25 17:34:35','2013-09-13 12:05:28',58,60,'A'),(14351,'140105','CH03','0',1,1,'CASTILLO GIRALDO FRANCISCO LUCIO','15662960',NULL,'JORGE CHAVEZ 161. LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,230,'2015-11-12','2013-04-25 17:50:35','2013-09-13 16:41:25',58,60,'A'),(14354,'140105','CH03','0',1,4,'GUACHIO SANDALI SANTOS','16219700',NULL,'PSTO. C 15 MERCADO ATUSPARIA ',NULL,NULL,NULL,NULL,NULL,NULL,1380,'2015-10-29','2013-04-25 17:53:27','2013-09-13 17:06:59',58,60,'A'),(14355,'140105','CH03','0',1,1,'RAMOS TIRADO CLAUDIA','16712527',NULL,'JOSE GALVEZ 217. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,810,'2015-10-15','2013-04-25 17:54:30','2013-09-13 17:47:55',58,60,'A'),(14356,'140105','CH03','0',1,1,'CARRERO FLORES YRIS YOVANY','41386905',NULL,'VIRREY TOLEDO 1081. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,950,'2015-10-01','2013-04-25 17:55:23','2013-09-13 16:35:12',58,60,'A'),(14359,'140101','CH41','0',1,1,'RAMIREZ TOGAS SANTOS LUPE','17425575',NULL,'LA PAZ 150 - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2013-04-25 18:00:00','2014-04-10 17:25:34',58,60,'A'),(14360,'140301','LA08','0',1,1,'RUEDA VILLALTA GUILIANA MILAGRITOS',NULL,'10439164790','MZ A1 LT 19 RESID MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-04-25 18:02:52','2013-09-09 17:49:59',58,58,'A'),(14364,'140105','CH03','0',1,1,'VALIENTE ALVARADO MARIA','16131824',NULL,'CA TUPAC AMARU 116- MICAELA  BASTIDAS JLO I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2013-04-25 18:16:31','2014-03-27 20:33:54',58,58,'A'),(14367,'140105','CH03','0',1,1,'BUSTAMANTE GUEVARA MAGALY','40772476',NULL,'CA CARLOS CASTAÑEDA N° 261. F. CABRERA. JLO I',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-09-17','2013-04-25 18:21:20','2013-11-12 08:46:59',58,58,'A'),(14370,'140105','CH57','0',1,1,'SERQUEN ZUÑIGA CLAUDIA','45283622',NULL,'CHONGOYAPE 231 URB LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-04-25 18:25:12','2014-12-04 17:49:43',58,60,'A'),(14372,'140105','CH03','0',1,1,'RODAS PAZ ELMER','42362815',NULL,'CAQUETA 198. LAS MERCEDES. JLO I',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-04-14','2013-04-25 18:27:36','2013-09-13 17:51:16',58,60,'A'),(14375,'140114','CH49','0',1,1,'SANDOVAL ZEÑA ROSA','17421592',NULL,'9 DE OCTUBRE 320 ESQ ESTEBAN PALMA. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-04-25 18:38:03','2015-09-10 17:17:53',58,60,'A'),(14377,'140114','CH49','0',1,1,'SANTISTEBAN SIPION MARIA','44429715',NULL,'COLON 428. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-04-25 18:41:40','2015-11-05 18:25:07',58,60,'A'),(14379,'140114','CH49','0',1,1,'CHANAME MURGA MARIA ELENA','16979556',NULL,'CA. TACNA CDRA. 03 -  STA ROSA  antes nº386 a','                                                                               frente a natividad valdera nº301',NULL,NULL,NULL,NULL,NULL,13,'2015-07-02','2013-04-25 18:44:12','2013-11-28 18:23:13',58,80,'A'),(14380,'140114','CH49','0',1,1,'AGAPITO TORRES PETRONILA','17751015',NULL,'LOS CEDROS 108. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2013-04-25 18:46:42','2015-09-24 22:01:47',58,60,'A'),(14382,'140307','LA11','0',4,1,'MURO CASTRO AGRIPINA LILIANA','17591511','10176273211','MICAELA BASTIDAS ( 253 ). MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-04-26 18:23:09','2015-11-13 18:07:31',58,74,'A'),(14383,'140304','LA03','0',4,1,'SANTOS ZEÑA DINA','33655192',NULL,'EL ARENAL S/N - PELUQUERIA FACHADA LADRILLO. JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2013-04-26 18:29:24','2013-04-26 18:29:24',58,58,'A'),(14385,'140305','LA09','0',1,1,'DIAZ CHAPOÑAN BETZABET','16702230',NULL,'PASCUAL SACO OLIVEROS Nº 088. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-04-26 18:40:13','2013-09-27 19:21:07',58,64,'A'),(14386,'140305','LA09','0',4,1,'BENITES ALDANA GIOVANNA','40100372',NULL,'INDOAMERICA Nº 600. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2013-04-26 18:41:17','2013-04-26 18:41:17',58,58,'A'),(14390,'140101','CH13','0',1,6,'GARCIA CARRASCO JOSE','16235287',NULL,'AV. DEL DEPORTE S/N - KK ROJO FTE. I.E. ROSA  FLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2013-04-26 18:49:59','2013-11-14 19:31:26',58,80,'A'),(14393,'140101','CH13','0',1,6,'HOYOS TORRES HUMBERTO','16142718',NULL,'MERCADO QUIÑONES PTO. 82 - PERIODICOS. JOSE A. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2013-04-26 18:54:44','2013-04-26 18:54:44',58,58,'A'),(14396,'140308','LA13','0',4,6,'MONJA ALFARO JOSE LUIS','17607020',NULL,'PANAMERICANA S/N ESQ. SANTO DOMINGO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-04-26 19:27:39','2013-04-26 19:27:39',58,58,'A'),(14397,'140308','LA13','0',4,1,'PORRAS SANTOS MARINA.','17424725',NULL,'TARATA CDRA. 07 - FACHADA BLANCA CERCA CDRA. 08. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-04-26 19:28:54','2015-04-30 18:16:36',58,74,'A'),(14398,'140307','LA12','0',4,1,'MURO POMARES MARTIN','17339458',NULL,'ANTEPARRA 268. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-04-26 19:36:38','2015-05-28 17:38:36',58,60,'A'),(14399,'140308','LA14','0',4,1,'LOPEZ LEONARDO SANTA','45514757',NULL,'02 DE MAYO Nº 078. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-04-26 21:09:37','2015-02-06 19:57:15',58,60,'A'),(14401,'140308','LA14','0',4,1,'BERNA CUEVA GUMERCINDA','45924816',NULL,'SANTA ROSA 675 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-04-26 21:12:07','2014-04-20 17:10:40',58,60,'A'),(14403,'140308','LA14','0',4,1,'SANTOS SOSA MARILU','80644291',NULL,'SANTA ROSA Nº 171. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-04-26 21:14:43','2013-04-26 21:14:43',58,58,'A'),(14404,'140308','LA14','0',4,1,'AGURTO HUANCAS CLEMENTINA','43884024',NULL,'02 DE MAYO Nº 083. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2013-04-26 21:15:46','2013-04-26 21:15:46',58,58,'A'),(14407,'140106','CH25','0',1,1,'LINTHROP GALLO JIMMY ANTHONY','45123554',NULL,'SANTA MARIA 115 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2013-04-27 16:10:26','2015-06-27 19:16:50',46,60,'A'),(14411,'140118','CH36','1C5102',1,1,'MUÑOZ CAPO RODOLFO','18887128',NULL,'CA LAS DALIAS MZ H LT 21 PP JJ LAS VEGAS','ANTES SALIA CON MENDOZA TORRES AIDE',NULL,NULL,NULL,NULL,NULL,90,'2015-03-13','2013-04-27 17:00:48','2014-05-01 09:31:00',58,58,'A'),(14420,'140101','CH16','0',1,1,'LLONTOP VEGA LUIS','28364527',NULL,'LOS NARANJOS Nº 107 - BOD. KEKA MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2013-04-29 16:53:36','2013-09-17 09:57:18',58,60,'A'),(14423,'140101','CH04','0',1,1,'PEREZ URTEAGA EMPERATRIZ','16436662',NULL,'JORGE CHAVEZ //921 (frente colegio elvira garcia)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-04-30 17:56:47','2013-04-30 17:56:47',2,2,'A'),(14425,'140201','FE04','0',1,1,'DE LA CRUZ MUSAYON KARINA   975 007 443','17304466',NULL,'VILLA MERCEDES MZ H LT 2 HASTA LA 1:00PM - VILCHEZ ALCANTARA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2013-04-30 18:07:49','2015-05-26 17:54:42',2,60,'A'),(14426,'140308','LA14','0',4,1,'GALLARDO SOPLOPUCO KATYA','45792922',NULL,'HUASCAR 1036 ESQ PSJ. COLON - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-04-30 18:10:37','2015-04-11 21:16:36',2,60,'A'),(14428,'140201','FE01','1F2102',1,1,'PERALTA IDROGO RICHARD',NULL,'10466954204','AV CACERES 301 U V VICTOR RAUL',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-07-21','2013-04-30 18:41:37','2013-12-13 13:36:37',2,58,'A'),(14433,'140120','CH53','0',1,1,'LIBAQUE VARGAS MARIBEL','16653210',NULL,'PROGRESO MZ 09 LT 06. PAMPA EL TORO. TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-05-01 15:23:33','2013-05-01 15:23:33',58,58,'A'),(14440,'140105','CH-65','0',1,1,'SUAREZ MORETO JOVINA','17008634',NULL,'LAS RETAMAS 601 ESQ. LOS EUCALIPTOS - FRTE MCDO. V. HERMOSA. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2013-05-02 18:11:16','2015-03-07 18:49:25',58,60,'A'),(14447,'140101','CH41','0',2,1,'COMERCIAL EL CHINO S.R.L.',NULL,'20487964272','ISABEL LA CATOLICA 829. REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-07-09','2013-05-02 20:32:01','2014-11-13 17:36:07',58,74,'A'),(14449,'140105','CH17','0',1,1,'CRUZ CARRASCO MARIA','17883393',NULL,'24 DE NOVIEMBRE 125. M. PARADO DE B. ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,530,'2015-03-14','2013-05-02 20:46:35','2014-04-16 17:48:06',58,60,'A'),(14452,'140310','LA01','0',4,1,'TARRILLO DE LA CRUZ JAVIER','11111111',NULL,'CACERES 396SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-05-02 20:59:12','2013-11-09 08:46:05',58,46,'A'),(14478,'140105','CH60','0',1,1,'IDROGO MONTENEGRO MARIA','11111111',NULL,'INDOAMERICA 895. URRUNAGA III',NULL,NULL,NULL,NULL,NULL,NULL,290,'2015-03-23','2013-05-03 18:08:24','2014-02-14 16:34:42',58,88,'A'),(14480,'130401','LL01','0',4,1,'DE LA CRUZ BECERRA FLOR','16943218',NULL,'FRANCISCO BOLOGNESI Nº 421. 07 DE JULIO. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-05-03 18:32:53','2013-05-03 18:32:53',58,58,'A'),(14481,'130401','LL03','0',4,1,'GUTIERREZ TEASILLA GLICERIO','19331040',NULL,'LAMBAYEQUE 264 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-05-03 18:33:51','2014-04-04 19:26:08',58,60,'A'),(14482,'130401','LL01','0',4,1,'MAYTA MALCA AMERICA','19324055',NULL,'GENARO SILVA Nº 508. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-05-03 18:34:53','2014-09-19 17:29:29',58,74,'A'),(14498,'140301','LA06','0',1,1,'LLATAS CONTRERAS MARIA','27240683',NULL,'NUEVO MOCCE MZ W LT 03. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-05-06 17:37:53','2013-05-06 17:37:53',58,58,'A'),(14505,'140201','FE04','0',1,1,'MONJE COLLAZOS LEONARDA','25273112',NULL,'SAN MARTIN 941. FERREÑAFE V',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-05-07 19:39:06','2015-04-07 17:08:07',58,60,'A'),(14513,'140101','CH07','0',1,1,'CARLOS ROJAS BLANCA PETRONILA','16436335','10164363355','07 DE ENERO Nº 1840. CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2013-05-07 20:22:53','2013-12-14 11:28:25',58,60,'A'),(14516,'140115','CH61','0',4,1,'MENDOZA GIL BELLO','27965132',NULL,'PEDRO RUIZ GALLO S/N - MOTOREPUESTOS GUEVARA. ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-05-08 17:09:59','2013-05-08 17:09:59',58,58,'A'),(14520,'130401','LL03','0',1,1,'FARRO SIPIRAN TITO','16254002',NULL,'PROGRESO 690  FRTE. NEGOCIOS SOBERON - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-05-08 17:34:13','2014-04-17 17:54:15',58,60,'A'),(14523,'140113','CH42','0',1,1,'CHISCUL VILLALOBOS ARIETA','16598238',NULL,'LAS DELICIAS MZ G LT 01. REQUE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2013-05-08 18:06:33','2013-05-08 18:06:33',58,58,'A'),(14524,'140113','1P33','0',1,1,'GONZALES CHAVEZ ALEJANDRINA','33590267',NULL,'MZ S LT 03  LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2013-05-08 18:07:40','2014-03-12 20:46:20',58,58,'A'),(14525,'140113','CH43','0',1,1,'VEGA ZEGARRA JOSE RICARDO','16709572',NULL,'ATAHUALPA Nº 300. LA ESPERANZA  REQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-05-08 18:08:31','2014-09-10 21:29:08',58,74,'A'),(14532,'140110','CH32','0',4,1,'RIVERA GUEVARA LUIS ENRRIQUE','16567065',NULL,'JOSE OLAYA 1870 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-05-08 18:16:54','2014-07-16 20:16:43',58,60,'A'),(14533,'140110','CH32','0',1,1,'BECERRA TORRES GLADYS  948 279 019','16563828',NULL,'PSTO 102 EXT MCDO . OYOTUN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-05-08 18:18:04','2015-02-04 19:05:19',58,60,'A'),(14534,'140110','CH32','0',4,4,'CORREA VARGAS MELVA','16565671',NULL,'PSTO 103 EXT MCDO . OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2013-05-08 18:18:58','2015-09-02 21:21:37',58,60,'A'),(14537,'140110','CH32','0',4,1,'BARRANTES FLORES CESAR       BODEGA LEONARDO','40745294',NULL,'TARAPACA 345 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-05-08 18:21:42','2014-07-16 22:53:41',58,60,'A'),(14538,'140110','LL05','0',4,1,'RODRIGUEZ ESPINOZA MARIA','16566365',NULL,'PIEDRA LIZA 118 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2013-05-08 18:22:40','2014-06-13 17:55:57',58,60,'A'),(14539,'140110','CH32','0',4,1,'CHAVARRY CHAVEZ NILTON CESAR',NULL,'10165674753','TARAPACA 708 ESQ CACERES - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-05-08 18:24:20','2015-10-14 20:49:52',58,60,'A'),(14546,'140110','CH32','0',1,4,'URIARTE TORREZ ROBINSON','44631830',NULL,'PSTO 104 EXT, MCDO. OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-05-08 18:36:02','2015-04-15 19:12:34',58,60,'A'),(14547,'140110','CH32','0',4,1,'BRAVO ROQUE LILIANA    631770','16563925',NULL,'TARAPACA 300 ESQ. SUCRE. OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-05-08 18:38:24','2014-08-13 19:39:41',58,60,'A'),(14549,'140110','CH32','0',4,1,'NERIA ELIAS NELLY','16567279',NULL,'SAN MARTIN 201 - 209. ESQ. - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-05-08 18:41:41','2014-04-23 19:12:17',58,60,'A'),(14550,'140110','CH32','0',4,1,'REQUEJO PAUCAR ROSA ELVIRA','45160963',NULL,'SAN MARTIN 299 ESQ. GIRASOLES - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2013-05-08 18:42:55','2014-08-27 19:52:31',58,60,'A'),(14556,'140108','CH30','0',1,1,'MONTALVAN SALAZAR IDA','80540366',NULL,'CA M M IZAGA 616  MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-05-08 18:54:50','2013-10-09 18:11:13',58,58,'A'),(14557,'140108','CH30','0',1,1,'BALDERA CONTRERAS JOSE','17358882',NULL,'CA MISERICORDIA Nº 819. MONSEFU ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-05-08 18:57:22','2013-09-11 17:59:51',58,58,'A'),(14563,'140105','CH57','0',1,2,'EL SUPER LATINA E.I.R.L.',NULL,'20539121767','SAENZ PEÑA 2215 - URB. LATINA. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-05-09 17:34:53','2014-12-18 18:00:32',58,60,'A'),(14566,'140101','CH02','0',1,1,'RODRIGUEZ FLORES MIGUEL MOISES','48022702',NULL,'CA AREQUIPA Nº 865. 09 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2013-05-09 17:39:46','2015-06-16 14:22:28',58,74,'A'),(14572,'140101','CH41','0',2,1,'MENDOZA CHACHA ANDRES','42513014','10428721379','VICENTE DE PAUL MZ D LT 86 URB. 15 DE SEPTIEMBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-05-09 18:10:40','2015-06-11 21:06:32',58,46,'A'),(14574,'140112','CH35','0',1,1,'AREVALO CALDERON ITA','16480637',NULL,'JOSE OLAYA Nº 180. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2013-05-09 18:13:33','2013-05-09 18:13:33',58,58,'A'),(14575,'140112','CH35','0',1,1,'CESPEDES TIRADO REYNA',NULL,'10165933457','03 DE OCTUBRE Nº 625. PRO VIVIENDA. PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2013-05-09 18:15:15','2013-05-09 18:15:15',58,58,'A'),(14576,'140105','CH57','0',1,1,'AMAYA SANTISTEBAN MANUEL ANTONIO','80353974',NULL,'CA ATAHUALPA 479. GARCES. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-11-12','2013-05-10 16:43:12','2014-03-07 19:16:59',58,58,'A'),(14577,'140105','CH57','0',1,1,'RIMARACHIN CHUGDEN CESAR AUGUSTO','16574453',NULL,'ATAHUALPA 557 - GARCES. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,260,'2015-09-17','2013-05-10 16:46:08','2014-11-20 19:34:11',58,60,'A'),(14581,'140105','CH57','0',1,1,'SILVA SAAVEDRA ANGELICA JESUS','16526564',NULL,'CA NICOLAS DE AYLLON Nº 246. GARCES. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,50,'2015-07-02','2013-05-10 17:11:09','2014-03-07 19:07:20',58,58,'A'),(14582,'140105','CH57','0',1,1,'BANCES ZAPATA ESTELA','16477141',NULL,'DEMOCRACIA Nº 1021. JOSE L. ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-05-10 17:15:59','2013-05-10 17:15:59',58,58,'A'),(14587,'140305','LA09','0',4,1,'GARCIA PAICO JOSEFA','17562274',NULL,'FRANCISCO BOLOGNESI Nº 073. MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-05-10 18:42:10','2013-05-10 20:27:26',58,58,'A'),(14589,'140305','LA09','0',4,1,'SANTISTEBAN CORONADO ANDREA','47204607',NULL,'SIMON BOLIVAR 504 -MOCHUMI COST IGLESIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-05-10 18:45:14','2015-04-18 16:25:51',58,74,'A'),(14591,'140101','CH13','0',1,1,'VALAREZO VALAREZO BLANCA','16641331',NULL,'LA LLANURA Nº 220. JOSE A. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2013-05-10 18:50:25','2013-05-10 19:41:10',58,58,'A'),(14598,'140308','LA14','0',4,1,'RIVADENEYRA LEON EVELI YULIANA','42200560',NULL,'CONFRATERNIDAD 156 . SEÑOR MILAGROS. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-05-10 19:05:04','2015-10-03 00:03:51',58,60,'A'),(14601,'140308','LA14','0',1,1,'AGUIRRE CARMONA IRIS','44637526',NULL,'ALVA ORLANDINI MZ A LT 10. ALAN GARCIA. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2013-05-10 19:08:04','2014-09-26 18:56:53',58,74,'A'),(14603,'140307','LA11','0',4,1,'NIÑO AVALOS GLADYS','16554126',NULL,'EL CARMEN 284. MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-05-10 19:38:40','2015-10-16 21:41:30',58,60,'A'),(14604,'140307','LA12','0',2,4,'CESPEDEZ VENTURA ALEX','47660958',NULL,'ANTEPARRA S/N EXT MCDO NUEVO COST DEL GATO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-05-10 19:39:35','2015-06-26 19:54:37',58,60,'A'),(14610,'140106','CH20','0',1,1,'QUIROZ MENDOZA BERTHA','16660667',NULL,'AV. LOS ANDES Nº 875. LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2013-05-11 16:01:07','2013-05-11 16:01:07',58,58,'A'),(14618,'140101','CH12','0',1,1,'ZAMORA LAZO JORGE','18105017',NULL,'HIPOLITO UNANUE Nº 409 - COSTADO FUNERARIA. SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-05-11 17:25:50','2013-05-11 17:25:50',58,58,'A'),(14628,'140101','GEN','0',1,1,'GUERRERO CORONEL LUCY','16709435',NULL,'AV AGRICULTURA 760 PP JJ CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-05-13 17:54:09','2013-10-15 17:28:05',58,58,'A'),(14630,'140301','LA05','0',1,1,'BARRETO ICO MILAGROS','44635718','10446357188','ITURREGUI 455 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2013-05-13 18:32:57','2014-05-26 18:12:48',58,60,'A'),(14631,'140101','CH55','0',1,1,'FARROÑAN CORNEJO MIGUEL','40424977',NULL,'AV. PIURA NORTE Nº 455. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-05-13 18:53:03','2013-05-13 18:53:03',58,58,'A'),(14632,'140101','LA14','0',4,1,'OTERO MONTEJO JULIO','17582384',NULL,'CONFRATERNIDAD 130 - SR DE LOS MILAGROS OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-05-13 18:54:40','2015-06-21 12:51:44',58,60,'A'),(14635,'140101','CH55','0',1,1,'MIO JUAREZ OSCAR ANTONIO',NULL,'10164838477','HUASCARAN Nº 240. TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2013-05-13 19:02:47','2013-05-13 19:02:47',58,58,'A'),(14641,'140101','CH55','0',1,1,'PINTADO PINTADO FLOR','16720661',NULL,'LOS REBELDES 220 -TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2013-05-14 08:56:57','2013-05-14 08:57:49',46,46,'A'),(14642,'140101','CH55','0',1,1,' RUBIO  DE CAYCAY AURELIA  BERTHA',NULL,'10166331159','VICENTE RUSO 132 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-05-14 08:58:52','2015-07-20 18:12:36',46,74,'A'),(14650,'140101','FE02','0',1,1,'PEREZ CABRERA CHELA','17410999',NULL,'SAN MARTIN Nº 312 -  CENTRO   FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,960,'2015-10-27','2013-05-14 19:07:31','2015-10-27 18:39:34',1,74,'A'),(14652,'140101','FE02','0',1,1,'RAMIREZ MORALES FLOR','17452096',NULL,'UNION 329 ESQ. - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,750,'2015-09-29','2013-05-14 19:10:41','2014-05-13 19:12:27',1,60,'A'),(14665,'140105','CH-65','0',1,1,'BODEGA SAN ANDRES','11111111',NULL,'SAN ANDRES 625 POR SINAMOS - 5° SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2013-05-14 19:40:16','2015-07-02 17:13:45',1,60,'A'),(14666,'140101','FE02','0',1,1,'SUYSUY CARRASCO JULIANA','12345678',NULL,'CARMONA 530 BODEGUITA SUY SUY- FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,1610,'2015-08-04','2013-05-14 19:41:20','2014-05-13 18:12:24',1,60,'A'),(14671,'140101','CH39','0',4,1,'CHAVEZ DIAZ LUZ','16003840',NULL,'CARRETERA CHONGOYAPE  S/N COSTAD PAMPON  SECTOR LA PROVINCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-05-15 17:17:39','2014-05-28 16:37:20',1,74,'A'),(14672,'140101','CH39','0',4,1,'TARRILLO HERRERA JULY','43169405',NULL,'JORGE CHAVEZ S/N. SECTOR LA PROVINCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-05-15 17:19:31','2015-05-20 17:02:14',1,74,'A'),(14674,'140118','CH36','1C5101',1,1,'PRECIADO RUIZ DE LLUEN MARGOT',NULL,'10164888202','MZ A LT 04 PP JJ VILLA EL PROGRESO(FRENTE GRIFO SAN SEBASTIAN)',NULL,NULL,NULL,NULL,NULL,NULL,40,'2015-04-22','2013-05-15 17:29:46','2014-05-01 16:14:07',1,58,'A'),(14680,'140118','CH38','0',1,1,'DE LA CRUZ CHIQUIPOMA ELVIRA','16759515',NULL,'AUGUSTO B. LEGUIA Nº 153 - SIPAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-05-15 17:54:51','2013-05-15 17:54:51',1,1,'A'),(14684,'140102','CH09','0',4,1,'TELLO CAMPOS ISABEL','11111111',NULL,'TUPAC AMARU 11 LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2013-05-15 18:38:23','2015-09-09 18:20:54',64,60,'A'),(14688,'140118','CH37','0',1,1,'COLLANTES FLORES RAQUEL','16687669',NULL,'CA JORGE CHAVEZ Nº 098 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,440,'2015-04-08','2013-05-15 18:51:41','2014-03-07 14:46:01',64,58,'A'),(14690,'140102','CH10','0',4,1,'RUPAY CARRANZA VERONICA ','16542903',NULL,'CHICLAYO N° 1516. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-05-15 18:54:07','2013-05-15 18:54:07',64,64,'A'),(14691,'140102','CH10','0',1,1,'BRAVO QUESQUEN BLANCA','40431298',NULL,'AV. CHICLAYO 1700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-05-15 18:55:31','2015-06-23 19:01:25',64,74,'A'),(14692,'140102','CH10','0',4,1,'SAAVEDRA MONTENEGRO ALCIDES','16508144',NULL,'CHICLAYO 1736. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-15 18:58:10','2015-10-20 22:35:28',64,74,'A'),(14693,'140102','CH10','0',4,1,'DAVILA ORDOÑES VANESSA ','40658197',NULL,'CHICLAYO 1828 (1840). CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-15 18:59:22','2015-10-20 22:31:43',64,74,'A'),(14698,'140102','LA14','0',4,1,'BENITES MAYANGA CINTHIA','11111111',NULL,'SANTA MARTHA 511 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2013-05-15 19:05:36','2015-06-21 13:04:43',1,60,'A'),(14699,'140120','CH54','0',1,1,'YRIGOIN BUSTAMANTE ROGELIO','40081210','10274153330','PTO 12 INT MCDO TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2013-05-15 19:06:14','2014-01-08 19:04:26',64,60,'A'),(14705,'140102','CH10','0',4,1,'AQUINO VALLEJOS LUZ ','16509186',NULL,'SIMON BOLIVAR 1500. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-05-15 19:10:46','2015-09-23 21:30:17',64,60,'A'),(14706,'140102','CH10','0',4,1,'GUERRERO MONTENEGRO MONICA JANET',NULL,'10442394895','SIMON BOLIVAR N° 1308. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2013-05-15 19:13:30','2013-05-15 19:13:30',64,64,'A'),(14707,'140102','CH10','0',4,1,'SOTO SANCHEZ ROSA','28104373',NULL,'LIMA N° 1255 - POR LA PLAZA DE ARMAS. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-05-15 19:14:28','2013-11-27 17:08:00',64,64,'A'),(14708,'140102','CH10','0',4,1,'SAAVEDRA BRAVO MAGALY ','16619939',NULL,'RICARDO MORENO 1416 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2013-05-15 19:15:34','2013-05-15 19:15:34',64,64,'A'),(14711,'140102','CH10','0',4,1,'LOZANO BRAVO DE SAAVEDRA WILMA','16507062',NULL,'LOS ANDES N° 1608. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-05-15 19:18:00','2013-05-15 19:18:00',1,1,'A'),(14712,'140102','CH10','0',4,1,'LOZANO DE QUIROZ LELI','16511764',NULL,'LOS ANDES 1497 ESQ JUNIN JUZGADO DE PAZ. CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-15 19:18:52','2015-10-20 22:51:35',1,74,'A'),(14716,'140102','CH09','0',4,1,'SALAZAR BRAVO MARIA','16749834',NULL,'ATAHUALPA 1740 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2013-05-15 19:22:49','2015-06-03 15:03:37',1,60,'A'),(14721,'140105','FR01','0',1,1,'GOICOCHEA VEGA DELMERIO','12345678',NULL,'SAN LORENZO 215',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2013-05-16 16:47:40','2013-09-14 10:18:22',1,60,'A'),(14729,'140106','CH20','0',1,1,'FERNANDEZ FERNANDEZ CARMEN','16766253',NULL,'INCA LLUPANQUI 601 ESQ FRATERNIDAD - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-05-16 18:14:57','2015-07-25 17:20:05',1,60,'A'),(14732,'140105','CH03','0',1,1,'VASQUEZ CAMACHO MARIA','16900228',NULL,'MEXICO 536 PRLG',NULL,NULL,NULL,NULL,NULL,NULL,720,'2015-02-21','2013-05-16 18:23:37','2013-09-13 18:27:02',1,60,'A'),(14734,'140101','CH49','0',1,4,'URDIALES OTOYA RAFAEL','16598412',NULL,'PSTO 7 MERCADO SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-05-16 18:30:37','2015-09-10 16:40:27',1,60,'A'),(14736,'140114','CH49','0',1,1,'HUAMANCHUMO EFFIO LUISA',NULL,'10165986348','LAMBAYEQUE 215 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2013-05-16 18:38:08','2015-09-10 16:52:36',1,60,'A'),(14738,'140114','CH49','0',1,1,'URCIA PALMA PETRONILA','16600494',NULL,'TACNA Nº 108 - CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2013-05-16 18:41:15','2013-05-16 18:41:15',1,1,'A'),(14739,'140310','LA01','0',1,1,'FIGUEROA SALAZAR MILAGROS','46956567',NULL,'BOLOGNESI S/N ANTES DEL COLEGIO JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-05-16 19:05:43','2013-09-13 19:22:40',1,60,'A'),(14743,'140101','CH13','0',1,1,'OLANO GUEVARA EDITA',NULL,'10165268208','CA VENUS Nº 245 - URB. SANTA ELENA TOCAR TIMBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2013-05-17 17:52:37','2014-10-27 18:03:17',1,74,'A'),(14746,'140101','LL-09','0',4,1,'BALCAZAR VILLANUEVA IRIS','29197211','10192242377','SAN MARTIN 653. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-05-17 17:56:51','2015-11-06 17:59:39',1,74,'A'),(14747,'140101','LL-09','0',4,1,'BALCAZAR VILLANUEVA ALIS','17971020',NULL,'SAN MARTIN 669. PACANGA DEJAR PEDID S/ HERMANA CARMEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-05-17 17:58:00','2015-10-23 19:37:54',1,74,'A'),(14749,'130402','LL-09','0',1,1,'CORREA SERNA ROSALIA','19226059',NULL,'INDEPENDENCIA 669. PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2013-05-17 18:01:02','2015-07-31 16:29:04',1,74,'A'),(14755,'130401','LL02','0',4,1,'VASQUEZ HUANGAL GRACIELA','19147879',NULL,'RIVERA Nº 252. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-05-17 18:56:47','2013-05-17 18:56:47',1,1,'A'),(14757,'130401','LL01','0',1,1,'NINAQUISPE LLAMO LEONOR','12345678',NULL,'BOLOGNESI 276. CHEPEN - ESPALDA GENARO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-05-17 19:05:40','2015-03-13 18:32:06',1,60,'A'),(14758,'130401','LL01','0',4,1,'HERNANDEZ MENDOZA MARLENY',NULL,'10193370301','BOLOGNESI Nº 435. CHEPEN - ESPALDA GENARO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-05-17 19:06:54','2014-05-30 17:04:24',1,74,'A'),(14759,'130401','LL01','0',4,1,'ROMERO PEREZ ANITA','40841909',NULL,'GENARO SILVA Nº 491. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-05-17 19:08:19','2013-05-18 12:49:11',1,46,'A'),(14760,'130401','LL01','0',4,1,'NUÑEZ BECERRA SOCORRO','43519717',NULL,'GENARO SILVA Nº 153. CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-05-17 19:16:35','2013-05-17 19:16:35',1,1,'A'),(14761,'140101','CH23','0',1,1,'SANCHEZ CHAVEZ NANCY','42679853',NULL,'AMDENES 505',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-05-18 15:36:31','2013-05-18 15:36:31',64,64,'A'),(14762,'140101','CH48','0',1,3,'WOONG ROJAS KARLINA',NULL,'10167127369','Mz G Lt 13 PASTOR BOGGIANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-05-18 15:41:14','2013-05-18 15:41:14',64,64,'A'),(14781,'140311','LA15','0',1,1,'SAAVEDRA TORRES HILDA','16771291',NULL,'MZ B17 LT 25. JUAN TOMIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-05-20 17:34:08','2013-05-20 17:34:08',1,1,'A'),(14786,'140101','CH55','0',1,1,'GUZMAN GUZMAN JULIANA',NULL,'20538382386','CALLE TUNGASUCA 160',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2013-05-20 18:45:06','2013-05-20 18:45:06',64,64,'A'),(14787,'140101','CH55','0',1,1,'GUERRERO CHIMOY GLORIA','10426447',NULL,'CALLE PIURA NORTE 320',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2013-05-20 18:48:12','2013-05-20 18:48:12',64,64,'A'),(14793,'140310','LA01','0',4,1,'ROJAS MORA SONIA','11111111',NULL,'02 DE MAYO 525. SALAS FRTE ARCO DE CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-05-21 18:44:43','2013-09-27 18:14:57',64,60,'A'),(14797,'140101','CH42','0',1,1,'GONZALES DIAZ KELLY','46486198',NULL,'CA. CESAR VALLEJOS 318 FACHADA AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-05-22 17:59:37','2013-11-20 18:21:26',64,80,'A'),(14799,'140116','CH06','0',2,4,'PALOMINO TORRES MILAGROS','60587064',NULL,'CA PASEO LA REFORMA S/N-KK COCA COLA ROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-05-22 21:04:41','2015-10-14 20:42:05',64,46,'A'),(14802,'140101','CH32','0',4,1,'CASTAÑEDA PALACIOS EDER',NULL,'10165612014','29 DE MAYO 548 COMERCIAL DON JOSE OCTAVIO - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-05-22 21:24:42','2015-09-02 20:15:45',64,60,'A'),(14803,'140101','CH32','0',4,1,'TAPIA CRUZADO CLEMENTINA','25102341',NULL,'29 DE MAYO 335 (NUEVA ARICA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-05-22 21:26:48','2014-07-16 22:37:45',64,60,'A'),(14807,'140101','CH32','0',4,1,'QUIROZ RODAS ALICIA','24163001',NULL,'RUPERTO BACA S/N FRENTE COMISION DE REGANTES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2013-05-22 21:56:39','2014-07-16 22:39:46',64,60,'A'),(14808,'140101','CH32','0',4,1,'MONTENEGRO BECERRA JULIO','19326803',NULL,'RUPERTO BACA 387 (NUEVA ARICA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-05-22 22:06:38','2015-05-13 20:41:56',64,60,'A'),(14810,'140101','CH32','0',4,1,'CASTRO VASQUEZ HANSEL','16464850',NULL,'GRAU 740 - 704 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-05-22 22:09:18','2014-04-09 19:41:25',64,60,'A'),(14811,'140101','CH32','0',4,1,'RODAS CABANILLAS ETELBINA','16654052',NULL,'JUAN DIEZ ORREGO 410 (de 2.30 a 5.30 no esta) OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2013-05-22 22:14:29','2014-11-19 19:33:46',64,60,'A'),(14814,'140101','CH32','0',4,1,'TENORIO MORALES ALBERTO','80502650',NULL,'SAN MARTIN 230 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-05-22 22:24:14','2014-07-16 22:40:02',64,60,'A'),(14816,'140110','CH32','0',1,1,'CHAVARRY CHAVARRY JULIO','16584799',NULL,'TARAPACA 601 ESQ. OBRERO - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-05-22 22:26:54','2015-10-29 00:12:36',64,60,'A'),(14817,'140101','CH61','0',4,1,'SAUCEDO SEGUNDO ADELA','15468978',NULL,'CALLE REAL 743 ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-05-22 22:41:03','2013-05-22 22:41:03',64,64,'A'),(14823,'140105','CH17','0',1,1,'OBANDO NUÑEZ MAGNA','11111111',NULL,'VENEZUELA 483 COSTADO INICIAL   CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2013-05-23 18:20:30','2015-10-01 19:11:43',64,60,'A'),(14824,'140105','CH03','0',1,1,'RUIZ GAMONAL ROSA ESTHER',NULL,'10168069931','5 DE ABRIL 321 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1130,'2015-04-30','2013-05-23 18:21:54','2014-01-16 17:36:13',64,60,'A'),(14827,'140101','CH47','0',1,1,'MENDOZA ORTIZ JOSE','45840755',NULL,'LOS ALMENDROS URB. LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-05-24 12:12:02','2013-12-07 17:53:18',46,80,'A'),(14828,'140305','LA09','0',4,1,'DIAZ LOPEZ CLEYDI FIORELLA','15478963',NULL,'28 DE JULIO 744 BAZAR EL PROGRESO (ESP. IGLESIA)MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2013-05-24 17:33:54','2015-01-23 18:28:55',64,60,'A'),(14830,'140101','LA14','0',4,1,'VENTURA LOPEZ FANNY','11111111',NULL,'ATAHUALPA S/N COSTADO IGLESIA MORMONA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2013-05-24 18:01:36','2015-06-21 13:50:55',64,60,'A'),(14831,'140101','LA14','0',4,1,'VILLGAS VILLANUEVA ILIANA','40228361',NULL,'CALLE JAVIER PRADO Mz Y Ll 3 (alan garcia)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2013-05-24 18:05:37','2013-05-24 18:05:37',64,64,'A'),(14833,'140101','LA14','0',4,1,'HERNANDEZ ODAR OLGA','42637696',NULL,'MAXIMILIANO OYOLA 145 ESQ. SANTA MARIA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2013-05-24 18:09:56','2014-02-22 20:47:31',64,60,'A'),(14834,'140101','LA14','0',4,1,'ROQUE ARROYO KARINA','10500644',NULL,'CALLE SEÑOR DE LOS MILAGROS 764',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-05-24 18:11:24','2013-05-24 18:11:24',64,64,'A'),(14835,'140101','LA14','0',4,1,'RAMIREZ SANCHEZ YENNIFER','73328111',NULL,'CALLE SEÑOR DE LOS MILAGROS S/N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-05-24 18:12:50','2013-05-24 18:12:50',64,64,'A'),(14837,'140101','LA13','0',4,1,'TINEO UBILLUS FLOR','80521170',NULL,'CALLE SAN MIGUEL 105 (COTADO CEMENTERIO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2013-05-24 18:18:32','2013-05-24 18:18:32',64,64,'A'),(14839,'140101','LA11','0',4,1,'FALLA CIEZA INES','45104531',NULL,'CALLE MARISCAL SUCRE 105 PJ. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2013-05-24 18:26:14','2013-05-24 18:26:14',64,64,'A'),(14840,'140307','LA12','0',4,1,'ASENCIO MONJA NORMA','16422431',NULL,'FRAY GUATEMALA 121 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-05-24 18:28:26','2014-11-07 20:12:05',64,60,'A'),(14842,'140101','LA14','0',4,1,'HUALLAS NANCY BODEGA CRIKOS','11111111',NULL,'SAN JOSE S/N - ANTES ESTADIO. OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-05-24 18:32:43','2015-10-25 22:39:35',64,60,'A'),(14845,'140101','LA14','0',4,1,'MENDOZA AGUIRRE LUCIA','47403072',NULL,'ATAHUALPA CDRA 1 S/N FRENTE COLISEO DE GALLOS OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-05-24 19:59:35','2014-02-08 20:47:56',64,60,'A'),(14852,'140101','LA04','0',1,9,'MARICUCHI SAC',NULL,'20539087569','RAMON CASTILLA 521',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-05-27 17:52:58','2014-12-29 17:51:16',64,74,'A'),(14853,'140101','LA06','0',1,1,'GRAUS GUEVARA ALFREDO','16958525',NULL,'SAN ANTONIO 657 (SA MARTIN)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-05-27 17:56:53','2013-05-27 17:56:53',64,64,'A'),(14868,'140101','CH04','0',1,4,'LEYVA TIRADO ALICIA','16955958',NULL,'CALLE MAMAZONAS CDRA 8 (MERCADO GAMARRA PTO 30) CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-05-28 19:24:22','2013-05-28 19:24:22',64,64,'A'),(14875,'140101','CH09','0',4,1,'MUNDACA DE TORRES TEONILA','16510412',NULL,'ATAHUALPA 1301- COSTADO REFRIGERACION HENRY - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-29 18:17:16','2015-05-06 18:10:42',64,60,'A'),(14876,'140102','CH09','0',4,1,'CABRERA VASQUEZ ELVIRA','16510342',NULL,'ATAHUALPA 1477 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-29 18:18:29','2015-05-06 18:13:16',64,60,'A'),(14877,'140101','CH09','0',4,1,'AGUILAR PERALES ROSA ','47270676',NULL,'CONCEPCION 282 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-05-29 18:20:04','2015-06-02 17:46:26',64,60,'A'),(14881,'140117','CH39','0',4,1,'LOAYZA CORONADO CONSUELO','00868181',NULL,'SANTA ROSA 212 (202) FRTE. PQUE PRINCIPAL DE POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-10-07','2013-05-29 18:56:21','2014-01-29 17:16:01',64,60,'A'),(14882,'140101','CH10','0',4,1,'VILLANUEVA PAZ YEIMI','41427873',NULL,'JUAN SANTOS 1327 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2013-05-29 18:58:23','2013-05-29 18:58:23',64,64,'A'),(14883,'140102','CH10','0',2,1,'CESPEDES MANAYAY CARLOS','12457861',NULL,'BOLIVAR S/N CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-05-29 18:59:59','2015-03-25 16:57:31',64,74,'A'),(14886,'140102','CH10','0',4,1,'GUERRERO TORRES BLANCA EMERITA','16512037','10165120375','SANTA CATALINA 1549 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-05-29 19:26:32','2015-10-20 22:52:06',64,74,'A'),(14891,'140102','CH10','0',4,1,'SAMAME BRAVO ROXANA','11111111',NULL,'LOS ANDES 1046 ESPALDA DE COLISEO  CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-05-29 19:31:51','2013-10-02 19:20:49',64,60,'A'),(14892,'140102','CH10','0',4,1,'CHACHAPOYAS SAAVEDRA SEGUNDO','16457845',NULL,'CAJAMARCA - 899 ESQ. SAN MARTIN CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2013-05-29 19:33:20','2014-08-06 21:29:22',64,60,'A'),(14898,'140105','CH03','0',1,1,'ALVAREZ BACA HUGO','17609628',NULL,'CA REPUBLICA CHINA Nº 390 ESQ  AVIACION- LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,130,'2015-10-01','2013-05-30 17:58:00','2014-04-03 20:32:39',1,58,'A'),(14900,'140201','FE01','0',1,1,'ZAPATA COLLAZOS GLADYS - BODEGA ARACELI','11111111',NULL,'PROL. TRES MARIAS 571 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2013-05-31 09:29:27','2014-01-30 18:13:19',46,60,'A'),(14902,'140105','CH45','0',1,1,'CAMPOS TORRES JESSICA','16598742',NULL,'CA EL TRIUNFO 400(ARTESANOS INDEPENDIENTES)',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-03-14','2013-05-31 17:17:20','2013-09-21 10:32:52',64,58,'A'),(14911,'130702','LL04','0',1,1,'CASTAÑEDA ROJAS DAVID','44309133',NULL,'CAJAMARCA 416 PAKATNAMU CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-05-31 18:35:50','2015-07-31 20:34:46',64,74,'A'),(14928,'130702','LL04','0',4,1,'VASQUEZ REVILLA DE SUAREZ ZOILA ROSA',NULL,'10280631430','CALLE JETEQUEPEQUE MZ L PRIMA LT 3-CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-05-31 18:57:23','2013-05-31 18:57:23',64,64,'A'),(14930,'130402','LL-09','0',4,1,'ELIAS BALCAZAR MODESTO ALEXANDER',NULL,'10707844740','28 DE JULIO 230 - PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-05-31 19:00:32','2015-06-01 21:40:30',64,60,'A'),(14933,'130702','LL05','0',4,1,'PADILLA ALAYO NOEMI','42172032',NULL,'NILA CERRUTI 189 A  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2013-05-31 19:07:11','2014-06-13 18:25:49',64,60,'A'),(14934,'130702','LL05','0',4,1,'VELASQUEZ ABANTO JAIME','26674118',NULL,'LA ALAMEDA 250  GUADALUPE.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2013-05-31 19:09:24','2014-12-31 12:05:30',64,60,'A'),(14935,'130702','LL05','0',4,1,'CEDRON PEREZ MILAGROS','19257473',NULL,'NILA CERRUTI 299 -COST GRIFO  GUADALUPE (ESQUINA CON LOS JASMINES)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-05-31 19:10:44','2014-12-12 18:06:45',64,60,'A'),(14939,'130702','LL05','0',4,1,'PLAZA PINEDA HAYDE','25883012',NULL,'UNION 201  GUADALUPE.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-05-31 19:17:31','2014-12-12 18:48:24',64,60,'A'),(14940,'130702','LL05','0',4,1,'TELLO SANCHEZ ISIDORA','41432013',NULL,'TRIUNFO 296 ESQ UNION - GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-05-31 19:18:53','2014-06-13 18:16:22',64,60,'A'),(14949,'140101','CH24','0',1,1,'PACHIN SILVA ODELIA','11111111',NULL,'MACHUPICCHU - 1164  RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2013-06-01 17:50:38','2013-06-01 17:50:38',64,64,'A'),(14955,'140101','LA15','0',1,1,'HERNANDEZ DE LLENQUE YOLANDA','27441931',NULL,'BOLOGNESI 357',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-06-03 17:50:55','2013-06-03 17:50:55',64,64,'A'),(14957,'140101','CH19','0',1,1,'CABRERA SECLEN IRISS','12345678',NULL,'SINAI MZ F LT 322 FRENTE COLEGIO. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-06-03 18:17:37','2014-10-27 17:56:20',1,74,'A'),(14960,'140101','CH19','0',1,1,'GONZALES MONTENEGRO GLADYS','11111111',NULL,'JUAN DEZA GIL 225 III ETAPA LA PRIMAVERA','COSTADO GINNASIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2013-06-03 19:52:27','2013-06-03 19:52:27',64,64,'A'),(14963,'140101','CH04','0',1,1,'QUIROZ POMACHARI CLOTILDE','16438976',NULL,'MERCADO JOSE BALTA PTO 6 (ENTRDA AGUAS VERDES)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2013-06-04 17:54:55','2013-07-30 17:45:48',64,64,'A'),(14966,'140108','CH31','0',1,1,'YAIPEN DE CHAVESTA GEORGUIA',NULL,'10167732521','CA MARISCAL CASTILLA 736 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-06-05 17:39:31','2013-11-13 16:49:45',64,58,'A'),(14977,'140114','CH49','0',1,1,'EFFIO CHANDUY NELLY','16637516',NULL,'ESTEBAN PALMA 161',NULL,NULL,NULL,NULL,NULL,NULL,10,'2015-07-16','2013-06-06 17:34:11','2013-11-28 18:25:12',64,80,'A'),(14980,'140105','CH03','0',2,4,'ESPINOZA GASPAR CESAR','12458796',NULL,'PsTO 5 I INTERIO MCDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1470,'2015-10-20','2013-06-06 17:50:14','2014-09-23 19:50:27',64,60,'A'),(14986,'140312','LA17','0',4,1,'LLONTOP INOÑAN CONCEPCION','17597281',NULL,'SANTA ROSA 172-TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2013-06-07 18:21:22','2013-06-07 18:21:22',64,64,'A'),(14988,'140101','LA10','0',4,1,'SANTAMARIA SANTIESTEBAN MIRIAN ','16526452',NULL,'SAN JOSE ESQ SANTA ROSA TOCAR PUERTA','UNA QUINCHA ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2013-06-07 18:24:27','2013-06-07 18:24:27',64,64,'A'),(14992,'140307','LA11','0',4,1,'MONTALVO PERALTA EVELYN','46651568',NULL,'SAN JOSE 726 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2013-06-07 19:02:46','2014-01-17 17:11:16',64,64,'A'),(14994,'140101','LA11','0',4,1,'MATOS AYASTA DILVINA ','12457892',NULL,'PROGRESO 422 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2013-06-07 19:07:14','2013-06-07 19:07:14',64,64,'A'),(14995,'140304','LA03','0',4,5,'RESTAURANT AL SABOR DEL CHEF SRL','56125248','20561252484','DIEGO FERRE 1420 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-06-07 19:10:08','2014-08-08 20:34:07',64,60,'A'),(14999,'140101','CH09','0',4,1,'RESTAURANT LA CABAÑA','44239502',NULL,'CARRETERA A CHONGOYAPE PASANDO OVALO - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-06-07 19:31:31','2015-04-08 18:11:41',64,60,'A'),(15001,'140101','LA14','0',4,1,'CRUZ CARMONA NELLY','12457895',NULL,'ALVA ORLANDINI S/N PUEBLO JOVEN ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2013-06-07 20:42:49','2013-06-07 20:42:49',64,64,'A'),(15002,'140101','LA14','0',4,1,'ELORREAGA SALAZAR MARIA','12457896',NULL,'LEGUIA 1020 ESQ SANTA CECILIA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2013-06-07 20:43:39','2014-02-09 10:49:27',64,60,'A'),(15006,'140101','CH48','0',1,1,'VIGIL MIJA FREDY',NULL,'10465252729','PROLONGACION PIMENTEL 270 (EQUINA CON TERRONES)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-06-08 15:58:55','2013-06-08 15:58:55',64,64,'A'),(15011,'140101','CH27','0',3,1,'MANTA MALQUI JESSICA','66666666',NULL,'CA NICOLAS CUGLIEVAN 215 FTE GALERIAS ROSADS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2013-06-11 17:54:32','2014-05-20 19:31:53',64,58,'A'),(15012,'140206','FE03','1F2301',1,1,'DEL MAESTRO SUAREZ YOLANDA','17427803',NULL,'GONZALES BURGA 325 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,940,'2015-08-04','2013-06-11 17:55:34','2014-07-22 20:45:08',64,60,'A'),(15014,'140101','FE03','0',1,1,'CABRERA RENTERIA ROXANNA','11111111',NULL,'TACNA 617 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2013-06-11 17:57:54','2014-09-23 18:48:41',64,60,'A'),(15017,'140201','FE04','0',1,1,'SANCHEZ CARLOS GLADYS','16548758',NULL,'AV. TACNA MZ I LT 52 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,1110,'2015-09-01','2013-06-11 18:46:38','2013-09-14 13:48:40',64,60,'A'),(15021,'140101','CH07','0',1,1,'PADILLA MERA PAVEL (PANADERIA Y PASTELERIA MISTERPAN)',NULL,'10167263637','TARATA 100 ESQ SAENZ PEÑA - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2013-06-11 19:27:34','2015-01-20 19:09:14',64,60,'A'),(15022,'140101','CH36','1C5104',1,1,'CAMPOS MENDOZA DENIS ANDERSON','47891560',NULL,'CA CUBA MZ N   LT 1- LA UNION  CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2013-06-12 18:34:58','2014-06-11 16:50:15',64,74,'A'),(15023,'140101','CH-65','0',1,1,'DIAZ QUINTANA VICTORIA    955840398 HEREDIA','16450006',NULL,'OLLANTAYTAMBO 260 -5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2013-06-12 18:36:49','2015-05-21 18:10:27',64,60,'A'),(15028,'140110','CH32','0',4,1,'TORRES VASQUEZ ITAMAR','16564536',NULL,'ALFONSO UGARTE 599 ESQ. GONZALES PRADA - OYOTUN','FRENTE A CENTRO SALUD OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-06-12 18:47:28','2015-04-28 20:50:14',64,60,'A'),(15029,'140102','CH09','0',4,1,'DIAZ DE GUEVARA MERCEDES ','11111111',NULL,'CHICLAYO 2527 -CHONGOYAPE COSTADO ESSALUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2013-06-12 18:48:40','2014-07-24 17:47:17',64,60,'A'),(15030,'140102','CH09','0',4,1,'BUSTAMANTE BACA BLANCA','41858693',NULL,'CHICLAYO 2839 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-12 18:49:43','2014-07-24 17:48:29',64,60,'A'),(15031,'140102','CH09','0',4,1,'BONILLA LOPEZ MARIBEL','11111111',NULL,'TUPAC AMARU 200 ESQ SIMON BILIVAR - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2013-06-12 18:54:38','2014-06-25 18:52:50',64,60,'A'),(15035,'140117','CH39','0',4,1,'DIAZ HERRERA MARLENI','17422288',NULL,'TUPAC AMARU 42 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,980,'2015-10-07','2013-06-12 19:00:37','2014-07-19 15:51:33',64,104,'A'),(15036,'140102','CH10','0',4,1,'FLORES   PEREZ MARIA','14527899',NULL,'SANTA CATALINA 1513',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-06-12 19:02:54','2015-01-14 18:17:49',64,74,'A'),(15037,'140120','CH54','0',1,1,'HUAMAN DELGADO ANA ','16581773',NULL,'AV. JUAN VELASCO A.Nº44 SECTOR STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2013-06-12 19:03:18','2013-06-12 19:03:18',64,64,'A'),(15040,'140101','CH10','0',4,1,'SAAVEDRA DAVILA JUSTO','12457899',NULL,'CAJAMARCA 756 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-06-12 19:07:44','2013-06-12 19:07:44',64,64,'A'),(15042,'140101','CH10','0',4,1,'ARAUJO CUBAS HILDA','14578955',NULL,'CAJAMARCA 648 CHONGOYAPE II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2013-06-12 19:08:58','2013-06-12 19:08:58',64,64,'A'),(15044,'140101','CH09','0',4,1,'LAZARO ROJAS INES','12425282',NULL,'BOLIVAR 2114 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-06-12 19:09:46','2015-05-06 18:04:52',64,60,'A'),(15051,'140101','CH16','0',1,1,'VASQUEZ SANCHEZ DELICIA ','12452828',NULL,'ZARUMILLA 205 JOSE OLAYA/PIURA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2013-06-13 16:09:25','2013-06-13 16:09:25',64,64,'A'),(15055,'140114','CH49','0',1,1,'GORDILLO URCIA ROSA','11111111',NULL,'LUIS HUAMANACHUMO 616 -SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2013-06-13 16:14:58','2013-06-13 16:14:58',64,64,'A'),(15056,'140101','CH35','0',1,1,'RAMIREZ QUEREVALU JULIA.','40295691',NULL,'1 DE MAYO - MZ Q LT 30 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,12,'2015-08-06','2013-06-13 16:20:46','2013-11-28 19:40:27',64,80,'A'),(15057,'140101','CH35','0',1,1,'VELA CUMPEN ANA.','80455543',NULL,'TUPAC AMARU - 417  PRO VIVIENDA.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2013-06-13 16:22:06','2013-06-13 16:22:06',64,64,'A'),(15063,'140101','CH18','0',1,1,'FLORES MELCHOR GERVACIAA','12457933',NULL,'MZ U LT 22-PP JJ  LOS ARENALES  ESQ COST CASA DE ESTERAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2013-06-13 17:01:54','2014-05-29 20:01:18',64,58,'A'),(15064,'140101','CH18','0',1,1,'COOPER ARIAS CARINA','19248157',NULL,'MZ D LT 16 LA PRADERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2013-06-13 17:02:45','2013-06-13 17:02:45',64,64,'A'),(15066,'140101','LL05','0',4,1,'ARRIVASPLATA RAMOS JUANA','19243658',NULL,'AYACUCHO 713 PROL  - SAN JOSE  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-14 17:48:03','2014-09-05 20:53:43',64,60,'A'),(15069,'130402','LL06','0',4,1,'CHAVARRY FERNANDEZ ALFONSO ','11111111',NULL,'VICTOR VALERA 173- PACANGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-06-14 18:00:02','2013-06-14 18:00:02',64,64,'A'),(15073,'130101','LL04','0',4,1,'BODEGA LA ESPERANZA ',NULL,'20481346534','AV CAJAMARCA 528 PAKATNAMU CRUCE DE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-06-14 18:16:45','2014-03-07 18:48:09',64,74,'A'),(15076,'140101','LL04','0',4,1,'CARRERA NAMOC MARIA','16542879',NULL,'CA HIPOLITO UNANUE MZ W LT 6 (PORTON AZUL) C. CAJAMARCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-06-14 18:22:56','2014-03-07 18:06:54',64,58,'A'),(15087,'140101','LL-10','0',4,1,'TAFUR RUIZ ERICA','19152575',NULL,'LOS JARDINES 300 LAS MALVINAS GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-06-14 18:48:53','2014-11-14 17:39:13',64,74,'A'),(15088,'140101','LL-10','0',4,1,'SALAZAR QUISPE ANA MARIA','19182516',NULL,'INDOAMERICA 800 LAS MALVINAS GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2013-06-14 18:50:32','2014-09-05 22:26:33',64,60,'A'),(15091,'130101','LL-10','0',4,1,'URBINA NORIEGA YACKELINE','19250773',NULL,'HIPOLITO UNANUE 115 (FRENTE COLEGIO EDUVIDES NORIEGA) GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-06-14 18:59:32','2014-08-22 21:39:36',64,60,'A'),(15094,'130101','LL-10','0',4,1,'APIAN REVILLA ANGIE','19232453',NULL,'HUSARES DE JUNIN 384 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-06-14 19:04:31','2015-05-22 21:33:54',64,60,'A'),(15096,'130101','LL-10','0',4,1,'ABANTO RABANAL LUIS','19161524',NULL,'HUSARES DE JUNIN 209 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-14 19:09:37','2015-05-22 21:33:35',64,60,'A'),(15097,'130101','LL05','0',4,1,'PEREZ CUEVA JUANA','19652487',NULL,'AYACUCHO 730 PROL - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2013-06-14 19:11:27','2014-07-23 20:26:52',64,60,'A'),(15098,'130101','LL05','0',4,1,'CASTELLANO VARQUEZ DE MARQUINA MARIA','11111111',NULL,'AYACUCHO 594 PROL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2013-06-14 19:13:05','2014-06-13 18:40:06',64,60,'A'),(15099,'130101','LL05','0',4,1,'URBINA DE ABANTO MARIA','11111111',NULL,'AYACUCHO 508 PROL - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-06-14 19:16:18','2015-03-27 20:58:00',64,60,'A'),(15100,'130101','LL05','0',4,1,'MINCHAN CUEVA MARIO','44535654',NULL,'MIRAFLORES 210 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-14 19:19:55','2015-03-27 20:49:57',64,60,'A'),(15103,'130101','LL05','0',4,1,'ALAYO OLANO MARIA','19252349',NULL,'LOS ROSALES 261 - 267 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-06-14 19:28:12','2015-04-10 19:11:29',64,60,'A'),(15104,'130101','LL05','0',4,1,'ALBITREZ SANCHEZ ROSELLI','45859715',NULL,'LOS JARDINES MZ D LT 4 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-14 19:34:25','2015-04-24 22:00:07',64,60,'A'),(15105,'130702','LL-10','0',4,1,'PADILLA CRUZ ROSARIO','11111111',NULL,'LA PALMA 273 LIBRERIA  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2013-06-14 19:36:13','2014-09-05 17:18:34',64,74,'A'),(15106,'140301','LA05','0',1,1,'MEDINA TORREZ NORMA VIOLETA','42685381',NULL,'HUASCAR 336 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-06-14 19:39:07','2015-06-22 18:02:09',64,60,'A'),(15107,'130101','LL05','0',4,1,'SOLIS MALCA MAXIMILA','19235684',NULL,'LOS JASMINEZ 108 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2013-06-14 19:41:11','2013-06-14 19:41:11',64,64,'A'),(15109,'140105','CH15','0',1,1,'DIAZ CARRION SUSANA MARIBEL    #990 390 562','40319189',NULL,'LOS ANGELES 156 o MZ Q LT 8 - LA EXPLANADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2013-06-14 19:46:14','2015-07-02 18:05:21',64,60,'A'),(15111,'130702','LL05','0',4,1,'SUAREZ CORREA JAVIER','11111111',NULL,'7 DE JUNIO 112 URB TOMAS LA FORA II GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-06-14 19:57:23','2014-07-23 19:55:55',64,60,'A'),(15112,'130702','LL05','0',4,1,'CAMPOS VILCHEZ FIORELLA DEL PILAR',NULL,'10474107359','28 DE OCTUBRE 108 TOMAS LA FORA II GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-06-14 19:59:08','2014-12-26 18:07:59',64,60,'A'),(15116,'130401','LL01','0',4,1,'BAUTISTA DE LA CRUZ CARMEN','16423618',NULL,'JR ALFONSO UGARTE 169 VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-06-14 20:08:48','2013-06-14 20:08:48',64,64,'A'),(15119,'130401','LL03','0',4,1,'SOBERON BALCAZAR MARIA MAGDALENA',NULL,'10193366690','PROGRESO 693 - NEGOCIOS SOBERON - CHEPEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-06-14 20:17:07','2014-04-04 19:15:14',64,60,'A'),(15122,'130401','LL03','0',3,1,'COMERCIAL NOEMI (ESQUINA)','11111111',NULL,'PROGRESO CDRA. 9 CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-06-15 09:48:54','2015-03-14 08:28:54',64,11,'A'),(15127,'140101','CH24','0',1,1,'MESTANZA RIVERA JULIA','41227430',NULL,'INACA YUPANQUI MZ Q LT 43 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2013-06-17 11:35:14','2013-06-17 11:35:14',64,64,'A'),(15132,'140101','CH24','0',1,1,'MONTENEGRO AREVALO ANA','27728597',NULL,'SAN RAFAEL C/PROLONGACION LAS LEYENDAS  MZ C LT 33 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-06-17 11:45:45','2013-06-17 11:45:45',64,64,'A'),(15135,'140101','CH55','0',1,1,'ARROYO AYALA JOSE FREDY ',NULL,'10164147865','CA.HUASCARAN 250 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2013-06-17 17:49:46','2013-06-17 17:49:46',64,64,'A'),(15137,'140101','CH19','0',1,1,'ALVAREZ ROJAS MARTHA','33530368',NULL,'GUSTAVO CORNEJO -  DEPART. D - 102 RESID. PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-06-17 17:57:39','2013-06-17 17:57:39',64,64,'A'),(15139,'140101','CH47','0',1,1,'CAICAY GONZALES YENNY','41113365',NULL,'RICARDO PALMA 141 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2013-06-17 18:01:36','2015-10-12 20:41:45',64,60,'A'),(15148,'140101','CH44','0',1,1,'MUÑOZ HUAMAN NELLY','27437513',NULL,'CA MIRAFLORES 490 ESQUINA C/ JULIO C. TELLO SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,215,'2015-07-21','2013-06-18 17:22:58','2013-08-30 20:53:17',64,58,'A'),(15149,'140101','CH44','0',1,1,'FARFAN VALLEJOS LUZ','16442033',NULL,'CA ALEXANDER VON HUMBOLDT 435 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-10-20','2013-06-18 17:24:06','2013-09-02 17:13:11',64,58,'A'),(15150,'140101','CH44','0',1,1,'CUSTODIO GALLARDO MARIA','11111111',NULL,'AV ALEXANDER VON  HUMBOLDT  377 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,340,'2015-08-25','2013-06-18 17:25:11','2013-09-02 17:11:52',64,58,'A'),(15153,'140101','CH56','0',1,1,'RIVAS DE ZAMORA ISMELDA','11111111','10164360798','CA EL SALVADOR 173 VILLA EL SALVADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2013-06-18 17:30:58','2013-08-31 15:57:18',64,58,'A'),(15154,'140101','CH44','0',1,1,'QUISPE SERNAQUE OSCAR IVAN','45489080',NULL,'JORGE CHAVEZ 138 (II PISO) SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-06-18 17:32:36','2015-04-28 18:53:06',64,60,'A'),(15155,'140201','FE04','0',1,1,'PURIHUAMAN MANALLALE GLADYS','42544525',NULL,'CA SAN PEDRO 360 MANUEL G.PRADA',NULL,NULL,NULL,NULL,NULL,NULL,880,'2015-10-27','2013-06-18 19:04:36','2013-09-14 13:11:24',64,60,'A'),(15157,'140301','LA06','0',1,1,'PEREZ MEGO YOLANDA','16486291',NULL,'DEMETRIO ACOSTA 899 -SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2013-06-18 19:26:13','2014-01-10 17:54:05',64,60,'A'),(15165,'140101','FR01','0',1,1,'VILCHEZ ASENCIO ROSARIO ','14582812',NULL,'CA  JUAN GIL 483 FERREÑAFE PUEBLO NUEVO ',NULL,NULL,NULL,NULL,NULL,NULL,785,'2015-05-11','2013-06-18 19:34:59','2013-10-02 18:13:20',64,60,'A'),(15171,'140101','CH43','0',1,1,'CAPUÑAY RAMIREZ JULIO','16859535',NULL,'SANTOS CHOCANO 198 ESQ C/ PROLN REAL  REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-06-19 18:45:28','2015-06-24 19:02:19',64,74,'A'),(15177,'140110','CH32','0',2,1,'FLORES MENDOZA EDI','11111111',NULL,'SAN JOSE 392 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-06-19 19:49:43','2015-11-11 23:04:39',64,60,'A'),(15180,'140110','CH32','0',4,1,'TAMAY RUIZ AMELIDA','42554552',NULL,'TARAPACA 1070 ESQ COLEGIO GARCILAZO. OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-06-19 20:07:11','2015-09-30 22:46:17',64,60,'A'),(15181,'140110','CH32','0',4,1,'SAMBRANO NUÑEZ DORIS','42552255',NULL,'TARAPACA 341 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-06-19 20:10:02','2013-06-19 20:10:02',64,64,'A'),(15185,'140110','CH32','0',4,1,'TORRES BURGA PAMELA ','12458785',NULL,'TARAPACA 301 ESQ. SUCRE - OYOTUN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-06-19 20:32:54','2014-02-12 20:28:32',64,60,'A'),(15191,'140105','CH17','0',1,1,'VASQUEZ VASQUEZ JESUS DELIA','27422927',NULL,'PSJ JOSE BALTA 547 - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-06-20 18:20:40','2014-08-26 21:00:43',64,60,'A'),(15194,'140105','CH17','0',1,9,'TORRES ZARATE MIRIAM','47653146',NULL,'PANAMA 1001 PROL ESQ. N. PIEROLA BOTICA MIRIAM',NULL,NULL,NULL,NULL,NULL,NULL,250,'2015-08-06','2013-06-20 18:23:17','2014-03-13 18:26:04',64,60,'A'),(15196,'140105','CH17','0',1,1,'OLIVA GUEVARA TOMASA','16224463',NULL,'VENEZUELA 1143 PRLG',NULL,NULL,NULL,NULL,NULL,NULL,840,'2015-07-09','2013-06-20 18:24:48','2013-09-13 12:00:40',64,60,'A'),(15197,'140105','CH03','0',1,1,'ARRASCUE MUÑOZ ERLA','11111111',NULL,'PSTO L 5  INT. MCDO ATUSPARIAS FRTE.JUGUERIA',NULL,NULL,NULL,NULL,NULL,NULL,1450,'2015-11-12','2013-06-20 18:26:30','2014-05-30 19:47:28',64,60,'A'),(15203,'140101','CH13','0',1,1,'SORIANO MONTALVO LORENA','42556655',NULL,'CA PASTAZA 394 URB QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-06-20 18:56:11','2013-11-14 17:45:35',64,58,'A'),(15213,'140101','LA12','0',4,1,'GUERRERO FALLA CARMELA','16664236',NULL,'SAN JULIAN 549 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-06-21 18:09:00','2014-03-28 20:09:22',64,60,'A'),(15215,'140101','LA12','0',4,1,'SAAVEDRA RUIZ JUANA ','17577357',NULL,'JUAN PABLO II S/N FRENTE GRIFO FACHADA VERDE MOTUPEII',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-06-21 18:11:55','2015-04-29 21:12:53',64,60,'A'),(15216,'140101','LA11','0',4,1,'PUICON GARCIA ITAMARA','73809373',NULL,'PROGRESO CDRA 9 PROL (SANTA ROSA POR POZO DE AGUA LOCUTORIO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2013-06-21 18:14:21','2015-10-16 21:42:41',64,60,'A'),(15218,'140101','LA12','0',4,1,'DE LA CRUZ ROBERTO','42554444',NULL,'SAN JOSE 131 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-21 18:29:34','2013-06-21 18:29:34',64,64,'A'),(15221,'140307','LA11','0',1,1,'BODEGA MI NESTITOR',NULL,'10175775922','PROLONGACION SAN JOSE 1011 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-06-21 18:42:47','2015-07-10 18:36:24',64,74,'A'),(15223,'140307','LA12','0',4,1,'CRUZ AVALOS MARIA','16552544',NULL,'TUPAC AMARU 155 MOTUPE (ATENDER A PARTIR DE LA 1)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-21 18:53:17','2013-06-21 19:19:47',64,64,'A'),(15225,'140307','LA12','0',4,1,'OROSCO OJEDA VICTORIA','16455522',NULL,'TUPAC AMARU 236 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-06-21 19:01:02','2013-06-21 19:01:02',64,64,'A'),(15226,'140307','LA11','0',4,1,'ASCENCIO CASTILLO MANUEL ','16455255',NULL,'TUPAC AMARU 834 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2013-06-21 19:02:34','2013-06-21 19:02:34',64,64,'A'),(15227,'140307','LA11','0',4,1,'ODAR SANCHEZ JANETH','16522554',NULL,'LOS ANGELES 188  ESQ BODEGA  RONAVI  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-06-21 19:03:35','2014-10-24 18:02:56',64,74,'A'),(15231,'140101','LA14','0',4,1,'MAYANGA NUNAYALLI ELA RUTH','15487845',NULL,'NIÑO JESUS ESQ. 2 DE MAYO  ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-06-21 19:27:10','2013-06-21 19:27:10',64,64,'A'),(15232,'140101','LA02','0',4,1,'VILCHEZ CHAPOÑAN MARIA','11111111',NULL,'PANAMERICANA CDRA 9 S/N COSTADO DE HERMANA VILCHEZ CHAPOÑAN VICTORIA - ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-06-21 20:27:20','2015-03-13 19:50:45',64,60,'A'),(15233,'140303','LA02','0',4,1,'SIESQUEN VALDERA ROSA MARGARITA','11111111',NULL,'PANAMERICANA NORTE 971 COST. CEMENTERIO - ILLIMO','FRENTE SALON DE BAILE ZOOM',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-21 20:29:45','2013-12-19 20:35:51',64,64,'A'),(15234,'140101','LA02','0',4,1,'VIDAURRE SANTA MARIA ROSA','11111111',NULL,'CALLE PAREDES 709 ¿COSTADO DEL ESTADIO? ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-06-21 20:31:00','2013-06-21 20:31:00',64,64,'A'),(15236,'140101','LA02','0',1,1,'INOÑAN CISNEROS MILTON CESAR','11111111',NULL,'SAN JUAN 808 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-06-21 20:32:39','2015-01-30 20:16:21',64,60,'A'),(15237,'140101','LA-15','0',4,1,'DAMIAN MONJA ELSA','11111111',NULL,'SAN JUAN S/N ULTIMA CUADRA ESQUINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-06-21 20:34:07','2015-10-03 23:30:08',64,60,'A'),(15238,'140101','LA02','0',4,1,'INOÑAN LLANOS SANTOS','11111111',NULL,'CALLE 7 DE ENERO 108 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2013-06-21 20:35:08','2013-06-21 20:35:08',64,64,'A'),(15239,'140101','LA-15','0',4,1,'SANCHEZ BANCES MARIA','11111111',NULL,'7 DE ENERO 613 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-06-21 20:36:10','2015-10-03 23:38:36',64,60,'A'),(15241,'140303','LA02','0',4,4,'INGNACIO BECERRA NADIA','11111111',NULL,'CORAZON DE JESUS S/N  PTO 5 MERCADO PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2013-06-21 20:38:33','2015-06-19 18:36:25',64,74,'A'),(15242,'140101','LA-15','0',4,1,'ACEDO RIOJAS VANESSA','11111111',NULL,'2 DE MAYO 120 ESPALDA COLEGIO SAN JULIAN SAN JINERO - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-06-21 20:39:28','2015-11-14 17:57:36',64,60,'A'),(15243,'140101','LA13','0',4,1,'MENDOZA CORREA JULY','11111111',NULL,'SAN GENARO S/N SECTOR LA HUACA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-06-21 21:04:32','2014-05-09 21:03:42',64,60,'A'),(15245,'140101','CH24','0',1,1,'YOVERA DE QUIZPE ISABEL','48787987',NULL,'CALLE RAYMONDI MZ 140 LT 21 - P.J RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2013-06-22 14:17:41','2013-06-22 14:17:41',64,64,'A'),(15246,'140101','CH24','0',1,1,'CALDERON VALLEJO MARUJA','84989849',NULL,'CALLE RAUL JIMENEZ MZ 139 LT 23','FRENTE A UNA IGLESIA MORMONA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2013-06-22 14:18:55','2013-06-22 14:18:55',64,64,'A'),(15250,'140101','CH56','0',1,1,'CARRANZA CAMPOS ROBERTO','11111111',NULL,'EL AMAUTA MZ F LT 21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2013-06-22 14:36:09','2013-06-22 14:36:09',64,64,'A'),(15254,'140101','CH21','0',3,4,'OBLITAS DIAZ MERLY','11111111',NULL,'MERCADO EL INCA PSTO 48-B',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-06-22 16:04:36','2014-11-26 19:36:30',64,74,'A'),(15260,'140101','LA16','0',1,1,'CHAPOÑAN MACHICA ELENA','89956687',NULL,'ALFONSO UGARTE 595 ESQ. C/ELVIRA GARCIA Y GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-06-24 18:10:23','2015-07-30 18:04:34',64,60,'A'),(15262,'140101','LA05','0',1,1,'RAMIREZ LEGUIA MARIA TERESA','16522752',NULL,'GRAU 113 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-06-24 18:21:42','2014-04-28 18:51:07',64,60,'A'),(15263,'140101','CH55','0',1,1,'RUIZ SANDOVAL AYDE','20502845',NULL,'HERMANOS  GALLINO -435 PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2013-06-24 19:01:58','2013-06-24 19:01:58',64,64,'A'),(15264,'140101','GEN','0',1,1,'ODAR TEZEN MAGALI','11111111',NULL,'PSJE CHICLAYO 230 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2013-06-25 16:55:39','2015-03-10 17:32:48',64,60,'A'),(15267,'140101','CH44','0',1,1,'VERA ORDERIQUE RICARDO','11111111',NULL,'CA MIRAFLORES MZ F LT 12 (SCTOR COPRAZON DE JESUS ) SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,218,'2015-07-07','2013-06-25 17:04:30','2013-09-02 17:00:31',64,58,'A'),(15273,'140101','FE05','0',1,1,'AGIP PANTA EDUARDO ','25478585',NULL,'POLICARPIO MZ L LT 20 ESQ UNION FTE LINARES II FERREÑAFE','FUERA TELEFONO PUBLICO',NULL,NULL,NULL,NULL,NULL,175,'2015-10-27','2013-06-25 17:22:24','2015-03-10 17:59:53',64,60,'A'),(15274,'140101','CH13','0',1,1,'SANCHEZ DELGADO HILDA ','16242856',NULL,'CA CIRO ALEGRIA 315 PP JJ  RICARDO PALMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-06-25 17:23:36','2013-10-03 17:46:19',64,58,'A'),(15282,'140101','CH52','0',1,1,'TAPIA RIOJAS SEGUNDO','16466964',NULL,'GRAU 103 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2013-06-25 20:51:07','2013-06-25 20:51:07',64,64,'A'),(15284,'140101','CH52','0',1,1,'CAMPOS CRUZADO CARLOS','27557493',NULL,'PLAZUEL UNION 106 FRENTE HOSPITAL SEGURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-06-25 20:54:52','2013-06-25 20:54:52',64,64,'A'),(15285,'140101','CH52','0',1,1,'CHAVARRI LARIOS ZOILA','16657017',NULL,'FRANCISCO CABRERA 1050 REFERENCIA MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-06-25 20:56:26','2013-06-25 20:56:26',64,64,'A'),(15287,'140118','CH36','1C5102',1,1,'VERASTEGUI RIOS NOEMI','44102639',NULL,'CA LOS GERANIOS MZ D LT 2 LAS VEGAS',NULL,NULL,NULL,NULL,NULL,NULL,160,'2015-07-15','2013-06-26 17:02:02','2014-05-02 22:09:06',64,58,'A'),(15293,'140102','CH10','0',4,1,'CHAFLOQUE MONTALVO MARGARITA',NULL,'10465859798','CAJAMARCA 716 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-06-26 17:58:29','2015-05-06 17:49:14',64,74,'A'),(15298,'140101','CH40','0',4,1,'CHERO NICOLAZA ','43734744',NULL,'BRISAS 045 PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-06-26 18:07:15','2013-06-26 18:07:15',64,64,'A'),(15299,'140102','CH09','0',4,1,'PUPUCHE CASTRO DIANA # 074 693 393','11111111',NULL,'28 DE JULIO 12 - LA CRIA  (FRENTE AL MERCADO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2013-06-26 18:08:30','2015-04-08 17:37:22',64,60,'A'),(15300,'140101','CH40','0',4,1,'PERALES DAVILA CECILIA ','16697928',NULL,'LA INMACULADA MZ 46 LT 13 (CARRETERA CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-06-26 18:09:15','2013-06-26 18:09:15',64,64,'A'),(15301,'140101','CH40','0',4,1,'MERINA FERNANDEZ CARMEN ','42160008',NULL,'LAS BRISAS (ALGARROBAR) PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-06-26 18:11:21','2013-06-26 18:11:21',64,64,'A'),(15304,'140101','CH53','0',1,1,'FLORES LOZADA IRINA','54598989',NULL,'AV. LOS FICUS MZ 40 LT 03 - PAMPA EL TORO ','A LA ALTURA DE \"CAMACHO GAS\"',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2013-06-26 18:52:17','2013-06-26 18:52:17',64,64,'A'),(15308,'140101','CH53','0',1,1,'DELGADO PEREZ SANDY','44987549',NULL,'GRAU MZ U LT 05 COSTADO DEL  COLEGIO 181  ACAPULCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-06-26 18:58:13','2014-03-01 18:54:37',64,60,'A'),(15310,'140120','CH53','0',1,1,'GOMEZ RUIZ MARIANELA SOLEDAD','16685976','10166859765','SANTA ANA 957 - TUMAN CERCA A LA AVENIDA EL TREN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2013-06-26 19:01:03','2014-04-02 19:59:59',64,58,'A'),(15317,'140102','CH09','0',4,1,'MALAVER MENDOZA KARINA','54225445',NULL,'CHICLAYO 2464 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-06-26 19:12:34','2015-05-06 19:36:33',64,60,'A'),(15333,'140101','CH49','0',1,1,'PACHERREZ DIAZ CARMEN ROSA','80303698','10803036981','9 DE OCTUBRE 301 - CAL STA ROSA - HELADOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-06-27 18:27:42','2015-10-22 23:40:04',64,60,'A'),(15334,'140103','1P33','0',1,1,'CHAVEZ TIMANA DIANA','48112676',NULL,'MZ G LT 3 FRTE PARADITA - NUEVO REQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-06-27 18:28:30','2014-11-05 17:52:36',64,74,'A'),(15335,'140114','CH49','0',1,1,'JACINTO SUYON GUADALUPE','47858258',NULL,'CHICLAYO 431 SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2013-06-27 18:29:26','2014-09-11 17:01:42',64,60,'A'),(15338,'140101','CH49','0',1,1,'BERNAL LEYTON NICOLASA','16600757',NULL,'CIRCUNVALACION - 336 ESQ. COLON SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-27 18:31:31','2013-06-27 18:31:31',64,64,'A'),(15343,'140105','CH03','0',1,1,'FERNANDEZ MENOR SEGUNDO','17884266',NULL,'MARIATEGUI 633 F. CABRERA',NULL,NULL,NULL,NULL,NULL,NULL,565,'2015-09-17','2013-06-27 19:46:11','2013-11-19 14:38:54',64,80,'A'),(15345,'140114','CH49','0',1,1,'MUNDACA BARRIOS ROSALIA ','18165656',NULL,'JOSE DE LA RIVA AGUERO MZ R3 LT 9 / 7 JUNIO (ESPALDA DE LA IGLESIA FILADELFIA LA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-27 19:59:20','2014-08-07 20:47:00',64,60,'A'),(15346,'140101','CH49','0',1,1,'BANCES CORONADO PAULA','23457821',NULL,'AV. VENEZUELA 441 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2013-06-27 20:05:07','2013-06-27 20:05:07',64,64,'A'),(15347,'140101','CH16','0',1,6,'VASQUEZ SANCHEZ CLEDEMIRA II','11111111',NULL,'LAS MORAS Y MANUEL ARTEAGA (COLEGIO NAZARENO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2013-06-28 11:49:58','2015-03-24 18:10:03',46,74,'A'),(15349,'130401','LL02','0',4,1,'ESPINOZA RODAS ZENAIDA','11111111',NULL,'R. CASTILLA - 440 AMP. VILLA MARTIRES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-06-28 17:25:46','2013-06-28 17:25:46',64,64,'A'),(15351,'140105','CH59','0',1,1,'CISNEROS SANCHEZ SIMONA','16542039',NULL,'CA CONQUISTA 1335 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,590,'2015-05-26','2013-06-28 18:06:14','2013-09-17 18:23:57',64,58,'A'),(15352,'130702','LL05','0',4,1,'VASQUEZ CHIQUILIN LUCILA','45255544',NULL,'MIRAFLORES 217 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-06-28 18:08:15','2013-06-28 18:08:15',64,64,'A'),(15355,'130702','LL05','0',4,1,'ZAPATA PAREDES KATTY JACKELINE',NULL,'10405398198','AYACUCHO 278 PROL  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2013-06-28 18:14:49','2015-06-01 21:01:38',64,60,'A'),(15363,'130101','LL04','0',1,1,'PRETEL VILLAVICENTE MARIA','48724568',NULL,'1 DE MAYO MZ C LT 04 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-28 18:50:22','2013-10-18 18:40:33',64,64,'A'),(15364,'130702','LL-10','0',4,1,'DELGADO ASTOPILCO MARITZA','47820244',NULL,'HEROES NACIONALES 529 GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-06-28 18:52:38','2014-12-27 18:31:25',64,60,'A'),(15366,'130702','LL-10','0',4,1,'MIRANDA ABANTO DEKSY ','75845858','10435293269','SAN AGUSTIN 688 SAN JOSE II GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-06-28 18:57:36','2014-09-05 22:27:01',64,60,'A'),(15368,'130702','LL05','0',4,1,'ESPINOZA HORNA INGRID','24698532',NULL,'AYACUCHO 408 PRLO ESQ. SANTA LUCIA - SAN JOSE II GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-06-28 19:00:05','2015-07-31 20:25:12',64,60,'A'),(15369,'130702','LL-10','0',4,1,'CALDERON ALVARADO YUDE','54698013',NULL,'JOSE GALVEZ 325 TAMBO REAL GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-06-28 19:01:15','2014-06-26 19:46:52',64,60,'A'),(15371,'130401','LL02','0',4,1,'GARCIA DEL CATPIO YOSSY','11111111',NULL,'CA CHICLAYO 274 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-06-28 19:20:05','2014-07-23 19:11:47',64,104,'A'),(15373,'130702','LL05','0',4,1,'BODEGA AGUEDITA','16525545',NULL,'JORGE DE MAIZON 230 GUADALUPE CAFETAL I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2013-06-28 19:22:53','2014-10-17 21:15:32',64,60,'A'),(15374,'130702','LL05','0',4,1,'CHANG CAMPOS KATHERINE','16565644',NULL,'JORGE DE MAIZON 131 - CAFETAL I - GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-06-28 19:23:53','2014-08-22 21:03:12',64,60,'A'),(15375,'130704','LL05','0',4,11,'HOSPEDAJE EL TRIUNFO','11111111',NULL,'TRIUNFO 269 HOSPEDAJE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-28 19:47:35','2015-07-31 21:44:26',64,60,'A'),(15376,'130401','LL03','0',2,4,'BARRETO LISBETH','11111111',NULL,'MERCADO AGUAS VERDES STAD 18 CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-06-28 19:48:24','2013-06-28 19:48:24',64,64,'A'),(15378,'130702','LL05','0',4,1,'PALOMINO PILCO MARIA DEL PILAR ',NULL,'10192147374','UNION 120 GUADALUPE (FRENTE AL CAMAL MUNICIPAL)','TOCAR PUERTA DEL COSTADO SI ESTA CERRADO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-06-28 19:50:56','2013-06-28 19:50:56',64,64,'A'),(15379,'130702','LL05','0',4,1,'VASQUEZ CUBAS OLGA','65655656',NULL,'30 DE AGOSTO 118 URB TOMAS LA FORA II GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-06-28 19:52:34','2015-03-13 19:15:06',64,60,'A'),(15383,'130402','LL06','0',4,1,'TORRES CASANOVA FRANCISCO','15989878',NULL,'UNION 371 - PACANGUILLA - FRENTE A LA COMISARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-06-28 20:06:32','2013-06-28 20:06:32',64,64,'A'),(15385,'140301','LA06','0',1,1,'DELA CRUZ LEONARDO DELMO','42591373',NULL,'MZ C LT I HH.UU. PEDRO R. GALLO - LAS DUNAS','ESPALDA DE HUACA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-06-28 20:09:02','2014-01-10 18:07:39',64,60,'A'),(15402,'140301','LA05','1L1203',1,1,'HOCEF OJEDA CECILIA','16739019',NULL,'8 DE OCTUBRE 195 PROL. AGENTE MULTIRRED - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,45,'2015-05-23','2013-07-01 17:56:41','2014-03-24 18:18:02',64,60,'A'),(15403,'140101','LA15','0',1,1,'COTRINA RAMIREZ MERLY','23656656',NULL,'CIUDAD DE DIOS MZ B32 LT 01 - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-07-01 17:57:24','2013-07-01 17:57:24',64,64,'A'),(15404,'140101','LA03','0',4,1,'PERALTA CHAPOÑAN MARISELA','17554994',NULL,'CA MIGUEL GRAU SUR  275 JAYANCA-',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-07-01 17:57:43','2014-05-23 18:13:18',64,74,'A'),(15413,'140101','CH47','0',1,1,'CORDOVA FLORES MARIA',NULL,'10176202071','ANGAMOS 431 EL PROVERNIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2013-07-01 18:28:14','2014-02-24 22:09:07',64,60,'A'),(15422,'140101','CH04','0',1,1,'VERTIZ RODRIGUEZ MARIA ROSA',NULL,'10164970197','AV.JORGE CHAVEZ 909 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-07-02 18:19:37','2013-07-02 18:19:37',64,64,'A'),(15428,'140101','CH52','0',1,1,'JIMENES VIVEZ KELLY ','16690706',NULL,'CA. VICENTE DE LA VEGA 1149 SUAZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-07-02 19:00:56','2013-11-15 16:07:01',64,80,'A'),(15431,'140101','CH44','0',1,1,'FERNANDEZ LLANOS CELINDA ','64572354',NULL,'CA FCO. ORELLANA 1045 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,425,'2015-02-19','2013-07-02 19:03:43','2014-04-01 20:38:38',64,58,'A'),(15437,'140105','CH57','0',1,1,'FLORES FLORES ALBERTO','42545478',NULL,'BALTA 1931 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2013-07-02 19:28:46','2015-01-22 19:09:37',64,60,'A'),(15446,'140307','LA12','0',4,1,'SOBRINO MARQUEZ GLORIA','21212121',NULL,'PROGRESO 330 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-07-02 19:38:26','2014-04-07 07:56:14',64,60,'A'),(15453,'140201','FE01','1F2102',1,1,'MANAYAY DIAZ NICANOR','11111111',NULL,'MZ O LT 5 EL ALGODONAL - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2013-07-03 11:18:08','2014-01-06 20:57:35',46,64,'A'),(15455,'140101','CH43','0',1,1,'PISFIL PUYEN JUANA','16595700',NULL,'MARIANO MELGAR 106 REQUE  REST. CODO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-07-03 16:29:10','2014-09-24 17:56:35',64,74,'A'),(15457,'140101','CH42','0',1,1,'PISFIL GONZALES TOMASA','44521326',NULL,'CRUCE LARAN - REST. MI TOMASITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2013-07-03 17:28:22','2013-07-03 17:28:22',64,64,'A'),(15459,'140101','CH42','0',1,1,'PUICON GAMARRA JULIA','16459218',NULL,'CA. QUIÑONES MZ 5 LT 10 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-07-03 17:31:04','2013-11-20 18:23:46',64,80,'A'),(15470,'140108','CH31','0',1,1,'GONZALES MORALES MARIA','42554541',NULL,'CESAR VALLEJO MERCADITO BARRANTES PSTO 10  MONSEFU NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-07-03 18:29:03','2014-04-09 19:01:54',64,74,'A'),(15472,'140113','1P33','0',1,1,'SALAZAR DIAZ JUANITA','22222222',NULL,'MZ L  LTE 2-NUEVO REQUE (EN LA ESQUINA) REQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-07-03 18:31:06','2014-09-24 17:59:11',64,74,'A'),(15475,'140101','CH06','0',4,1,'CAMPOS IDROGO NOEMI ','58745826',NULL,'ESQ DE 28 DE JULIO /ALTO CAYALTI (FACHADA CLARO )',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2013-07-03 18:48:12','2013-07-03 18:48:12',64,64,'A'),(15477,'140110','CH32','0',4,1,'CASTRO PALACIOS JACKELINE','42545421',NULL,'RUPERTO BACA 537 TRANSPORTES MURGA SERRANO FRTE AL PARQUE NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-07-03 18:58:19','2015-11-11 22:29:12',64,60,'A'),(15478,'140109','CH32','0',4,1,'BODEGA MI PAMELA','11111111',NULL,'RUPERTO BACA 200 ESQ NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-07-03 18:59:12','2015-07-22 19:26:12',64,60,'A'),(15480,'140109','CH32','0',4,1,'MONTENEGRO DE BARBOSA EDELCIMIA','42454212',NULL,'RUPERTO BACA 304 ESQ QUIÑONEZ GONZALES NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-07-03 19:02:43','2015-10-14 20:44:11',64,60,'A'),(15481,'140109','CH32','0',4,1,'SELADA SOSA EXILDA','42254545',NULL,'GRAU 426 NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-07-03 19:10:21','2014-07-16 22:44:06',64,60,'A'),(15483,'140110','CH32','0',4,1,'BANDA GAMARRA MARIA EMILIA     948 099 938','45108453',NULL,'RODRIGUEZ S/N ESQ GARCILAZO DELA VEGA FRTE. ESTADIO OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2013-07-03 19:17:27','2015-06-10 19:51:08',64,60,'A'),(15486,'140101','CH61','0',4,1,'MEGO BANCES LIDIA','21545798',NULL,'JORGE CHAVEZ #718 - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-07-03 19:23:30','2013-07-03 19:23:30',64,64,'A'),(15487,'140114','LA07','0',1,4,'SUCLUPE MEZTA MARIA DE LOS SANTOS','11111111',NULL,'PSTO 21 EXT MCDO COSTADO ADMINMISTRACION - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2013-07-03 19:24:43','2015-11-16 19:02:23',64,60,'A'),(15489,'140101','CH61','0',4,1,'LARRY MENDOZA CORTEGANA','50598798',NULL,'REAL #697 - ZAÑA ESQUINA C/PATRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2013-07-03 19:27:11','2014-05-07 17:52:26',64,74,'A'),(15491,'140101','CH61','0',4,1,'GUERRERO HERNANDEZ ELY','15487878',NULL,'LA OTRA BANDA S/N - ESPALDAS DEL COLEGIO - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2013-07-03 19:28:44','2013-07-03 19:28:44',64,64,'A'),(15494,'140110','CH32','0',4,1,'GUEVARA GUEVARA AMELIA','42545451',NULL,'JOSE OLAYA 471 OYOTUN (FRENTE AL PARQUE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-07-03 19:54:15','2013-07-03 19:54:15',64,64,'A'),(15498,'140101','1P33','0',1,1,'CUMPA DE VIVANCO MARGARITA AUGUSTA','26519392','10165193925','ELIAS AGUIRRE - 125 PTO. ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-07-03 20:51:46','2014-06-18 18:12:50',64,74,'A'),(15499,'140103','1P33','0',1,1,'PERAMAS FRESIA ROMERO','16520786',NULL,'SIMON BOLIVAR 578 - CASA CELESTE -PTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2013-07-03 20:52:55','2014-05-07 20:12:47',64,60,'A'),(15510,'140101','CH11','0',1,1,'NECIOSUP DE NUNTON MARIA','16514581',NULL,'PEDRO RUIZ - 1040 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-07-03 21:03:12','2013-07-03 21:03:12',64,64,'A'),(15511,'140101','CH11','0',1,1,'SALAZAR CUSTODIO MIGUEL','16798077',NULL,'BOLGNESI - 370 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-07-03 21:03:58','2013-07-03 21:03:58',64,64,'A'),(15512,'140201','FE03','0',1,1,'SEGUNDO LLAGUENTO FARILIN','16273740',NULL,'PSJ. EL CARMEN 142 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2013-07-04 11:33:19','2014-01-06 21:40:14',46,64,'A'),(15518,'140101','CH29','0',4,1,'CALDERON PEJERREY JUANA','37836542',NULL,'SAN FRANCISCO 475 MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-07-04 17:29:39','2015-10-29 19:59:15',64,74,'A'),(15519,'140105','CH17','0',1,1,'PARDO MENDOZA SARITA FANY','34674560','10425727961','VENEZUELA 940 PRLG. ATUSPARIAS ',NULL,NULL,NULL,NULL,NULL,NULL,650,'2015-03-14','2013-07-04 17:48:38','2015-03-12 17:08:34',64,60,'A'),(15520,'140105','CH17','0',1,1,'SANTACRUZ CHUQUE FLOR ','71558447',NULL,'VENEZUELA 1030 PRLG. ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,630,'2015-05-13','2013-07-04 17:49:31','2013-09-13 12:08:46',64,60,'A'),(15521,'140101','CH18','0',1,1,'TORRES SALAZAR JAQUELINE ','54367453',NULL,'MZ G LT 9 CEDROS LA PRADERA (FTE AL PARQUE CEDEROS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2013-07-04 17:50:42','2013-07-04 17:50:42',64,64,'A'),(15524,'140114','CH49','0',1,1,' BANCES SANTAMARIA GLORIA','40973549','10409735491','NATIVIDAD VALDERA 155 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-07-04 17:58:28','2015-09-10 16:55:20',64,60,'A'),(15525,'140114','CH49','0',1,1,'GORDILLO DIAZ EMELY','16637434',NULL,'AV CIRCUNVALACION 304 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-07-04 17:59:15','2014-10-09 15:50:02',64,60,'A'),(15526,'140101','CH49','0',1,1,'MILLONES HUAMANCHUMO TERESA','54298754',NULL,'HIPOLITO HUNANUE 108 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2013-07-04 18:33:28','2013-07-04 18:33:28',64,64,'A'),(15530,'140105','CH46','0',1,1,'ESPINOZA QUINTEROS EDITH ','27287635',NULL,'CARLOS QUIUSTIN 487( SAN JOSE OBREO) CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-07-04 18:37:47','2014-08-01 16:18:38',64,60,'A'),(15531,'140304','LA03','0',4,1,'ZAPATA BRUNO ROSARIO','12502010',NULL,'GRAU 770 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2013-07-04 18:38:58','2013-12-12 18:25:18',64,64,'A'),(15532,'140101','FE04','0',1,1,'SAAVEDRA MERCY','11111111',NULL,'8 DE OCTUBRE 176 VILLA MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-07-04 18:40:20','2015-04-28 18:32:30',64,60,'A'),(15535,'140101','CH46','0',1,4,'CASTAÑEDA AYAY LUZ ','65478654',NULL,'AV.MEXICO MERCADO PATO PTO 3 (LETRERO COLGATE )SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-07-04 18:44:25','2015-04-17 18:33:32',64,74,'A'),(15537,'140101','CH46','0',1,1,'CHOZO MORALES MARIA','53144014',NULL,'CA. JUAN TOMIS MZ DE LT 824 (INTERSENCION SAN ANTONIO CDRA 9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-07-04 18:49:05','2013-07-04 18:49:05',64,64,'A'),(15539,'140101','CH49','0',1,1,'UCHOFEN CHERO JUANITA','47265324',NULL,'RAMON CASTILLA 1125 (FRENTE A LA CDRFE 1132 )SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-07-04 19:08:45','2013-07-04 19:08:45',64,64,'A'),(15543,'140105','CH46','0',1,1,'ZAFRA CRUZADO ROSAURA','11111111',NULL,'AV PANAMA  3311 ESQ. SAN LUCAS  SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-07-04 19:32:39','2013-09-07 15:50:01',64,58,'A'),(15544,'140101','CH46','0',1,1,'SANCHEZ SAAVEDRA ANA ','42658063',NULL,'LA UNION - 186 NVO. SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-07-04 19:33:47','2013-07-04 19:33:47',64,64,'A'),(15547,'140101','LA09','0',1,4,'GONZALES FARRO FLOR','17557082',NULL,'MERCADO MOCHUMI PSTO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-07-05 16:59:47','2013-07-05 16:59:47',64,64,'A'),(15548,'140101','LA02','0',4,1,'ZEÑA COYCO MABEL ','54269858',NULL,'RICARDO PALMA 100 PACORA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2013-07-05 17:49:57','2013-07-05 17:49:57',64,64,'A'),(15549,'140101','LA02','0',4,1,'MONJA MONTERO LEONOR ','54672154',NULL,'28 DE JULIO 107 PACORA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2013-07-05 17:51:14','2013-07-05 17:51:14',64,64,'A'),(15550,'140101','LA02','0',4,1,'SIPION BANCES BLANCA','57486345',NULL,'LIBERTAD 099 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-07-05 17:53:00','2013-07-05 17:53:00',64,64,'A'),(15551,'140304','LA03','0',4,1,'INOÑAN CALDERON MARIA','80676021',NULL,'CA HUAMACHUCO 318 ESQ SAN ANTONIO-JAYANCA','REJAS NEGRAS FTE MZ X LT 2A',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-07-05 17:54:20','2014-08-22 17:48:29',64,60,'A'),(15553,'140303','LA-15','0',4,1,'BANCES ANTOYO FIORELLA',NULL,'10175491142','PROGRESO 401 ILLIMO PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-07-05 17:56:41','2015-10-03 23:35:05',64,60,'A'),(15554,'140101','LA-15','0',2,1,'COMERCIAL VICTOR HUGO','14593021',NULL,'BALTA 318 Y LIBERTAD ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-07-05 17:57:47','2015-10-03 23:37:39',64,60,'A'),(15555,'140101','LA-15','0',4,1,'ZEÑA DE ACOSTA MARIA','12456977',NULL,'7 DE ENERO 509 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2013-07-05 18:01:23','2015-10-18 20:56:37',64,60,'A'),(15556,'140306','LA10','0',4,1,'INOÑAN ACOSTA JUANA ','17456858',NULL,'SOLA 265 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2013-07-05 18:04:17','2014-10-27 18:15:51',64,60,'A'),(15558,'140101','LA03','0',2,1,'RIVERA MONTENEGRO MANUEL ','54789647',NULL,'DIEGO FERRE 576 (COMERCIAL CHINGAY ) JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-07-05 18:07:11','2013-07-05 18:07:11',64,64,'A'),(15560,'140101','LA09','0',4,8,'ALARCON JHON','48304284',NULL,'CA.MIGUEL GRAU 348 (PANADERIA CASITA DEL PAN )MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-07-05 18:15:37','2013-07-05 19:10:53',64,64,'A'),(15561,'140101','LA09','0',4,1,'MORENO CHINCHAY DEYSI ','80311019',NULL,'MARCIAL BARRETO 133 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2013-07-05 18:17:34','2013-07-05 18:17:34',64,64,'A'),(15566,'140305','LA09','0',4,1,'HUERTAS VASQUEZ ANA CECILIA','17556632',NULL,'CA ELIAS AGUIRRE 167 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2013-07-05 18:25:23','2015-01-11 17:12:28',64,60,'A'),(15567,'140101','LA09','0',4,1,'SURITA PAICO MARIA ','17562392',NULL,'CA.GRAU 119 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2013-07-05 18:26:29','2013-07-05 19:11:24',64,64,'A'),(15568,'140305','LA09','0',4,1,'MORENO DE BURGA NICOLAZA ','17555628',NULL,'CA.GRAU 390 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-07-05 18:27:26','2015-01-11 17:30:37',64,60,'A'),(15570,'140101','LA12','0',4,1,'BARRIOS RIVERA JUSTA ','25468897',NULL,'EMILIANO NIÑO 234 MOTUPE II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-07-05 18:31:17','2015-05-28 17:26:33',64,60,'A'),(15574,'140101','LA17','0',4,1,'VIDAURRE VENTURA FLOR','11111111',NULL,'LA VICTORIA #109 C / DANIEL ALDANA - TUCUME ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-07-05 18:39:14','2013-07-05 18:39:44',64,64,'A'),(15576,'140307','LA12','0',4,1,'MORANTE TELLO LIDIA',NULL,'10175698634','EMILIANO NIÑO 413 ESQ. EL CARMEN MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-07-05 18:52:47','2015-04-29 22:38:22',64,60,'A'),(15580,'140307','LA12','0',4,1,'CARLOS CAJO ELISABETH','45412451',NULL,'EL CARMEN 216 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2013-07-05 19:00:08','2013-07-05 19:00:08',64,64,'A'),(15582,'140307','LA12','0',1,1,'VERONA SANCHEZ JOSE','24578587',NULL,'ANTEPARRA S/N EXT MERCADO NUEVO MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2013-07-05 19:18:20','2015-07-10 19:16:23',64,60,'A'),(15583,'140307','LA12','0',4,1,'OLINDA CORONADO','42254542',NULL,'PROL SAN JOSE 284 MOTUPE (CASA DE ESTERAS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2013-07-05 19:23:31','2015-05-28 18:32:32',64,60,'A'),(15585,'140306','LA10','0',4,1,'ZEÑA SANTAMARIA ALIANA','16308095',NULL,'28 JULIO 425  - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2013-07-05 19:38:23','2015-07-13 18:49:46',64,74,'A'),(15587,'140101','LA13','0',2,1,'LIZANA CRUZ DORA','43884147',NULL,'ALFONSO UGARTE CDRA 6 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-07-05 20:01:10','2015-07-06 18:59:27',64,74,'A'),(15588,'140101','LA13','0',4,1,'TERAN RONCAL MARIA EIZABETH ','45989671',NULL,'SAN MARTIN 348 OLMOS I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-07-05 20:02:20','2013-07-05 20:02:20',64,64,'A'),(15592,'140101','CH24','0',1,1,'GIL HOYOS ELADIA','11111111',NULL,'PJ. 07 DE AGOSTO MZ C LT 10 ESQ. CON IMPERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2013-07-06 17:37:15','2014-11-01 19:58:31',64,74,'A'),(15594,'140101','CH22','0',1,1,'MEDINA SANCHEZ GIOVANA','11111111',NULL,'HUASCAR 375 LA VICTORIA EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-07-06 17:45:45','2013-07-06 17:45:45',64,64,'A'),(15595,'140101','CH22','0',1,1,'CORONEL PEREZ GLORIA','11111111',NULL,'SACSAYHUAMAN 854 EL BOSQUE LA VISTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-07-06 17:48:09','2013-07-06 17:48:09',64,64,'A'),(15597,'140101','CH56','0',1,1,'GIL LIMO KARINA','43971927',NULL,'LAS MANDARINAS 149 ESPALDA C.E. MARIA REYNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2013-07-06 18:38:28','2015-03-21 16:22:15',64,88,'A'),(15600,'140101','LL05','0',4,1,'CASTAÑEDA VIGO ALEX EDGARD','11111111','10192612760','TRIUNFO 148 INTERNET - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-07-06 18:44:14','2015-04-29 22:25:05',64,60,'A'),(15607,'140101','LA15','0',2,1,'CIEZA LLONTOP MILAGROS','11111111',NULL,'AV. SAN JOSE #1308 - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-07-08 18:26:21','2015-11-05 18:04:03',64,74,'A'),(15609,'140101','CH55','0',1,1,'VILLEJAS CONDORI PATRICIA VIOLETA','25245874','10257971541','YURIMAGUA 290 PATAZCA (FTE A LA MUNICIPALIDAD CHICLAYO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-07-08 18:30:22','2013-10-14 18:04:00',64,64,'A'),(15610,'140101','CH47','0',1,1,'MARCHAN HERRERA ROSA','80643004',NULL,'ANGEL GONZALES MZ F LT 12  SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-07-08 20:32:32','2013-07-08 20:32:32',64,64,'A'),(15613,'140101','CH04','0',1,1,'LLATAS NUÑEZ ESTER','11111111',NULL,'HUMBOLT #990 -LOPEZ ALBUJAR ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-07-09 17:32:56','2015-04-14 18:08:54',64,74,'A'),(15614,'140101','CH04','0',1,1,'CRUZ GARCIA JESUS','16654545',NULL,'AV. QUIÑONES 965 SAN JUAN (LOCUTORIO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2013-07-09 17:51:47','2013-07-09 17:51:47',64,64,'A'),(15618,'140101','CH04','0',1,1,'RUIZ SANCHEZ MARITZA','11111111',NULL,'JORGE CHAVEZ #1344 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2013-07-09 17:55:50','2013-07-09 17:55:50',64,64,'A'),(15629,'140120','CH53','0',1,1,'ORTIZ RUIZ YANINA','15263489',NULL,'LOS GIRASOLES MZ 108 LT 5 X ULTIMO GRIFO- PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2013-07-10 18:21:35','2014-08-20 17:23:45',64,104,'A'),(15631,'140120','CH53','0',1,1,'HORNA CAMPOS ELSA','11111111',NULL,'MZ 33 LTE 10 X PANADERI SR CARLOS LOPEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-07-10 18:28:01','2013-07-10 18:28:01',64,64,'A'),(15633,'140101','CH37','0',1,1,'AYALA BACA CARMEN ROSA','16443488',NULL,'CARLOS MARIATEGUI MZ 32 LT 17 POMALCA','COSTADO DE INTERNET',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-07-10 19:41:03','2013-07-10 19:41:03',64,64,'A'),(15636,'140101','CH40','0',4,1,'TELLO SUYON TERESA','11111111',NULL,'ALGARROBOS S/N  PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-07-10 20:11:55','2013-07-10 20:11:55',64,64,'A'),(15637,'140101','CH40','0',4,1,'CAMPOS DE MONTALVAN YSABEL','07886060',NULL,'CA. SAN JUAN 17 PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-07-10 20:12:48','2013-11-15 17:49:37',64,80,'A'),(15641,'140101','CH39','0',4,1,'GALVEZ DELGADO MARINA','15426987',NULL,'CA COMERCIO 219 (FRENTE COMERCIAL VASQUEZ)POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,790,'2015-06-17','2013-07-10 20:42:34','2013-08-31 13:57:48',64,58,'A'),(15643,'140101','CH33','0',4,1,'LOAYZA DIAZ OLGA ','24578547',NULL,'RAMON ZAVALA S/N (PASANDO CARLOS MARIATEGUI) POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-07-10 20:51:01','2013-07-10 20:51:01',64,64,'A'),(15651,'140101','CH49','0',1,1,'UCHOFEN NECIOSUP EVA','16599749',NULL,'GUILLERMO UCIA 227 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2013-07-11 20:06:06','2013-07-11 20:06:06',64,64,'A'),(15652,'140101','CH49','0',1,1,'PISCOYA VILLEGAS SONIA','46197195','10461971950','HUMBERTO DIAZ 249 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2013-07-11 20:06:59','2013-07-18 17:44:29',64,64,'A'),(15669,'130401','LL01','0',4,1,'MENDOZA GONZALES JUSTO',NULL,'10191953229','GUADALUPE - 297 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-07-12 18:51:37','2013-08-09 18:43:23',64,64,'A'),(15671,'130402','LL01','0',4,1,'PORTALES BURGOS AUREA','44444444',NULL,'PACASMAYO - 366 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-07-12 18:54:43','2013-07-12 18:54:43',64,64,'A'),(15674,'130402','LL-09','0',2,1,'GOMEZ MONDRAGON VICTOR .',NULL,'10192247395','INDEPENDENCIA 340 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2013-07-12 18:58:23','2015-06-01 21:43:44',64,60,'A'),(15675,'130401','LL-10','0',4,1,'CARRANZA ABANTO KEREN','44853883',NULL,'MANUEL SEOANE 860 TAMBO REAL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-07-12 19:00:47','2015-04-25 00:23:36',64,60,'A'),(15678,'130702','LL05','0',4,1,'ASCOY VICTORIA (BODEGA PETERS)','45421545',NULL,'LA VICTORIA 360 ó ( MUSANTINI 161 ) - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-07-12 20:12:01','2015-05-22 21:25:44',64,60,'A'),(15683,'140101','CH24','0',1,1,'HERNANDEZ ROMERO IDALIA','11111111',NULL,'JUSTO PEREZ FIGUEROLA MZ 107 LT 02 ENTRE LA INCA YUPANQUI Y SACSAYHUAMAN - A. RA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2013-07-13 14:55:38','2013-07-13 14:55:38',64,64,'A'),(15694,'140102','CH09','0',4,1,'MONJA CHUNGA ROSA','16684748',NULL,'LA ACEQUIA S/N (UNA CDRA ANTES CANAL TAYMI) LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-07-15 18:39:31','2014-12-10 22:26:45',64,60,'A'),(15700,'140201','FE04','0',1,1,'SANTA CRUZ ALARCON YLIANA','42545464','10174455959','SAN MARTIN MZ J LT 7 ESQ 9 DE OCTUBRE P.J. SEÑOR DE LA JUSTICIA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2013-07-16 18:21:03','2015-04-21 20:08:27',64,60,'A'),(15703,'140105','CH62','0',3,4,'HERRERA TERAN NELLY','16535948',NULL,'M.MOSHOQUEQUE PTO 44 SECCION GOLOSINAS. II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-07-16 18:53:04','2013-07-16 18:53:36',1,1,'A'),(15705,'140101','CH42','0',1,1,'SOTERO MORENO ROBERT VICENTE',NULL,'10167534592','MZ X1 LT 2 CHOSICVA NORTE ENT. FABRICA LA GRANDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-07-17 16:29:52','2013-07-17 16:29:52',64,64,'A'),(15706,'140101','CH42','0',1,1,'CUSTODIO GUZMAN MANUEL','24151245',NULL,'TUPAC AMARU - 533 CHOSICA NORTE FRTE. LLAMAGAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-07-17 16:33:07','2013-07-17 16:33:07',64,64,'A'),(15707,'140101','CH29','0',4,1,'LABORIANA RODAS UMBELINDA','16735019',NULL,'SAN JUAN DE MIRAFLORES S/N MOCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-07-17 17:05:07','2013-07-17 17:05:07',64,64,'A'),(15710,'140101','CH05','0',1,1,'VILLAR CHAVEZ NIEVES ','23677854',NULL,'SIMON BOLIVAR 118 CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-07-17 18:49:55','2013-10-23 19:05:53',64,64,'A'),(15711,'140101','CH05','0',4,1,'HUAMAN COLLANTES TOSHIRO FERNANDO GREGORIO',NULL,'10484011678','SAENZ PEÑA 236 CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-07-17 18:53:01','2013-12-13 19:13:53',64,60,'A'),(15712,'140101','1P33','0',1,1,'SANDOVAL VENTURA MARIA','26785474',NULL,'HOGAR DE CRISTO MZ H LT 4 -PERPETUO SOCORRO PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-07-17 19:01:47','2015-02-04 22:49:11',64,60,'A'),(15713,'140101','CH43','0',1,1,'LOZANO BURGOS MARGARITA ','65784444',NULL,'ATAHUALPA 801 (LA ESPERANZA)REQUE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-07-17 19:02:42','2013-07-17 19:02:42',64,64,'A'),(15720,'140114','CH49','0',4,1,'HUAMANCHUMO GORDILLO  ELENA','15263458',NULL,'9 DE OCTUBRE 103  SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2013-07-18 17:52:04','2015-05-14 18:31:15',64,74,'A'),(15729,'140101','CH11','0',1,1,'VENTURA ISIQUE MARIA','11111111',NULL,'08 DE OCTUBRE #563 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2013-07-18 18:54:09','2013-07-18 18:54:09',64,64,'A'),(15734,'140101','LA17','0',4,1,'BONILLA VERA SIRA','11111111',NULL,'CALLE UNION #456 - FACHADA AZUL BASE ROJA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-07-19 17:17:50','2013-07-19 17:18:20',64,64,'A'),(15736,'140303','LA02','0',4,8,'ZEÑA GAMARRA ZOILA','15263489',NULL,'7 DE ENERO 310','ANTAS DE LA CALLE PROGRESO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-07-19 17:20:49','2013-08-30 18:36:55',64,64,'A'),(15739,'140303','LA-15','0',4,1,'SANTAMARIA VIDAURRE NELLY','42545456',NULL,'CA. 7 DE ENERO 610 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-07-19 17:59:33','2014-01-09 08:59:23',64,60,'A'),(15744,'140101','LA03','0',4,1,'LOPEZ ÑOPO SHEYLA ','45042447',NULL,'ELIAS AGUIRRE 524 (FACHADA AMARILLA) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2013-07-19 20:52:29','2013-07-19 20:52:29',64,64,'A'),(15746,'140308','LA13','0',3,1,'IDELSA LOPEZ LORENZO','42545454',NULL,'SAN MARTIN CUADRA 5 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-07-19 21:37:55','2015-08-02 11:00:40',64,74,'A'),(15748,'140307','LA12','0',1,1,'ALDANA CUZCA BLANCA','17442102',NULL,'SOLEDAD NORTE PSTO 16 CERCA A ANTEPARRA EXT. MCDO.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2013-07-20 08:13:18','2014-06-06 20:02:54',46,60,'A'),(15754,'140101','CH24','0',1,1,'CADENILLAS GUEVARA OLGA','11111111',NULL,'SAN RAFAEL MZ C LT 2 ESQ. CON LEYENDAS -/ PUERTA DE LUNAS /  A. RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-07-20 16:49:13','2013-07-20 16:49:13',64,64,'A'),(15756,'140101','CH24','0',1,1,'RAMIREZ BARBOZA LIBORIO','11111111',NULL,'SANTO DOMINGO MZ C LT 24 - RAIMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-07-20 16:51:41','2013-07-20 16:51:41',64,64,'A'),(15758,'140201','FE02','0',1,1,'GINES PISCOYA MONICA','17443768',NULL,'ILO 203 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-07-22 14:30:27','2015-07-14 16:55:03',46,60,'A'),(15761,'140101','LA17','0',2,1,'BANCES DAMIAN DARIO','16546565',NULL,'LOS INCAS  220 ESQ C/ LA VICTORIA  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-07-22 18:02:25','2015-07-03 18:16:55',64,74,'A'),(15762,'140101','LA05','0',1,1,'MARTINEZ ÑIQUEN DOMINGA PETRONILA','17534500',NULL,'GALVEZ 339 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-07-22 18:15:41','2014-02-24 20:48:31',64,60,'A'),(15765,'140309','LA02','0',4,1,'VILLALOBOS JARA GLORIA','70031742',NULL,'CORAZÓN DE JESÚS 149 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-07-22 18:25:32','2015-09-20 20:07:27',64,60,'A'),(15767,'140101','CH27','0',3,4,'PIZARRO CALLE VICTOR','77317675',NULL,'M. MODELO PTO. 46. PLATAFORMA (DULCEMANIA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-07-23 10:46:18','2013-07-23 10:46:18',1,1,'A'),(15779,'140101','CH53','0',1,1,'SANCHEZ CAMPOS CARMELA','24786847',NULL,'ACAPULCO MZ R LT 17 (COSTADO COLEGIO 181 PSJE )',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2013-07-24 19:57:24','2013-07-24 20:02:29',64,64,'A'),(15783,'140101','CH49','0',1,1,'ESQUECHE CARRASCO MERCEDES','12536489',NULL,'CIRCUNVALACION Nº804 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-07-25 17:31:43','2013-07-25 17:31:43',64,64,'A'),(15788,'140105','CH03','0',1,4,'RUIZ PEREZ ZULEMA','41221273',NULL,'PSTO B 17 MERCADO ATUSPARIAS  ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1360,'2015-10-29','2013-07-25 19:14:19','2013-09-13 17:56:20',64,60,'A'),(15791,'140105','CH03','0',1,4,'HERNANDEZ CUEVAS JORGE ','23647858',NULL,'PSTO C 2 MERCADO ATUSPARIAS  ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,1370,'2015-10-29','2013-07-25 19:17:06','2015-05-02 16:49:02',64,46,'A'),(15792,'140101','CH19','0',1,1,'REQUE GUITIERREZ DAMMER ANDREIN','11111111',NULL,'2 DE MAYO 130 PP.JJ STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2013-07-26 08:18:51','2013-09-10 18:07:59',46,60,'A'),(15794,'130402','LL-09','0',4,1,'CORDERO POMA PAULA','80204603',NULL,'ALTO PERU 1198  PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-07-26 17:14:23','2015-06-01 21:12:01',64,60,'A'),(15798,'140105','CH17','0',1,1,'ROJAS CERNA ROSARIO RAMON','41548781',NULL,'SAN JORGE 108 ESQ. CAROLINA -FTE.PARQUE-5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-11-03','2013-07-26 17:26:37','2014-03-20 17:03:34',64,60,'A'),(15800,'130702','LL05','0',4,1,'ABANTO MARIN MARIA','19217743',NULL,'24 DE OCTUBRE 110 ESQ PASAJE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-07-26 17:55:12','2015-05-25 21:46:04',64,60,'A'),(15803,'130401','LL01','0',4,1,'ACUÑA LINARES MANUELA','16545241',NULL,'R. CASTILLA - 135  CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-07-26 18:25:59','2013-07-26 18:25:59',64,64,'A'),(15811,'140101','CH48','0',1,1,'VARILLAS ESQUECHE LORENZO NICOLAS',NULL,'10166817311','BOLOGNESI 912',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2013-07-27 14:36:31','2015-02-14 16:11:33',64,60,'A'),(15815,'140110','CH32','0',4,1,'ROMERO URIARTE RUFINA','54546656',NULL,'29 DE MAYO 309 NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-07-31 16:55:25','2013-07-31 16:55:25',64,64,'A'),(15816,'140110','CH32','0',4,1,'CORREA IGNACIO SORAIDA ','15456465',NULL,'GRAU CDRA 7 ESQ TACNA - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-07-31 16:57:20','2015-10-28 23:53:34',64,60,'A'),(15817,'140101','FE03','0',1,1,'MACALOPU SANDOVAL MILTON','42521391',NULL,'ALBERTO EXEBIO 546 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2013-07-31 17:18:20','2014-12-22 16:53:57',64,60,'A'),(15818,'140101','CH42','0',1,1,'FLORES LLONTOP GABRIELA','16686871',NULL,'MIGUEL GRAU - 170 CHOSICA NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-07-31 17:22:18','2013-07-31 17:22:18',64,64,'A'),(15825,'140105','CH62','0',3,4,'ALDAIR PERALES','00000000',NULL,'M. MOSHOQUEQUE PTO 212. II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-07-31 19:13:52','2013-07-31 19:13:52',1,1,'A'),(15827,'140101','CH11','0',1,1,'CLEMENTE LEANDRO VILMA','17449331',NULL,'CALLE SIMON BOLIVAR #268  BODEGA LA PLAZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-08-01 17:01:36','2015-04-29 18:44:12',64,74,'A'),(15833,'140101','CH18','0',1,1,'ROJAS CESPEDES LUZ','44390461',NULL,'MZ R LT 5 LOS ARENALES DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2013-08-01 17:30:42','2014-11-13 20:37:00',64,60,'A'),(15835,'140101','CH27','0',3,4,'ALAMO DAMILLAN MARIA','16741233',NULL,'MCDO  PLATAFORMA PSTO  52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2013-08-01 18:48:37','2013-08-01 18:48:37',2,2,'A'),(15836,'140303','LA-15','0',4,1,'BARRETO MACO CARMEN','45289412',NULL,'SANTA ROSA S/N - SAN JINERO ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-08-02 17:03:12','2015-09-05 17:37:51',64,60,'A'),(15837,'140101','LA17','0',4,1,'PINGLO OREAGA FEDERICO','46281002',NULL,'CALLE SAN MARCELO S/N EQNA FDCO VILLARREAL TUCUME','KIOSKO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-08-02 17:47:32','2013-08-02 17:47:32',64,64,'A'),(15838,'140307','LA12','0',4,1,'OJEDA ROQUE LILIANA','16660575',NULL,'ISMAEL VALIENTE 248 ( 246 ) MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-08-02 18:41:46','2014-04-11 20:53:38',64,60,'A'),(15840,'140307','LA12','0',1,1,'DELA CRUZ LOPEZ JUAN','16432830',NULL,'ANTEPARRA S/N EXT MCDO FTE JOSE VERONA - EL GATO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2013-08-02 18:43:58','2015-02-20 19:54:08',64,60,'A'),(15841,'140304','LA03','0',4,1,'CHAPOÑAN SANGINES ROSA','65465465',NULL,'DIEGO FERRE 336 FACHADA MELON JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-08-02 18:45:23','2013-08-02 18:45:23',64,64,'A'),(15842,'140304','LA03','0',4,1,'SOLIS SAMAME ELVA','48197038',NULL,'NAYLAMP 250 JUAN PABLO (PRONOI ANGELITO DE JESUS) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-08-02 18:46:44','2014-12-19 18:22:21',64,74,'A'),(15843,'140307','LA12','0',4,1,'ZAPATA VENTURA DEYSI KATHERINE',NULL,'10458527909','SAN JULIAN 572 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-08-02 19:13:21','2014-10-24 19:55:12',64,60,'A'),(15849,'140101','CH24','0',1,1,'CUNYARACHE RIVERA IRIS','42465454',NULL,'ELOY URETA MZ 151 LOT 11 A. RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2013-08-03 15:27:16','2013-08-03 15:27:16',64,64,'A'),(15856,'140101','CH28','0',3,1,'SAAVEDRA JAIME RODRIGO','11111111',NULL,'PSTO 312 I SECTOR (entrasdo x ramon castilla)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-08-05 18:35:51','2015-03-07 15:51:05',56,11,'A'),(15863,'140102','CH10','0',4,1,'TORRES QUEREVALO SARA ','24587958',NULL,'LOS ANDES 820 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-08-07 18:04:15','2014-08-20 19:08:15',64,60,'A'),(15867,'140102','CH09','0',4,1,'DIAZ MARTINEZ ALEJANDRO','42544545',NULL,'PURISIMA CONCEPCION 270 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2013-08-07 18:20:06','2015-05-20 20:14:09',64,60,'A'),(15878,'140105','CH59','0',1,1,'SALAZAR PANTA MIGUELINA','16722640',NULL,'CA WASHINTON 375 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,420,'2015-05-13','2013-08-09 17:41:30','2013-09-17 20:02:07',64,58,'A'),(15881,'140101','LL-10','0',4,1,'CEDRON DE LA CRUZ ALBERTO','11111111',NULL,'MANUEL SEOANE 896 ESQ BOLOGNESI SEC. TAMBO REAL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-08-09 17:55:19','2015-05-22 21:36:19',64,60,'A'),(15882,'130401','LL02','0',4,1,'OLORTEGUI MEDINA ERICKA','45232676',NULL,'ALFONSO UGARTE - 133  VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-08-09 18:05:35','2013-12-13 13:53:37',64,46,'A'),(15883,'130401','LL01','0',4,1,'CHUQUIRUNA MANTILLA TERESA','40383445',NULL,'V. PURISACA - 26 AMP. LOS MARTIRES  CHEQUEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-08-09 18:08:01','2013-08-09 18:08:01',64,64,'A'),(15900,'140101','CH04','0',1,6,'LOPEZ TANTACHUCO LUCIA ARACELY','43540410',NULL,'AV. JORGE CHAVEZ 1365 KIOSKO ANGEL DIVINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-08-13 17:26:29','2014-04-29 16:27:40',64,58,'A'),(15901,'140201','FE01','1F2101',1,1,'SIESQUEN SORIANO YACORI','16586961',NULL,'CA CONGRESO 149 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2013-08-13 17:30:58','2013-12-13 11:57:15',64,58,'A'),(15908,'140101','CH52','0',1,1,'URBINA GALLO JESSICA','41037763',NULL,'SAEN PEÑA 862 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2013-08-13 18:04:14','2013-08-13 18:04:14',64,64,'A'),(15916,'140101','CH46','0',1,1,'FLORES TEJADA MARTHA','42396874',NULL,'PROGRESO 315 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-08-13 19:21:22','2013-08-13 19:21:22',64,64,'A'),(15922,'140105','CH46','0',1,1,'CASAS RUMAY ELOINA ','24362578',NULL,'LA DISPENSA  526 LOS PATOS SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-08-13 19:57:25','2013-12-30 17:16:44',64,60,'A'),(15923,'140101','CH46','0',1,1,'AREVALO VILLANUEVA AMPARO ','24563966',NULL,'JUAN TOMI 351 LOS PATOS SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-08-13 19:58:35','2013-09-06 19:58:24',64,58,'A'),(15926,'140116','CH05','0',4,1,'ULLOA RODRIGUEZ AYELEN JOHANNA',NULL,'10428468568','CAL. SAENZ PEÑA MZA. 13 LOTE. 18  LAMBAYEQUE - CHICLAYO - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2013-08-14 16:57:12','2013-12-09 17:14:45',64,58,'A'),(15928,'140101','CH42','0',1,1,'SENMACHE GONZALES YOLANDA','16559317',NULL,'CESAR VALLEJO - 207 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-08-14 17:13:11','2013-11-20 18:24:48',64,80,'A'),(15929,'140110','CH32','0',4,1,'MOSTAZERO LEON IDESMIT','16457862',NULL,'PARQUE GENARO SILVA 180 - AGENTE BCP - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-08-14 17:14:38','2014-11-19 20:36:00',64,60,'A'),(15932,'140103','CH11','0',4,1,'CHANCAFE QUESQUEN JOVANA','42999999',NULL,'CA QUIÑONES 331-CIUDAD ETEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2013-08-14 17:44:06','2013-09-11 16:32:43',64,58,'A'),(15933,'140101','CH06','0',4,1,'CHACON NUÑEZ LILY','16696747',NULL,'CA. 9 DE OCTUBRE 115 CAYALTI (CONGELADORA DONOFRIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-08-14 17:47:14','2013-11-20 18:46:54',64,80,'A'),(15935,'140101','LA10','0',4,1,'DAMIAN CAJUSOL MAGALY','48270341',NULL,'LEGUIA MZ M LT 14 A.H 09 DE FEBRERO MORROPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2013-08-14 19:04:49','2015-05-30 17:38:39',64,60,'A'),(15939,'140101','CH49','0',1,1,'SEGURA BERTHA','85632145',NULL,'GUILLERMO URCIA Nº365  SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2013-08-15 17:10:42','2013-08-15 17:10:42',64,64,'A'),(15941,'140105','CH17','0',1,1,'DELGADO GONZALES ARACELY','70846388',NULL,'PSTO 35 MERCADO MI PERU ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,990,'2015-07-23','2013-08-15 18:11:49','2013-09-19 18:15:01',64,58,'A'),(15942,'140105','CH17','0',1,1,'BARBOZA DE ACUÑA MARIA',NULL,'10165853356','VENEZUELA 1084 PRLG. ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,540,'2015-08-06','2013-08-15 18:12:31','2015-05-14 19:16:44',64,46,'A'),(15943,'140105','CH03','0',1,1,'TAPIA MELENDEZ ELIZABETH','47447315',NULL,'ATUSPARIAS 668 ESQ CON LEGUIA ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,840,'2015-11-12','2013-08-15 18:13:36','2013-09-13 18:01:32',64,60,'A'),(15951,'140101','LA09','0',4,1,'CHERRY VALDERA MANUELA','24367847',NULL,'SANTA ROSA 721 (FTE 720)MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-08-16 17:54:36','2013-08-16 17:54:36',64,64,'A'),(15954,'140101','LA13','0',4,8,'YLATOMA ACUÑA ORMECINDA',NULL,'10803429729','AV.AUGUSTO B.LEGUIA 569(PANADERIA) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2013-08-16 20:14:21','2013-08-16 20:14:21',64,64,'A'),(15955,'140101','LA13','0',4,1,'YOVERA TESEN ELENA','23469771',NULL,'MIGUEL GRAU CDRA 4(FTE AL REST AGUIRRE)OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-08-16 20:15:21','2013-08-16 20:15:21',64,64,'A'),(15956,'140101','LA13','0',4,1,'PACHEREEZ PUSE CARMEN ','21364785',NULL,'MIGUEL GRAU CDRA 4 (EXTERIOR REST AGUIRRE) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2013-08-16 20:16:23','2013-08-16 20:16:23',64,64,'A'),(15971,'140101','CH44','0',1,1,'CESPEDEZ FERNANDES ZULY','40485911',NULL,'CA SAN CARLOS 535 ANTES DE PUENTE BLANCO',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-02-19','2013-08-20 17:48:09','2013-08-30 19:32:11',64,58,'A'),(15977,'140101','CH37','0',1,1,'SALAZAR DE ORBEGOSO HERLINDA MARIA','16797051',NULL,'CASA HUERTA S/N INT. FABRICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-08-21 16:50:51','2013-11-15 16:17:26',64,80,'A'),(15984,'140101','CH39','0',1,1,'ATOCHE APONTE DINA','16706519',NULL,'SR DE LOS MILAGROS CDRA. 2 POSOPE BAJO',NULL,NULL,NULL,NULL,NULL,NULL,100,'2015-11-04','2013-08-21 18:07:01','2015-03-11 16:09:52',64,60,'A'),(15986,'140117','CH39','0',4,1,'CAMPOS SANCHEZ ANA MARIA','17449388',NULL,'CA MESONES MURO 61-Y DOMINGO ATOCHE  POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-10-21','2013-08-21 18:09:40','2014-10-29 18:22:45',64,74,'A'),(15993,'140101','CH09','0',4,1,'ELIAS ELIAS MODESTA','16575160',NULL,'7 DE JUNIO 8 (FRENTE PARQUE) - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2013-08-21 18:55:40','2014-03-05 20:34:46',64,60,'A'),(15996,'140101','CH26','0',1,1,'VERA SOSA NORKA','16641032',NULL,'MZ 31 LT 8 URB. LA PURISIMA',NULL,NULL,NULL,NULL,NULL,NULL,620,'2015-04-27','2013-08-22 17:42:26','2013-08-29 20:30:45',64,58,'A'),(15997,'140101','CH26','0',1,1,'CARLOS MANCO JHON ','45655697',NULL,'CA MENSAJEROS 100 ESQ. COB ALVA DIAZ',NULL,NULL,NULL,NULL,NULL,NULL,710,'2015-07-06','2013-08-22 17:44:42','2013-08-29 20:26:28',64,58,'A'),(15998,'140101','CH26','0',1,1,'PALOMINO CORNEJO PEDRO','11111111',NULL,'CA CARDENAL 101 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,720,'2015-01-19','2013-08-22 17:46:02','2013-08-29 20:06:28',64,58,'A'),(16006,'140101','LL04','0',4,1,'PORTAL FANNY','24362817',NULL,'INTERIOR EL TRIANGULO (FACHADA VERDE)CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-08-23 18:15:48','2013-08-23 18:15:48',64,64,'A'),(16007,'140101','LL04','0',4,1,'GIL CHICHON  ESTHER','24397477',NULL,'AV.CAJAMARCA 183 (FACHADA AZUL REJAS ROJAS)CRUCE CAJAMRCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-08-23 18:16:46','2013-12-12 20:03:57',64,64,'A'),(16008,'130402','LL06','0',4,1,'ZAPATA SOLANO SANTOS','23546957',NULL,'PSTO 1 RESTAURANT JIREH PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2013-08-23 18:27:46','2015-06-01 22:28:31',64,60,'A'),(16009,'130702','LL05','0',4,1,'VERA AGUILAR SILVIA     GIL VERA STEFANO','42546546',NULL,'LA VICTORIA 320 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2013-08-23 19:07:16','2014-06-27 19:23:32',64,60,'A'),(16010,'130702','LL05','0',4,1,'QUIROZ ROJAS ELENA','42654654',NULL,'8 DE DICIEMBRE 128 ANTES DEL ARCO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-08-23 19:22:00','2013-08-23 19:22:00',64,64,'A'),(16011,'130702','LL05','0',4,1,'HUACCHA CASTILLO MANUELA','42654654',NULL,'LOS TULIPANES MZ J LT 13 - DESPUES DEL MEDIO DIA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2013-08-23 19:29:04','2015-05-30 22:26:05',64,60,'A'),(16013,'140101','CH25','0',1,1,'RAMOS SAENZ VICKY   DESPUES DE LA 1:30 PM','16793758',NULL,'MANUEL SEOANE 440 JOCKEY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-08-24 15:38:36','2015-06-27 18:29:30',64,60,'A'),(16015,'140101','CH47','0',1,1,'MONSALVE OLIVERA ROSA','16416002',NULL,'SALVADOR ALLENDE - 201',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2013-08-26 17:25:10','2015-02-16 17:38:29',64,60,'A'),(16021,'140101','CH51','0',1,1,'CABRERA NEYRA ENITA','11111111',NULL,'AV. PROGRESO MZ M LT 20 COSTADO HOSPITAL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2013-08-26 18:27:07','2013-08-26 18:27:07',64,64,'A'),(16026,'140201','FE04','0',1,1,'HOYOS ALVARADO FANNY','17404074',NULL,'BUENOS AIRES 420 VILLA MERCEDES FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,600,'2015-07-14','2013-08-27 18:39:50','2014-08-05 15:33:59',64,60,'A'),(16029,'140101','CH42','0',1,1,'CHISCUL CANTOS BLANCA ','11111111',NULL,'DIEGO FERRE - 427 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-08-28 17:09:07','2014-08-13 16:51:36',64,74,'A'),(16034,'140101','CH62','0',3,4,'PEREZ CUBAS MARIA','16254875',NULL,'SAN ANTONIO 1227 MCDO MOCHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2013-08-29 17:00:34','2015-02-14 08:41:32',56,11,'A'),(16036,'140101','LA12','0',4,1,'FLORES NEYRA JUAN','32740711',NULL,'MULTISECTORIAL 220 (FRTE PARADERO OLMOS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-08-30 17:35:10','2014-05-09 19:53:33',64,60,'A'),(16039,'140113','CH43','0',1,1,'NUÑEZ DEL ARCO ROSA','24365474',NULL,'MZ K LT 16 LAS DELICIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-08-30 17:50:18','2013-11-13 22:10:41',64,58,'A'),(16041,'140101','LA02','0',4,1,'GAMARRA ACOSTA CATALINA','11111111',NULL,'PROGRESO 728 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-08-30 18:35:49','2013-08-30 18:35:49',64,64,'A'),(16042,'140308','LA13','0',3,1,'CUEVA FLORES CARMEN ','65465454',NULL,'SAN MARTIN CDRA 6 FRENTE A MARGARITA NUNURA OLMOSI ','COSTADO BOTICA MARIA LUISA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-08-30 19:29:54','2015-08-02 10:58:30',64,74,'A'),(16047,'140101','LA06','0',1,1,'JULON DIAZ ELENA','01048142',NULL,'MZ B5 LT 14 LAS DUNAS (FACHADA VERDE FRT PARQUE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-09-02 18:37:15','2013-09-02 18:37:15',64,64,'A'),(16054,'140101','CH37','0',2,1,'VASQUEZ SIMONA','16654525',NULL,'FRENTE DE MERCADO (SAN MARTIN) POMALCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-09-04 17:48:31','2015-01-14 17:05:19',64,74,'A'),(16058,'140101','CH35','0',1,1,'MARTINEZ DE SABA JULIA','11111111',NULL,'JUAN VELASCO - 410 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2013-09-05 17:10:18','2013-09-05 17:10:18',64,64,'A'),(16059,'140101','CH35','0',1,1,'SARMIENTO DE GORDILLO ANGELICA','16590602',NULL,'CA TUPAC AMARU - 300  PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-09-05 17:11:36','2013-11-19 18:59:28',64,80,'A'),(16064,'140101','CH62','0',3,4,'PERALES FARRO GLADIS','16454686',NULL,'RICARDO PALMA 1190 (ESQ ricardo palma y ramon castilla)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2013-09-05 18:08:08','2013-09-05 18:08:08',2,2,'A'),(16072,'140105','CH-65','0',1,1,'CORONADO MEL MARIANELA','16662926',NULL,'SAN CLEMENTE 172 5° SECTOR URRUNAGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2013-09-05 18:42:14','2015-10-01 19:37:01',64,60,'A'),(16077,'140105','CH17','0',1,1,'CONTRERAS CHUMPEN CELIA','16703237',NULL,'VENEZUELA 693 PRLG.  SANTOS CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-02-28','2013-09-05 18:48:12','2013-09-13 11:42:27',64,60,'A'),(16079,'140105','CH17','0',1,1,'GOICOCHEZ VILLEGAS DILCIA    074 438 723','16800248',NULL,'NICOLAS DE PIEROLA 297 MEDIO  MUNDO',NULL,NULL,NULL,NULL,NULL,NULL,330,'2015-07-02','2013-09-05 18:50:20','2014-08-21 17:48:28',64,60,'A'),(16082,'140105','CH17','0',1,1,'LLAGUENTO CARRILLO ANDRES','16524614',NULL,'NICOLAS DE PIEROLA 104 ESQ.MEXICO- ATUSPARIA',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-03-07','2013-09-05 18:53:13','2013-09-13 11:57:48',64,60,'A'),(16083,'140105','CH17','0',1,1,'GUEVARA GUERRERO ROXANA','40679864',NULL,'PANAMA 1185 PRLG.ESQ. HUMBOLT - COST. COLEG GEORGE BUTLE -  MEDIO MUNDO',NULL,NULL,NULL,NULL,NULL,NULL,390,'2015-03-14','2013-09-05 18:54:03','2014-03-13 19:06:45',64,60,'A');
INSERT INTO `_sv_cliente` VALUES (16084,'140105','CH17','0',1,1,'OBLITAS MONTENEGRO MARILIN','40442082',NULL,'PSJ JOSE BALTA 265 - MEDIO MUNDO',NULL,NULL,NULL,NULL,NULL,NULL,400,'2015-07-09','2013-09-05 18:55:03','2014-11-06 19:12:03',64,60,'A'),(16087,'140105','CH45','0',1,1,'BUSTAMANTE SANCHEZ YOLANDA','27437727',NULL,'CA LOS LAURELES 530 NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,370,'2015-07-30','2013-09-05 19:10:43','2013-09-21 09:44:41',64,58,'A'),(16090,'140105','CH17','0',1,1,'JULCA MAZA UGELMINA','16402760',NULL,'PSJ JAYANCA 148 PLANTA MARACUYA - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,460,'2015-09-03','2013-09-05 19:17:30','2014-05-29 17:20:42',64,60,'A'),(16092,'140105','CH17','0',1,1,'VALERA MEJIA MARIA','27569092',NULL,'10 DE DICIEMBRE 142(PJ PARADO DE BELLIDO )CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,490,'2015-04-09','2013-09-05 19:20:40','2013-09-13 12:14:13',64,60,'A'),(16095,'140105','CH17','0',1,1,'ESTRELLA PAZ OLINDA','16541037',NULL,'VENEZUELA 1019 PRLG. JOSE CHOCANO ',NULL,NULL,NULL,NULL,NULL,NULL,610,'2015-05-13','2013-09-05 19:35:12','2013-09-13 11:47:54',64,60,'A'),(16098,'140101','LA05','0',1,1,'ZEÑA CHERO MILAGROS','16422846',NULL,'LIBERTAD 687 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2013-09-09 17:24:22','2013-09-09 17:24:22',64,64,'A'),(16101,'140101','CH02','0',1,1,'GIL LIMO LUZ MARINA',NULL,'10451948798','AV AREQUIPA 415 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-09-09 17:30:46','2013-09-09 17:30:46',64,64,'A'),(16108,'140101','CH47','0',1,1,'ALVITREZ FIGUEROA FELICINDA','11111111',NULL,'ALMENDROS - 231 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-09-09 17:53:33','2013-09-09 17:53:33',64,64,'A'),(16109,'140101','CH19','0',1,1,'IGNACIO DE ALVEAR AGUSTA EMPERATRIZ','11111111',NULL,'BLOCK 5 TIENDA 2 PRIMAVERA RESID. LEGUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2013-09-09 18:52:41','2013-09-09 18:52:41',64,64,'A'),(16110,'140101','CH19','0',1,1,'CASTILLO DE DAVILA  MARIA MAGDALENA','11111111',NULL,'BLOCK 22 INT. 8 RESID. LEGUIA COST. GUARDIANIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-09-09 18:53:47','2014-11-17 17:45:05',64,74,'A'),(16115,'140306','LA10','0',4,1,'ACOSTA SUCLUPE VIRGINIA','11111111',NULL,'TUPAC AMARU 360 COST. REST LA PANZA ESTA PRIMERO- MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-09-09 19:07:42','2015-05-04 19:19:04',64,60,'A'),(16116,'140108','CH30','0',1,1,'LLUNCOR GONZALES VIRGINIA ','16559165',NULL,'CA GRAU 825 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-09-09 20:41:30','2014-03-15 16:02:43',64,58,'A'),(16118,'140311','LA15','0',1,1,'HUAMANI PALOMINO GRACIELA','08930722',NULL,'CA.SANTA ROSA MZ F LT 24 CUIDAD DE DIOS SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2013-09-09 20:43:45','2013-09-09 20:50:58',64,64,'A'),(16121,'140311','LA15','0',1,1,'VALDERA PANTA DEYSI JOHANA','45440367','10454403679','SAN MARTIN 435 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2013-09-09 20:46:08','2015-09-11 15:18:51',64,11,'A'),(16123,'140101','GEN','0',1,1,'ROJAS VASQUEZ MARIA GLORIA','16496286',NULL,'CALLE EDUCADORES 110 P.J LOPEZ ALBUJAR','FRENTE AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-09-10 16:42:57','2013-09-10 16:42:57',64,64,'A'),(16127,'140101','GEN','0',1,1,'TORRES VDA DE BARRETO EDELMIRA','16425457',NULL,'CA GUAYAQUILES 160- LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-09-10 16:48:09','2014-04-29 19:55:01',64,58,'A'),(16129,'140101','GEN','0',1,1,'TELLO FERNANDEZ TOMAS','16466299',NULL,'NICOLAS DE PIEROLA 1665 CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-09-10 16:52:09','2014-09-23 19:25:22',64,60,'A'),(16131,'140101','GEN','0',1,1,'ZAPATA DE LAS SERNA DORA','16445810',NULL,'CALLE PACO YUNQUE MZ Z LT 10 C. VALLEJO','FRENTE PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2013-09-10 16:55:24','2013-09-10 16:55:24',64,64,'A'),(16132,'140101','CH16','0',1,1,'FERNANDEZ GUEVARA ISABEL','16763625',NULL,'MARIA ISAGA EXTERIOR BALAY SANIDAD LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2013-09-10 17:16:05','2013-09-10 17:16:05',64,64,'A'),(16134,'140101','FE03','0',1,1,'VALVERDE MENDOZA RUTH','45159022',NULL,'SALCEDO PASTOR 680 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-09-10 17:30:50','2014-12-31 10:13:16',64,60,'A'),(16137,'140101','FE02','0',1,1,'PEÑA GONZAGA JUANA GRISELDA','80344328',NULL,'GONZALES BURGA 905 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-09-10 17:34:38','2015-07-21 17:31:28',64,60,'A'),(16139,'140101','CH44','0',1,1,'SILVA SALDAÑA MARINA','16692099',NULL,'MZ F LT 8- SAGRADO CORAZON JESUS STO. TORIBIO',NULL,NULL,NULL,NULL,NULL,NULL,221,'2015-07-14','2013-09-10 17:38:03','2014-06-10 19:30:41',64,58,'A'),(16140,'140101','CH08','0',1,1,'BENITES RAMOS LISELL',NULL,'10164939664','7 DE ENERO 331 CENTRO II IZAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-09-10 17:38:14','2013-12-14 12:18:25',64,60,'A'),(16144,'140101','FE05','0',1,1,'MORI SALDAÑA MARITZA','11111111',NULL,'RAMON CASTILLA 108 BODEGA IQUITOS - INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,545,'2015-02-26','2013-09-10 17:45:12','2014-06-24 19:27:15',64,60,'A'),(16145,'140101','FE04','0',1,1,'ESPINOZA CASIANO MARIA','16424358',NULL,'VICTOR MURO 1104 HECTOR AURICH','ARENDER HASTA LAS 12 P. M',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-09-10 18:04:34','2013-09-10 18:04:34',64,64,'A'),(16146,'140312','LA17','0',2,1,'REQUE PAZ JOSE WILSON',NULL,'10175977134','CA VICTORIA 777 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-09-10 18:05:35','2013-12-05 18:17:42',64,64,'A'),(16147,'140201','FE02','1F2103',1,1,'CASIANO DE RAMOS MARTHA VIOLTEA ','17404902',NULL,'CA PROLG AREQUIPA 180 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2013-09-10 18:34:50','2013-12-13 10:36:31',64,58,'A'),(16149,'140201','FE02','0',1,1,'CASTRO PERALES SARAI','47929586',NULL,'JOSE OLAYA 151 SANTA LUCIA FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2013-09-10 18:36:37','2015-07-07 22:20:35',64,60,'A'),(16159,'140113','CH43','0',1,1,'AYALA QUESQUEN LUZMILA','40964497',NULL,'ATAHUALPA 675 LA ESPERANZA - REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-09-11 17:38:37','2014-07-02 19:14:20',64,60,'A'),(16164,'140113','CH43','0',1,1,'OLIVOS INCIO ERICKA','44050628',NULL,'MZ A LT 11 NUEVO REQUE (ANTE LETRERO CLARO) REQUE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-09-11 17:47:32','2013-11-20 18:06:26',64,80,'A'),(16172,'140115','CH61','0',4,1,'SANCHEZ DIAZ LORENA','16697374',NULL,'SANTO TORIBIO 284 (CONVENTO SAN AGUSTIN)ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2013-09-11 17:58:05','2013-09-11 17:58:05',64,64,'A'),(16185,'140101','CH35','0',1,1,'MORALES MACO NICOLASA','16734328',NULL,'FCO. DE ZELA - 299 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2013-09-12 17:06:22','2013-11-19 18:58:49',64,80,'A'),(16187,'140105','CH57','0',1,1,'ANDO NAIVE JOSE MIGUEL','11111111',NULL,'CA NICOLAS AYLLON 728 SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,150,'2015-04-14','2013-09-12 17:31:54','2014-03-07 19:14:17',64,58,'A'),(16189,'140105','CH57','0',1,1,'SOTO FERNANDEZ NANCY ','11111111',NULL,'ATAHUALPA 159 - HUMITAS  - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,350,'2015-07-02','2013-09-12 18:08:06','2014-11-20 19:49:24',64,60,'A'),(16190,'140305','LA09','0',4,1,'SANTAMARIA CORONADO ROSA','16808006',NULL,'PASCUAL SACO 421 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2013-09-13 17:31:33','2015-01-23 18:05:47',64,60,'A'),(16191,'140305','LA09','0',4,1,'BALDERA CHAPOÑAN CARMEN','11111111',NULL,'DANIEL ASALDE CDRA 1 ESQ. PASCUAL SACO (COST 117)MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-09-13 17:34:32','2015-01-11 16:57:20',64,60,'A'),(16192,'140305','LA09','0',4,1,'SANTAMARIA ESCOBAR ALEJANDRINA','11111111',NULL,'CA.REAL 135 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2013-09-13 17:35:36','2013-09-13 17:35:36',64,64,'A'),(16193,'140305','LA09','0',1,1,'PECHE DAMIAN MAURI ','46925750',NULL,'CA. MIGUEL GRAU O68 (FTE AL PARQ CAROLINA)MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-09-13 17:36:43','2015-09-20 19:30:57',64,74,'A'),(16200,'140101','LA12','0',4,1,'OLAZABAL FALLA CARMEN','16444826',NULL,'EMILIANO NIÑO 699 MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-09-13 19:38:32','2014-12-05 19:42:51',64,74,'A'),(16204,'140307','LA12','0',3,1,'CARLOS MARTINEZ DANIEL','44263227',NULL,'SOLEDAD NORTE 260 EXT MCDO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-09-13 20:06:54','2015-08-01 17:22:18',64,74,'A'),(16205,'140101','CH50','0',1,1,'SUPER VARIADITOS MINI MARKET SRL',NULL,'20488127323','AV.SANTA VICTORIA 451 SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2013-09-14 17:29:21','2013-09-14 17:29:21',64,64,'A'),(16206,'140306','LA10','0',4,1,'BANCES SANDOVAL CARMEN ROSA ','80640804',NULL,'DEMETRIO ACOSTA S/N (PEULQUERIA)MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2013-09-16 16:52:27','2013-09-16 16:52:27',64,64,'A'),(16207,'140101','CH55','0',1,1,'BRAVO CARPIO FATIMA ','40116916',NULL,'JUAN BUENDIA 359 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2013-09-16 16:54:18','2013-09-16 16:54:18',64,64,'A'),(16209,'140306','LA10','0',4,1,'SUCLUPE VALDERA MARIA MAGALENA ','11111111',NULL,'SANTA CLARA 202 ESQ SANTA ROSA SEC 9 DE FEBRERO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-09-16 16:56:58','2015-10-19 17:54:31',64,60,'A'),(16215,'130702','LL05','0',4,1,'RIMARACHIN TAPIA YOLANDA         #996 441 104','27827109',NULL,'MANUEL COX 122 CAFETAL I FRTE COLIOSEO DE COLISEO - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-09-16 17:35:50','2015-07-03 18:26:46',64,60,'A'),(16216,'140101','CH47','0',1,1,'MENDOZA DORIS','22222222',NULL,'BELAUNDE - 840 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2013-09-16 17:37:25','2013-09-16 17:37:25',64,64,'A'),(16222,'140101','LA14','0',4,1,'MENDOZA PASHANATE AURORA','00083900',NULL,'SR. DE LOS MILAGROS 287 TOLDO NEGRO. OLMOS','COSTADO REST. ALDEA DE KIKE MACO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2013-09-16 20:09:10','2014-02-09 10:23:18',64,60,'A'),(16224,'140101','CH49','0',1,10,'RIVERA CARHUALLOCLLA  ALEXANDER','47661184',NULL,'CALLE YUNGAY 170. PP.JJ STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2013-09-17 10:13:30','2013-09-17 10:19:32',46,46,'A'),(16227,'140101','CH37','0',1,1,'LIZAMA MARISOL','11111111',NULL,'COSTADO DE SSHH COSTADO MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-09-18 17:13:27','2013-09-18 17:13:27',64,64,'A'),(16228,'140101','CH37','0',1,1,'RIMAPA LUNA SOLEDAD','11111111',NULL,'QUINONES 51 (COSTADO DE SSHH )','VER EN LAS DOS DIRRECCIONES',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-09-18 17:14:55','2014-08-20 17:41:50',64,104,'A'),(16235,'140118','CH 37.5','0',1,1,'CHEMPEN AGUILAR KARIN','16630897',NULL,'MZ G LT 4-SAN BORJA  POMALCA  KARINET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-09-18 17:59:42','2014-04-30 17:52:35',64,58,'A'),(16244,'140102','CH10','0',4,1,'MALAVER CARRANZA LUZ','16618294',NULL,'CA LOS ANDES 848 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-09-18 18:10:28','2015-01-29 10:56:19',64,74,'A'),(16245,'140101','CH 37.5','0',1,1,'BODEGA WILLIAM','43922318',NULL,'MZ C LT 8 SAN ISIDRO POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-09-18 18:13:46','2013-09-18 18:13:46',64,64,'A'),(16248,'140117','CH39','0',4,12,'VASQUEZ DE BUSTAMANTE IRENE','17442017',NULL,'CARRETERA CHONGOYAPE LA PROVINCIA FERRETERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-09-18 18:19:52','2015-11-04 19:46:04',64,74,'A'),(16256,'140117','CH39','0',4,1,'SANCHEZ LARA HILDA ','11111111',NULL,'TUPAC AMARU 33 ESQ(TDA TIGRE) POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-09-18 19:02:59','2013-09-18 19:02:59',64,64,'A'),(16258,'140101','CH35','0',1,1,'MENDOZA GALAN SEGUNDO PAULO','46235897','10462358975','GERANIOS - 137 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2013-09-19 17:09:50','2014-05-15 17:10:39',64,74,'A'),(16259,'140101','CH07','0',1,10,'LINTHROP SANCHEZ EDGAR','43156461',NULL,'LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-09-20 11:49:36','2013-09-20 11:49:36',46,46,'A'),(16260,'140101','CH19','0',1,10,'RIVERA CARHUALLOCLLA DANIEL','22222222',NULL,'LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-09-20 13:30:17','2013-09-20 13:30:17',46,46,'A'),(16261,'140101','CH07','0',1,10,'MIÑOPE MONTEZ CRISTIAN','44444444',NULL,'LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2013-09-20 13:33:00','2013-09-20 13:33:00',46,46,'A'),(16264,'140101','CH41','0',1,1,'FARRO ZAMORA ANA','11111111',NULL,'MARIA PARADO DE BELLIDO 152 SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,140,'2015-04-09','2013-09-20 18:08:48','2013-11-06 20:28:38',64,64,'A'),(16266,'130401','LL02','0',1,1,'DEZA NUÑEZ MITXI','44360785',NULL,'GFENARO SILVA - 412 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-09-20 18:34:01','2013-09-20 18:34:01',64,64,'A'),(16275,'140106','CH56','0',1,1,'VILCHEZ VDA DE MELGAREJO ILDA VICTORIA',NULL,'10156240546','SANTA ROSA MZ D LT 10 LAS DELICIAS ESPALDE DEL COLEGIO REYNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2013-09-21 15:42:14','2014-08-16 16:59:26',64,104,'A'),(16279,'140101','CH21','0',1,1,'CHUQUILIN FANNY','11111111',NULL,'LAS LEYENDAS 479 LOS INCAS   LA VICTORIA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-09-21 16:32:28','2015-06-06 15:15:36',64,74,'A'),(16290,'140201','FE05','0',1,1,'PAIVA DE CHAVESTA ISABEL ','11111111',NULL,'CIRO ALEGRIA 190 - 192 FERREÑAFE JUAN BOSCO',NULL,NULL,NULL,NULL,NULL,NULL,715,'2015-03-19','2013-09-24 18:35:43','2015-03-31 16:59:08',64,60,'A'),(16291,'140201','FE03','0',1,1,'SIESQUEN DELA CRUZ JOSE MANUEL','17407539',NULL,'AMAZONAS 180 PSJE  ESQ DEMETRIO PLAZA - (PANADERIA) FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-09-24 18:36:59','2014-09-02 19:56:50',64,60,'A'),(16297,'140101','LA07','0',3,4,'SANTAMARIA OLIVOS MIRELLA','11111111',NULL,'PSTO 16 EXT MCDO  SECTOR VENEGAS - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-09-25 18:19:53','2015-02-16 20:08:57',64,60,'A'),(16299,'140101','CH45','0',1,1,'AREVALO DIAZ JENNY','42546465',NULL,'CA LAS PALMERAS 290 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,465,'2015-07-23','2013-09-26 17:30:24','2013-10-10 16:41:38',64,58,'A'),(16301,'140101','CH17','0',1,1,'DAVALDEZ ORLANDO','16764576',NULL,'ARGENTINA 1099 PROL. ESQ. PSJ BALTA - NUEVO MUNDO-ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,455,'2015-10-01','2013-09-26 17:43:59','2015-03-12 17:14:21',64,60,'A'),(16302,'140113','CH43','0',1,1,'GUEVARA DE ROMERO LUCILA ','16595531',NULL,'LA MARINA 640 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2013-09-26 17:46:08','2013-11-13 22:16:24',64,58,'A'),(16309,'140305','LA09','0',1,4,'BALDERA BANCES MARIA','11111111',NULL,'MERCADO MOCHUMI PTO 6MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-09-27 19:33:12','2013-09-27 19:33:12',64,64,'A'),(16310,'140101','LA09','0',4,1,'CAJUSOL VALIENTE ANGELICA MARLENY','17616161',NULL,'SAN ISIDRO 050 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2013-09-27 19:34:09','2013-10-12 13:16:53',64,46,'A'),(16311,'140101','LA03','0',4,1,'FIESTA INOÑAN YOJANI','40635168',NULL,'EL ARENAL 67 PASANDO EL TANQUE DE AGUA','POR EL CLIENTE EMILIA INGA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2013-09-27 19:37:40','2013-09-27 19:37:40',64,64,'A'),(16313,'140101','LA12','0',4,1,'CHUCAS HURTADO ROSA','11111111',NULL,'SOLEDAD NORTE 154 - FACHADA VERDE REJAS NEGRAS - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-09-27 19:50:21','2014-04-25 20:46:37',64,60,'A'),(16315,'140307','LA12','0',4,1,'DE LA CRUZ SAAVEDRA MARIA','11111111',NULL,'CRUZ DE CHALPON 308 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2013-09-27 19:52:08','2015-03-09 21:13:17',64,60,'A'),(16317,'140101','LA12','0',1,1,'DE LA CRUZ CAJO MARIA CONSUELO',NULL,'10175720451','SOLEDAD NORTE S/N ESX MERCADO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2013-09-27 20:50:38','2015-04-29 21:15:10',64,60,'A'),(16318,'140307','LA12','0',4,1,'GOICOCHEA DE ROJAS ROSA   #074 426431',NULL,'10175696461','NICOLAS CARNERO S/N CDRA 1 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-09-27 20:52:12','2015-07-24 19:43:28',64,60,'A'),(16321,'140308','LA14','0',4,1,'SANCHEZ MACO CLOTILDE','11111111',NULL,'SAN MARTIN 575 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-09-27 21:42:48','2015-09-04 22:04:21',64,60,'A'),(16326,'140101','CH20','0',1,1,'CRUZADO FIGUEROA MARCO','11111111',NULL,'PACHACUTEC 1530 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2013-09-28 15:07:01','2013-09-28 15:07:01',64,64,'A'),(16331,'140101','CH56','0',1,1,'RONCAL RAMIREZ CARLA MILAGROS','41101636',NULL,'MZ J LT 16 (FTE PARQUE)URB.LA FLORIDA EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2013-09-28 15:31:17','2013-09-28 15:31:17',64,64,'A'),(16333,'140101','CH48','0',1,1,'DIAZ RUIZ MARIA CONSUELO','16735713',NULL,'MERCADO VICTOR RAUL NAZARETH PSTO 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2013-09-28 15:52:29','2013-09-28 15:59:51',64,64,'A'),(16340,'140306','LA10','0',4,1,'SANTAMARIA LLAUCE JUANA','11111111',NULL,'EL MINERO AAHH 9 DE FEBRERO MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2013-09-30 17:43:35','2015-05-30 18:14:22',64,60,'A'),(16345,'140101','GEN','0',1,1,'PEREZ QUISPE MEDALITH','11111111',NULL,'CUCARDAS 280 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2013-10-01 17:25:06','2013-10-01 17:25:06',64,64,'A'),(16347,'140201','FE01','1F2104',1,1,'JARAMILLO SEGURA ANAHI','43147129',NULL,'CA VILMA CHAVESTA - 360 LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2013-10-01 17:29:01','2013-12-13 11:11:51',64,58,'A'),(16348,'140201','FE01','1F2105',1,1,'SERQUEN URPEQUE MARIBEL','17434189',NULL,'ISABEL PEREZ - MZ D LT 12(10) LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-10-01 17:30:21','2014-01-30 17:22:46',64,60,'A'),(16349,'140101','GEN','0',1,1,'HERRERA HUAYAMA MELVA','16640311',NULL,'CALLE LAS COLINAS 176 P.J CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2013-10-01 17:31:14','2013-10-01 17:31:14',64,64,'A'),(16352,'140101','CH52','0',1,1,'CANTURIN JOSE ANTONIO','11111111',NULL,'PJE. JOSE QUIÑONES 082 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2013-10-01 18:07:26','2014-08-05 18:21:02',64,104,'A'),(16356,'140201','FE04','0',1,1,'CONTRERAS RUIZ ROSA','11111111',NULL,'SANTA ROSA 813 EL BOSCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2013-10-01 18:23:14','2015-09-15 21:05:42',64,60,'A'),(16357,'140201','FE01','1F2101',1,1,'ROJAS BRAVO ROSA NANCY',NULL,'10165846121','CA  REAL 155 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2013-10-01 19:45:57','2013-12-13 11:51:37',64,58,'A'),(16361,'140118','CH36','1C5104',1,1,'ALBURQUEQUE SALAZAR MEDELEINE',NULL,'10166599798','CA ARGENTINA MZ 15 LT 2  LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-10-02 18:22:46','2014-03-30 10:04:06',64,58,'A'),(16376,'140101','CH25','0',1,1,'ARROYO QUISPE EDGAR','11111111',NULL,'VICTOR RAUL - 1226 JOCKEY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2013-10-05 16:19:48','2013-10-05 16:19:48',64,64,'A'),(16379,'140101','CH21','0',3,4,'LLANOS GUEVARA ELISEO','11111111',NULL,'MERCADO EL INCA PSTO 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-05 17:06:58','2015-01-14 17:47:13',64,74,'A'),(16380,'140101','CH29','0',4,1,'HERNANDEZ FLORES MARGARITA','17526824',NULL,'RAMIRO PRIALE S/N ESQ BOLIVAR MOCUPE VIEJO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2013-10-07 17:12:18','2013-11-27 20:15:17',64,64,'A'),(16381,'140101','GEN','0',1,1,'GRANADINO UNYA JORGE ','23456957',NULL,'CA. 6 DE JUNIO 260 CESAR VALLEJOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-10-08 15:12:20','2013-10-08 15:12:20',64,64,'A'),(16382,'140101','GEN','0',1,1,'MENDIZ SEMBRERA LUZ','11111111',NULL,'CA.CORDILLERA DEL CONDOR 241 CESAR VALLEJOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-10-08 15:13:21','2014-05-27 16:16:14',64,74,'A'),(16385,'140206','FE03','1F2301',1,1,'EXEBIO MACALOPU LUZSELY','11111111',NULL,'CA MIGUEL PASCO N°351 PUEBLO NUEVO FERREÑ',NULL,NULL,NULL,NULL,NULL,NULL,855,'2015-06-09','2013-10-08 16:36:56','2013-10-12 09:21:30',64,58,'A'),(16394,'140307','LA12','0',4,1,'PAZ LUCERO CRISTINA    964 082 618','40282854',NULL,'ANTEPARRA S/N SALIDA D MERCAD O  SAN JULIAN 186 MOTUPE','ANTES DE LLEGAR A COMERCIAL ANGELICA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-10-11 20:51:02','2015-06-06 17:54:28',64,74,'A'),(16395,'140307','LA12','0',4,1,'SOLIS DE GUERRERO MARY RUBI','42445465',NULL,'SAN JULIAN 590 COPIAS - MOTUPE','LETRERO DE COPIAS ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2013-10-11 20:54:38','2014-06-20 20:57:50',64,60,'A'),(16401,'140101','LA11','0',4,1,'COTEZ CHICOMA GLORIA','11111111',NULL,'CALLE GARCILAZO DE LA VEGA 396 FRTE AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2013-10-11 21:36:09','2013-10-11 21:36:09',64,64,'A'),(16403,'140101','CH24','0',1,1,'ZUÑIGA VERA ELULALIA','11111111',NULL,'LA QUILLA 128 LA VICTORIA RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-10-12 15:35:37','2013-10-12 15:35:37',64,64,'A'),(16405,'140101','CH47','0',1,1,'CARRASCO CHAVEZ MARLENY','11111111',NULL,'INDEPENDENCIA - 112 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-10-14 17:24:17','2013-10-14 17:24:17',64,64,'A'),(16407,'140101','LA15','0',1,1,'GALAN RAMIREZ VERONICA','11111111',NULL,'CA RAUL GALAN FIESTas - mz 66 lt 6 san jose ','PARQUE DE CABALLITOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-10-14 17:37:35','2015-11-05 18:04:26',64,74,'A'),(16412,'140301','LA05','1L1201',1,1,'PARRAS RIVERA SHEYLA',NULL,'10758228016','GRAU 482 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2013-10-14 18:28:46','2015-09-07 18:38:44',64,60,'A'),(16413,'140101','LA17','0',4,1,'BENITES GONZALES LUIS JAYRO','42546546',NULL,'SAN PEDRO 810 PROL NVA ESPERANZA-TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-10-14 18:31:03','2015-02-13 19:32:24',64,60,'A'),(16420,'140201','1F26','0',3,4,'CORREA SUCLUPE THALIA','11111111',NULL,'PSTO 39 INTERIOR MERCADO CENTRAL FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2013-10-15 18:18:39','2015-03-10 17:33:13',58,60,'A'),(16423,'140201','FE02','0',1,1,'SAENZ GUEVARA NANCY VIOLETA',NULL,'10460339729','NICANOR CARMONA 516 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2013-10-15 18:21:56','2015-06-16 15:18:44',58,60,'A'),(16428,'140101','CH08','0',1,1,'GARCIA DE GARCIA NILDA ','23456956',NULL,'BALTA 608 (BALAY COST BANCO CREDITO)CENTRO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2013-10-15 18:43:24','2013-10-15 18:43:24',64,64,'A'),(16430,'140101','CH36','1C5105',1,1,'MACHAMAY CALLE KARLA','42498793',NULL,'MZ E LT 11 -20 DE ENERO CARRET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-10-16 18:10:22','2014-05-14 18:01:27',64,58,'A'),(16438,'140117','CH33','0',4,1,'BARBOSA DE GARCIA ELISIDA','44314654',NULL,'DOMINGO ATOCHE #3 PATAPO','PASAJE DE BOTICA GREICE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-16 18:18:46','2013-10-16 18:18:46',64,64,'A'),(16442,'140118','CH38','0',1,1,'ZARPAN EFFIO OLIVIA ROSARIO',NULL,'10411824905','AUGUSTO .B. LEGUIA 110 SIPAN POMALCA SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-16 18:23:35','2013-11-27 16:41:26',64,64,'A'),(16445,'140101','CH40','0',4,1,'DIAZ FARRO ,MARLYN','17883564',NULL,'CALLE UNION S/N COSTADO DE PRONOI','SECTOR LA INMACULADA ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2013-10-16 19:25:09','2013-10-16 19:33:58',64,64,'A'),(16447,'140118','CH37','0',1,1,'BARTUREN OLGA ','24362574',NULL,'CA ALFONSO UGARTE 35 ESQ PEDRO RUIZ POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,360,'2015-03-27','2013-10-16 19:59:53','2014-03-07 14:16:03',64,58,'A'),(16448,'140118','CH37','0',1,1,'GUERRERO MUÑOZ LUPE YSABEL',NULL,'10166587757','CA V. ALFONSO UGARTE NRO. 174 LAMBAYEQUE - CHICLAYO - POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,470,'2015-04-22','2013-10-16 20:06:12','2014-03-07 14:54:50',64,58,'A'),(16449,'140118','CH37','0',2,1,'GONZALES VASQUEZ  MILAGROS ','14243568',NULL,'24 DE JUNIO ESQ RAYMONDI POMALCA CIUDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-10-16 20:08:15','2013-11-13 17:33:33',64,58,'A'),(16455,'140101','CH17','0',1,12,'MOROCHO CHAMBA ISRAEL','54546544',NULL,'MEXICO 579 ESQ PSJ BALTA 102 - FERRETERIA SANDRITA',NULL,NULL,NULL,NULL,NULL,NULL,680,'2015-03-21','2013-10-17 17:39:23','2015-02-05 19:01:42',64,60,'A'),(16467,'130401','LL02','0',4,1,'PINCHI FASANANDO JERSON','72446994',NULL,'GENARO SILVA - 129 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-10-18 18:42:07','2014-10-03 18:08:37',64,74,'A'),(16469,'130401','LL01','0',4,1,'TEJADA MENDOZA EULALIA','19200866',NULL,'PORVENIR CDRA 4 CHEPEN VILLA MARTIRES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-10-18 18:44:33','2014-05-02 19:46:38',64,60,'A'),(16471,'140101','LL-09','0',4,1,'DE LA VEGA LAIMER MARTHA','11111111',NULL,'CALLE 28 DE JULIO 610 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2013-10-18 18:51:13','2013-10-18 18:51:13',64,64,'A'),(16474,'130101','LL-09','0',4,1,'VASQUEZ ORDOÑES ISOLINA','11111111',NULL,'CALLE SAN MARTIN 556 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2013-10-18 18:57:04','2013-10-18 18:57:04',64,64,'A'),(16477,'140101','CH44','0',1,1,'TORRES LLAMO MARIA','42546465',NULL,'CA SANTO DOMINGO 188 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,234,'2015-04-07','2013-10-19 14:53:59','2014-05-19 21:24:34',64,58,'A'),(16486,'140101','CH01','0',1,1,'MASAPE DE LA CRUZ BLANCA','24385528',NULL,'NACIONALISMO 640 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2013-10-21 17:57:04','2013-10-21 17:57:04',64,64,'A'),(16490,'140101','LA05','0',1,1,'NIÑO JORGE','42544654',NULL,'ANGEL GONZALES 767. TORIBIA CASTRO. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2013-10-21 18:45:31','2014-02-24 20:33:07',64,60,'A'),(16492,'140101','CH62','0',3,4,'SILVA DIAZ ASUNCIONA','11111111',NULL,'MERCADO MOSHOQUEQUE PSTO 9 II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2013-10-21 19:21:26','2013-10-21 19:21:26',64,64,'A'),(16493,'140201','FE01','1F2101',1,1,'BARRAGAR VELASQUEZ ANALI FRANCISCA','23456952',NULL,'CA.REAL 410 PISCI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-10-22 17:57:00','2013-12-13 10:25:35',64,58,'A'),(16495,'140201','1F26','0',3,1,'GUTIERREZ MILLAN JUAN CARLOS','11111111',NULL,'PSTO 08 INT MERCADO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-10-22 17:59:29','2015-02-10 19:26:08',64,104,'A'),(16498,'140304','LA03','0',4,1,'MONJA RIOJAS EDILBERTO ','42545645',NULL,'ELIAS AGUIRRE 417 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2013-10-22 19:02:55','2014-07-11 18:17:10',64,74,'A'),(16499,'140201','FE04','0',1,1,'ESPINOZA CHONATE SILVIA YENNY',NULL,'10174523121','AV. TACNA MZA. F LOTE. 48 P.J. HECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2013-10-22 19:14:51','2013-10-22 19:14:51',64,64,'A'),(16501,'140113','CH42','0',1,1,'COLCHON ANTON ROSA','11111111',NULL,'CHOSICA DEL NORTE S/N COST. FABRICA ALCOHOL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-10-23 17:32:31','2014-12-03 18:20:13',64,74,'A'),(16506,'140110','CH32','0',4,1,'RIVASPLATA VALDERRAMA JUANA','42454654',NULL,'TARAPACA 401 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-10-23 19:54:23','2015-04-15 19:32:05',64,60,'A'),(16514,'140301','LA05','0',1,1,'ZAPATA MARTINEZ ROGGER JULIAN','11111111','10431568662','MANCO CAPAC 275 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-10-25 18:00:18','2014-02-10 18:50:27',64,60,'A'),(16518,'140312','LA17','0',4,1,'MATALLANA LLONTOP JOSE ','45412244',NULL,'PANAMERICANA KM 21.5 (TECHO ESTERAS)TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-10-25 18:14:23','2013-10-25 18:14:23',64,64,'A'),(16519,'140312','LA17','0',4,1,'DAMIAN CAJUSOL ISAMEL','16741402',NULL,'PANAMERICAN KM 21.5(FTE AL SALONAZO)TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-10-25 18:15:44','2013-10-25 18:15:44',64,64,'A'),(16522,'140312','LA17','0',4,1,'BANCES BALDERA MARITZA','43177725',NULL,'PANAMERICANA 21.5 (FTE AL GRIFO YAMAR FACHADA VERDE)TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2013-10-25 18:18:09','2013-10-25 18:18:09',64,64,'A'),(16523,'140312','LA17','0',4,1,'BANCES MONTALVAN LISETH','45975049',NULL,'PUENTE EL PAVO S/N (FTE AL PARADERO DE COMBIS)TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2013-10-25 18:19:32','2013-10-25 20:59:31',64,64,'A'),(16526,'140304','LA03','0',4,1,'IBAÑEZ INOÑAN HILDA ','24741471',NULL,'CA.GRAU SUR 241 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-10-25 18:22:19','2015-01-11 18:28:42',64,60,'A'),(16530,'140307','LA12','0',2,1,'REYES FLORES NELSON','65465465',NULL,'ANTEPARRA S/N FRENTE AL MERCADO NUEVO  ANGELI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2013-10-25 19:51:10','2015-04-29 21:16:56',64,60,'A'),(16531,'140116','CH05','0',4,1,'BACA CASTELLANOS MERY','45465465',NULL,'CA ELIAS AGUIRRE 119  CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-10-25 19:52:17','2013-11-27 21:09:56',64,58,'A'),(16532,'140307','LA12','0',3,1,'CARLOS PERALTA ANDERSON','41543465',NULL,'ANTEPARRA S/N COMERCIAL DAVID ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-10-25 20:03:16','2015-08-01 17:44:10',64,74,'A'),(16535,'140101','LA03','0',4,1,'CARPENA ALVARADO NICANOR','11111111',NULL,'DIEGO FERRE 360 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-10-25 20:36:22','2013-10-25 20:36:22',64,64,'A'),(16536,'140101','LA03','0',2,1,'COTRINA GOYCOCHEA CESAR','11111111',NULL,'DIEGO FERRE 643 JAYANCA COMERRCIAL COTRINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-10-25 20:37:38','2015-06-06 16:24:57',64,74,'A'),(16538,'140101','LA13','0',2,1,'PARRA CUEVA MARIA','43243705',NULL,'SAN MARTIN CDRA 6 FRENTE A MARGARITA NUNURA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-10-25 20:40:27','2015-10-16 21:36:24',64,60,'A'),(16539,'140101','LA11','0',4,1,'VILLLEGAS ROQUE DORIS','27527774',NULL,'CALLE TORDAY 275 MOTUPE I PICANTERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2013-10-25 20:41:51','2013-10-25 20:41:51',64,64,'A'),(16540,'140101','LA11','0',4,1,'POZO DE TEJADA FELICITA','14776131',NULL,'MICAELA BASTIDAS 212 MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2013-10-25 20:43:12','2013-10-25 20:43:12',64,64,'A'),(16542,'140307','LL01','0',1,1,'RAMIRES MONTENEGRO IVAN PEDRO',NULL,'10462042839','AV GENARO SILVA COTRINA 309 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-10-25 20:46:32','2014-12-13 14:34:23',64,11,'A'),(16544,'140101','LA11','0',4,1,'DE LA CRUZ RINZA MARIA','17568902',NULL,'CALLE FRATERNIDAD 184 SAN RAFAEL MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-10-25 20:48:36','2013-10-25 20:48:36',64,64,'A'),(16545,'140308','LA14','0',4,1,'SOPLOPUCO MIO FIDEL','17582271',NULL,'MAXIMILIANO OYOLA 533 ANTES SAN JUAN - OLMOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2013-10-25 20:49:44','2014-08-23 21:22:14',64,60,'A'),(16547,'140101','LA14','0',4,1,'ZETA ODAR SOCORRO','11111111',NULL,'SAN MARTIN S/N PJ LA PURISIMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2013-10-25 20:53:31','2015-10-12 00:00:56',64,60,'A'),(16548,'140101','CH62','0',3,4,'PEREZ ROXANA','16454628',NULL,'CALLE BRASIL 491 MOCHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2013-10-26 08:29:03','2015-02-14 08:33:28',56,11,'A'),(16550,'140101','CH21','0',1,1,'NEYRA CORONADO ORLANDINA','23574744',NULL,'CA.LEYENDA 444 LA VICTORIA INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-10-26 14:20:24','2015-04-25 18:03:30',64,74,'A'),(16551,'140101','CH24','0',1,1,'ROJAS BONILLAS JUAN','11111111',NULL,'CA VARAYOC 440 LA VICTORIA BODEGA CHAVELITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2013-10-26 14:26:13','2015-06-22 15:27:35',64,11,'A'),(16552,'140101','CH45','0',1,1,'VERA SOLIS JOSE RICARDO',NULL,'10166693328','AV.28 DE JULIO 252 URB.FRANCISCO BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,245,'2015-07-16','2013-10-26 15:44:07','2013-12-05 21:18:01',64,58,'A'),(16569,'140101','CH33','0',4,1,'SANDOVAL DE DUCEP VICTORIA','16571917',NULL,'QUINTQ SANTA ROSA MZ 7 LT 2 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-10-28 18:34:04','2013-10-28 18:34:04',64,64,'A'),(16572,'140101','CH33','0',4,1,' VASQUEZ VARGAS CLEMENCIA','17422995',NULL,'LA LADRILLERA S/N PATAPO CARRETERA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-10-28 18:39:58','2013-10-28 18:39:58',64,64,'A'),(16573,'140101','CH33','0',4,1,'SUYON TIMANA ROSA','16512072',NULL,'FERTILIZANTES S/N  PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-10-28 18:41:11','2013-10-28 18:41:11',64,64,'A'),(16577,'140101','LA16','0',1,1,'RAMOS GONZALES ZULEMA','11111111',NULL,' MZ B27 LT 11 JUAN TOMIS STACK   C. DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2013-10-28 19:49:16','2013-10-28 19:49:16',64,64,'A'),(16578,'140101','CH07','0',1,1,'DELGADO ARCILA MARGARITA ','24552525',NULL,'SAENZ PEÑA 1363 (JUGUERIA) ARICA I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-10-29 17:13:06','2013-10-29 17:13:06',64,64,'A'),(16583,'140101','GEN','0',1,1,'CAMPOS CENTURION CELESTINO','11111111',NULL,'PARIS 110 - CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-10-29 18:44:58','2014-09-23 19:23:32',64,60,'A'),(16584,'140101','GEN','0',1,1,'MONTAÑO MANAYAY MARIBEL ','44080834',NULL,'CORDILLERA DEL CONDOR 231 CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2013-10-29 18:46:47','2013-10-29 18:46:47',64,64,'A'),(16585,'140101','CH08','0',1,1,'JARAMILLO GALLO ITALA','45656456',NULL,'CA SAENZ PEÑA 597 CENTRO II IZAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-10-29 19:43:33','2014-12-02 18:26:00',64,74,'A'),(16586,'140101','CH40','0',4,1,'JUAREZ GONZALES, LUZMILA',NULL,'10166087193','LOS ALAMOS 61 - PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-10-29 19:56:13','2014-12-10 20:41:56',64,60,'A'),(16587,'140119','CH40','0',4,1,'IRURETA NOPO JOSE ANTONIO',NULL,'10166017711','CAL. SOLIDEX NRO. 9 COO. PUCALA LAMBAYEQUE - CHICLAYO - ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-10-29 19:57:45','2013-10-29 19:57:45',64,64,'A'),(16590,'140101','CH38','0',4,1,'GONZALES REYES MARIA DOLORES',NULL,'10164215801','CALLE SIXTO DELGADO 664 SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-30 17:53:48','2013-10-30 17:53:48',64,64,'A'),(16592,'140118','CH36','1C5103',1,1,'BENITES CRUZ ESMERALDA','11111111',NULL,'A. AVELINO CACERES MZ B LT 11-SAN FRANCISCO  CARET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-30 18:37:38','2014-03-30 10:15:11',64,58,'A'),(16593,'140120','CH53','0',1,1,'TORRES AYASTA MARILU ','21542152',NULL,'BLOCK 5 531 TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2013-10-30 18:38:41','2014-08-16 17:44:37',64,60,'A'),(16594,'140102','CH09','0',4,1,'CABRERA AGUILAR NANCY','32423423',NULL,'HUASCAR 303 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2013-10-30 18:47:08','2015-05-06 18:29:08',64,60,'A'),(16596,'140101','CH33','0',4,1,'MARTINEZ BARAONA IRMA','16667395',NULL,'ACEQUIA 3 - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-10-30 18:57:07','2014-04-12 19:16:29',64,60,'A'),(16606,'140101','CH31','0',1,1,'MECHAN AYASTA VICENTA','16552828',NULL,'CESAR VALLEJO - 207 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-10-31 16:51:54','2013-10-31 16:51:54',64,64,'A'),(16610,'140101','CH49','0',1,9,'URDIALES SEGURA LILIANA ELIZABETH','11111111','10409404371','ELIBERTO CASAS 613 ESQ REAL - BOTICA - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2013-10-31 17:52:32','2014-12-04 18:37:16',64,60,'A'),(16615,'140101','CH41','0',1,1,'BENITES MIO JESSICA','11111111',NULL,'AV. PROGRESO 396 PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-11-01 17:37:41','2015-06-11 20:09:59',64,46,'A'),(16617,'140101','CH46','0',1,1,'TERAN TERAN KARINA','18621575',NULL,'PUERTO RICO 1980 FRENT POSTA  SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-11-01 17:46:48','2014-03-28 17:38:18',64,74,'A'),(16618,'130702','LL04','0',4,1,'MENDOZA SIADEM MARLENY','23514741',NULL,'INDEPENDENCIA MZ T LT 04 CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-11-01 18:36:10','2015-02-13 17:18:49',64,104,'A'),(16619,'130401','LL02','0',4,1,'TIRADO TORRES MARIA CONSUELO','11111111',NULL,'BOLOGNESI - 250 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-11-01 18:41:14','2013-11-01 18:41:14',64,64,'A'),(16620,'130702','LL-10','0',4,1,'TEJADA CHAVEZ MARGARITA ','23574747',NULL,'JAVIER HERAUD 118 URB EL MOLINO GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-11-01 18:52:54','2014-08-22 21:38:54',64,60,'A'),(16621,'130402','LL-09','0',4,1,'SAUCEDO VALENCIA CARMEN','45211302',NULL,'SAN MARTIN 675 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2013-11-01 19:08:14','2013-11-01 19:08:14',64,64,'A'),(16625,'140101','CH50','0',1,1,'MONJE NUÑEZ ADRIANA','16692680',NULL,'LOS PETROGLIFOS 185 ENTRE DIAMELAS FEDERICO VOLLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-11-02 16:07:31','2013-11-02 16:07:31',64,64,'A'),(16628,'140103','CH11','0',1,1,'UCANCIAL SILVA JACINTA','16582431',NULL,'PEDRO RUIZ 1013 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2013-11-02 16:22:24','2013-11-02 16:22:24',64,64,'A'),(16630,'140103','CH11','0',1,1,'CHAFLOQUE GOMEZ REGINA ','42697724',NULL,'JOSE OLAYA 173 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-11-02 16:24:20','2013-11-02 16:24:20',64,64,'A'),(16632,'140103','CH11','0',2,1,'NECIOSUP GONZALES ANTONIO','08243112',NULL,'28 DE JULIO 516 CUIDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2013-11-02 16:26:31','2015-02-18 22:52:37',64,11,'A'),(16633,'140113','CH42','0',1,1,'FLORES LLUEN VICTOR','11111111',NULL,'MZ N LT 33 - ESPALDA QUINTA AZUL- CHOSICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-11-02 16:28:03','2014-01-22 19:20:26',64,60,'A'),(16635,'140101','CH47','0',1,1,'TABUADA SANTAMARIA MARIA','11111111',NULL,'BELAUNDE - 1100 PARADERO MOTUPANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2013-11-04 17:38:56','2013-11-04 17:38:56',64,64,'A'),(16636,'140101','CH47','0',1,1,'DIAZ OSORIO MARIA','80586018',NULL,'CA LOS GIRASOLES 236 PP JJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-11-04 17:40:15','2013-11-15 19:34:11',64,58,'A'),(16637,'140301','LA05','0',1,1,'ROJAS CORTEZ LUIS FELIPE','42715934','10427159341','BLOCK  A N. SN DPTO. 104 RES. EL CARMEN RESIDENCIAL EL CARMEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-11-04 17:46:05','2014-01-10 17:24:58',64,60,'A'),(16644,'140110','CH09','0',4,1,'TORRES CASTILLO MARIA ROSA','16563908',NULL,'AYACUCHO S/N ESPALDA IGLESIA MORMONA REJAR ROJAS - LA CRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2013-11-05 17:18:48','2015-02-25 18:41:28',64,60,'A'),(16645,'140201','FE02','0',1,1,'HUAMAN VERASTEGUI LUCIA','42444654',NULL,'TACNA 408 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2013-11-05 17:19:35','2014-05-13 19:21:54',64,60,'A'),(16648,'140101','CH07','0',1,4,'BARBOZA VASQUEZ ETELVINA','16493577',NULL,'MERCADO CENTRAL PSTO 208',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2013-11-05 17:51:55','2013-11-05 17:51:55',64,64,'A'),(16651,'140101','CH08','0',1,1,'ROJAS VILCHEZ JOSE','16496676',NULL,'MARISCAL NIETO 135 (BALAY PARADERO CHEPEN) CENTRO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-11-05 18:32:44','2013-11-05 18:32:44',64,64,'A'),(16656,'140101','CH42','0',1,1,'GUZMAN CHAVESTA GLADYS','11111111',NULL,'TUPAC AMARU -MZ N LT 7  FRENTE RENTAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2013-11-06 18:20:31','2013-11-06 18:20:31',64,64,'A'),(16657,'140101','CH42','0',1,1,'GONZALEZ LOPEZ GERALDINE','47276124',NULL,'TUPAC AMARU -515 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2013-11-06 18:22:15','2013-11-06 18:22:15',64,64,'A'),(16662,'140101','CH04','0',1,1,'SANCHEZ CAMACHO MARI','16407020',NULL,'CA CADIZ 128 SAN JUAN FRENTE A RADIO PATRULLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2013-11-06 18:26:56','2013-11-06 18:26:56',64,64,'A'),(16664,'140101','CH43','0',1,1,'ROSA AURORA PASTOR PRADO','44853889',NULL,'CA ATAHUALPA 125 LA ESPERANZA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2013-11-06 18:37:23','2014-02-12 16:49:00',64,88,'A'),(16665,'140101','CH43','0',1,1,'CARRERO GUEVARA SEGUNDO','42445656',NULL,'CA GRAU 227 PUERTO ARTURO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-11-06 18:38:10','2013-11-06 18:38:10',64,64,'A'),(16670,'140101','LA06','0',1,1,'ROJAS ALVARADO TERESA','16408028',NULL,'SUCRE MZ L LT 2 COST PLATAFORMA SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-11-06 18:42:58','2015-05-25 21:16:53',64,60,'A'),(16671,'140101','CH52','0',1,1,'SILVA CLAUDIA','11111111',NULL,'SAENZ PEÑA 680 CENTRO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2013-11-06 18:48:08','2014-04-22 20:32:59',64,58,'A'),(16673,'140101','CH07','0',1,1,'BODEGA LA ESQUINA .','11111111',NULL,'AV. SAENZ PEÑA 1000ESQ LORA Y CORDERO CENTRO I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-11-06 18:53:06','2013-11-06 18:53:06',64,64,'A'),(16693,'140101','LA02','0',4,1,'ACOSTA ZUÑIGA GILBERTO','11111111',NULL,'SAN JUAN 713 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-11-08 19:16:49','2014-08-19 19:21:58',64,60,'A'),(16698,'140101','CH08','0',1,6,'BARCA CONTRERAS KARINA','16548793',NULL,'BOLOGNESI - CDRA 7 KIOSKO FRENTE TRANS. AMERICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2013-11-08 20:32:08','2013-11-08 20:32:08',64,64,'A'),(16699,'140312','LA17','0',4,6,'BENITES BANCES SONIA','47421571',NULL,'LAS PIRAMIDES (FTE AL MUSEO)ATENDER DE 10-6PM TUCUME ','KIOSKO MADERA CASA CAMPIÑA SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2013-11-08 20:46:06','2013-11-08 20:46:06',64,64,'A'),(16700,'140101','LA17','0',4,1,'SANDOVAL SANTAMARIA PILAR','45856955',NULL,'LOS BANCES S/N. LETRERO DE GASOLINA ESCT. LA RAYA','MAS ALLA DEL MUSEO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-11-08 20:57:25','2013-11-08 20:57:25',64,64,'A'),(16701,'140101','LA17','0',4,1,'SANTOS CAJUSOL MARIA','80366918',NULL,'LOS BANCES S/. BODEGA KEIKO-SECTOR LA RAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-11-08 21:00:15','2014-03-01 10:37:29',64,46,'A'),(16702,'140101','LA17','0',4,1,'SANDOVAL RIOJAS CARMEN','43443249',NULL,'FEDERICO VILLARREAL 1023 (COST. COMERCIAL MI CARLITOS)','FTE MOTOREPUESTOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-11-08 21:01:37','2014-01-24 20:06:18',64,60,'A'),(16703,'140101','LA13','0',4,1,'LEONARDO RINZA LUZ','47506989',NULL,'SAN MARTIN 441 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-11-08 21:02:29','2014-01-26 10:58:34',64,60,'A'),(16706,'140101','LA13','0',4,1,'CONDOR TAQUIRI ELSA','11111111',NULL,'PANAMERICANA 348 COSTADO AGROQUIMICOS Y BATERIAS MIO CHUNGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2013-11-08 22:14:27','2013-11-08 22:14:27',64,64,'A'),(16707,'140101','LA13','0',4,1,'CALLIRGOS GAMARRA MARIA GREGORIA','11111111',NULL,'AGUSTO BELEGUIA CDRA 8 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2013-11-08 22:15:37','2013-11-08 22:15:37',64,64,'A'),(16709,'140101','LA13','0',2,1,'TORRES CRUZ ISABEL MARIBEL','11111111',NULL,'CA ALFONSO UGARTE 514 BAZAR LIBRERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-11-08 22:17:48','2015-07-06 19:00:03',64,74,'A'),(16713,'140101','CH07','0',1,1,'QUISPE GOICOCHEA MARIA','27287359',NULL,'SAENZ PEÑA Y JUAN FANING TIENDA -101(JUGUERIA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2013-11-11 18:50:22','2013-11-11 18:50:22',64,64,'A'),(16720,'140101','CH57','0',1,1,'ACUÑA GONZALES MARGOT','11111111',NULL,'CALLE LOS PROCERES Nº 182',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2013-11-12 15:04:03','2014-05-10 11:29:41',80,58,'A'),(16722,'140101','CH57','0',1,1,'BODEGA EL SUPERCITO','11111111',NULL,'SAENZ PEÑA 2361 ESQ CASIQUE COLLIQUE - LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2013-11-12 15:12:20','2015-05-21 20:35:01',80,74,'A'),(16730,'140101','CH17','0',1,1,'CASTILLO ZURITA ELDA','27741182',NULL,'PANAMA 726 PROL BOTICA ARTE DE TRINIDAD - SANTOS CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,63,'2015-10-29','2013-11-14 14:39:03','2014-03-06 18:00:37',64,60,'A'),(16738,'140101','LA07','0',3,4,'VENTURA BALDERA GEORGINA','12423633',NULL,'PSTO 57 - 58 PSJ PEDRO VILCHEZ LAMBAYEQUE','FRUTERIA AL PASO SUGEYDI ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-11-18 16:59:24','2015-03-02 18:24:48',64,60,'A'),(16739,'140101','LA08','0',1,1,'CUEVA COBOS BENERANDA','16707748',NULL,'URB SANTA ANA AV. VENEZUELA MZ A LT 13 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-11-18 17:24:36','2013-11-18 17:24:36',80,80,'A'),(16741,'140111','FE07','0',1,6,'DIAZ AQUINO ELIA ','16245462',NULL,'COLEGIO MANUEL GUERRERO EXTERIOR BALAY PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-11-18 17:37:34','2015-04-14 18:14:04',80,60,'A'),(16742,'140101','CH19','0',1,1,'MORA CRISANTO EVELIN','45202852',NULL,'AV. BELAUNDE 215 FRENTE AL JUAN  TOMIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-11-18 17:38:36','2013-11-18 17:38:36',80,80,'A'),(16743,'140201','FE01','1F2104',1,1,'RACHUMI LLOVERA ROCIO','43044691',NULL,'CA. SAN MARTIN 420 LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-11-18 17:58:52','2013-12-13 11:45:41',80,58,'A'),(16748,'140101','FE03','0',1,1,'MARTINEZ CASTILLO CLARA','17430206',NULL,'TACNA 151 - PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2013-11-18 18:12:19','2014-05-20 20:34:53',80,60,'A'),(16757,'140101','FE04','0',1,1,'SEQUEN CHAVEZTA MICAELA','16420894',NULL,'AV. EL PUEBLO 206 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-11-18 18:48:47','2014-08-12 17:15:59',80,60,'A'),(16758,'140101','FE04','0',1,1,'MIÑOPE MAYKE HAYDE','40508973',NULL,'MANUEL ALCANTARA MZ M LT 4 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-11-18 18:50:08','2013-11-18 18:50:08',80,80,'A'),(16759,'140106','CH22','0',1,1,'LLONTOP CUMPA YOLANDA','42756699',NULL,'MZ F LT 01 URB. LOS ALAMOS-EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2013-11-18 18:57:39','2014-11-22 19:44:54',80,60,'A'),(16760,'130702','LL05','0',4,1,'SIESQUEN SANDOVAL LILIANA','43535295',NULL,'LAS PALMERAS 230 CAFETAL III - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-11-18 18:58:34','2015-07-03 18:31:42',80,60,'A'),(16762,'140201','FE04','0',1,1,'ASENCIO PISCOYA GABRIELA','72917169',NULL,'EL CARMEN 226  U.V. VILCHEZ ALCANTARA - AURICH ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-11-18 19:05:10','2015-04-14 18:06:46',80,60,'A'),(16763,'140119','CH40','0',1,1,'MONTALVAN MONTALAN JORGE','18782315',NULL,'SAN JUAN 17 PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-11-18 19:06:14','2015-03-11 20:26:13',80,2,'A'),(16765,'140101','CH45','0',2,1,'VASQUEZ VASQUEZ JUAN SEGUNDO.','42697726',NULL,'CA. SAN ANTONIO 1585 CANCHA SINTETICA DE FUTBOL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2013-11-19 16:22:30','2014-08-15 19:45:46',80,60,'A'),(16766,'140101','FE02','0',1,1,'JUAREZ PISCOYA LUIS ALBERTO',NULL,'10174317793','LEGUIA 587 -A FRENTE PARADERO DE COMBIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2013-11-19 16:32:49','2015-06-23 17:56:47',80,60,'A'),(16768,'140101','FE02','0',1,1,'LIZANA PIZARRO NANCY','99999999',NULL,'GONZALES BURGA 107 - FEREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2013-11-19 17:17:50','2014-04-29 16:52:33',80,60,'A'),(16775,'140101','CH46','0',1,1,'BECERRA SUAREZ HAYDE','99999999',NULL,'AV. PROGRESO S/N ESQ AV. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2013-11-19 19:15:22','2013-11-19 19:27:45',80,58,'A'),(16778,'140101','CH30','0',1,1,'TULLUMO ESQUEN RINA','11111111',NULL,'TUPAC AMARU 230 MONSEFU LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2013-11-20 17:02:31','2014-07-23 17:17:32',64,104,'A'),(16789,'140101','CH05','0',4,1,'ROMERO OLIVA HILDA','42606450',NULL,'CA. 09 DE OCTUBRE S/N FRENTE A IGLESIA CERRO LEON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2013-11-20 18:37:02','2013-11-20 18:37:02',80,80,'A'),(16790,'140116','CH05','0',4,1,'NUÑEZ DELFIN JUAN CARLOS','99999999',NULL,'CA. SANTA MARIA 1 N° 12 ( BAR PLAY BOY) CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2013-11-20 18:37:48','2014-10-22 21:05:26',80,60,'A'),(16815,'140101','CH46','0',1,1,'GONZALES FARRO FLORINDA','99999999',NULL,'AV. MEXICO 4051 FRENTE MCD LOS PATOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2013-11-22 17:17:38','2013-12-10 17:33:02',80,80,'A'),(16816,'140101','CH45','0',1,1,'MORANTE CAJUSOL MARIA','99999999',NULL,'GOICOCHEA 152 SAN LORENZO  LAS PALMERAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-11-22 17:18:15','2015-05-29 18:13:41',80,74,'A'),(16817,'140101','CH46','0',1,1,'MORANTE CORREA CARMEN','99999999',NULL,'CA. GOICOCHEA 127 SANTA MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-11-22 17:18:44','2013-11-22 17:18:44',80,80,'A'),(16819,'140101','LA10','0',4,1,'TEJADA OLIVOS ESMERIDA ','17568348',NULL,'REAL 362 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2013-11-22 17:43:00','2015-05-30 18:00:45',80,60,'A'),(16820,'140101','LA10','0',1,1,'BANCES SANTISTEBAN LIDIA','17638395',NULL,'SANTA CLARA S/N ESQ PSJ MIRAFLORES AA.HH. 09 DE FEBRERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2013-11-22 17:45:17','2015-05-30 17:30:11',80,60,'A'),(16826,'140101','CH41','0',1,1,'CORREA PAJARES BERTHA LORENA',NULL,'10430348464','CA. LA PAZ 140 REMIGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2013-11-22 18:11:32','2013-11-22 18:11:32',80,80,'A'),(16829,'140101','LA02','0',4,1,'SILVA DELGADO LUIS','16151842',NULL,'CA. 07 DE ENERO 706 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2013-11-22 18:52:48','2013-11-22 18:52:48',80,80,'A'),(16832,'140303','LA02','0',4,1,'BANCES RIOJAS CARMEN. ','99999999',NULL,'CA. PROGRESO 642  - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2013-11-22 18:55:57','2014-01-20 21:33:15',80,60,'A'),(16837,'140312','LA17','0',2,1,'CAJUSOL CHINCHAY MARIA OLIVIA','43008168',NULL,'UNION 775 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2013-11-22 20:16:26','2015-04-30 19:25:41',64,74,'A'),(16847,'140101','LA04','0',1,1,'SANTISTEBAN FERNANDEZ JULIA..','43144307',NULL,'JUAN FANNYG 625 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2013-11-22 20:57:55','2013-11-22 20:57:55',64,64,'A'),(16853,'140101','CH48','0',1,1,'PORRAS FLORES HAIRO','11111111',NULL,'CALLE PIURA S/. ESQ. PROLONGACION BOLOGNESI','FACHADA VERDE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2013-11-23 16:27:52','2013-11-23 16:27:52',64,64,'A'),(16863,'140101','CH16','0',1,1,'MONTALVAN TORRES GLORIA','45458787',NULL,'CA. NICOLAS LA TORRE 116 - MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2013-11-23 17:53:44','2014-11-11 20:55:34',64,74,'A'),(16874,'140101','LA08','0',1,1,'CUMBAY NAYRA ISABEL ','27852214',NULL,'TERMINAL MARAÑON PSTO 4 CARRETRA LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2013-11-25 18:01:57','2013-11-25 18:01:57',64,64,'A'),(16876,'140201','FE04','0',1,1,'HUAMAN MONTAÑO MAYRA    BODEGA RODOLFO JUNIOR','41225719',NULL,'MANUEL VILCHEZ ALCANTARA MZ B LT 8 HECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2013-11-25 18:17:41','2015-05-26 18:01:57',64,60,'A'),(16878,'140201','FE04','0',1,1,'CHUNGA RUIZ RITA','16420898',NULL,'SAN MARTIN 1260 ESQ GONZALEAS PRADA - HECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2013-11-25 18:20:37','2015-04-21 20:18:26',64,60,'A'),(16883,'140201','FE03','0',1,1,'VILLAVICENCIO MOLTAVO GLADYS','19443283',NULL,'CA LIBERTAD 199 PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-11-25 19:11:04','2013-11-25 19:11:04',64,64,'A'),(16886,'140101','CH08','0',1,1,'CIEZA CABRERA MARIELA','40820039','10408200399','LEONCIO PRADO # 1033 CENTRO I ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2013-11-26 16:14:25','2014-07-01 20:50:16',64,74,'A'),(16889,'140101','CH60','0',2,1,'DIAZ SILVA MARIA','42389208',NULL,'JORGE CHAVEZ S/N. C.E. SANTA ANA K.K ',NULL,NULL,NULL,NULL,NULL,NULL,400,'2015-04-17','2013-11-26 17:07:46','2015-04-17 18:55:16',64,74,'A'),(16896,'140101','FE03','0',1,1,'LLAMPUFE CAMACHO MAGDALENA','16211524',NULL,'MANUEL SENCIE 100 ESQ. ALBERTO EXEBIO - BODEGA FORTUNATO P.NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2013-11-26 18:25:13','2014-05-20 20:50:31',64,60,'A'),(16899,'140116','CH05','0',2,1,'TOCTO ESTEFAN LUISA','11111111',NULL,'PARADA NUEVA  PTO 157',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-11-27 20:16:22','2014-08-27 21:08:46',64,60,'A'),(16900,'140101','CH35','0',1,1,'ROMAN SAAVEDRA  ALICIA','16572337',NULL,'CA. TUPAC AMARU ESQ CON ALFONSO UGARTE PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-11-28 17:10:48','2013-11-28 17:10:48',80,80,'A'),(16902,'140101','CH49','0',1,1,'BERNAL REQUE MARIA','18721726',NULL,'HIPOLITO UNUANE 704 POR EDILBERTO CASAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-11-28 17:47:26','2014-05-30 18:26:39',80,60,'A'),(16909,'140101','LA03','0',4,1,'BODEGA LILI','99999999',NULL,'CA. ELIAS AGUIRRE 645',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-11-28 17:56:12','2013-11-28 17:56:12',80,80,'A'),(16913,'140309','LA02','0',4,1,'RELAIZA ACOSTA JENI','99999999',NULL,'SANTA ROSA 465 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-11-28 19:05:57','2013-11-28 19:13:28',80,80,'A'),(16915,'140309','LA02','0',4,1,'PUICON ALCANTARA JOHNNY','11111111',NULL,'UNION 305 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-11-28 19:07:56','2015-09-20 20:28:43',80,60,'A'),(16916,'140309','LA02','0',4,1,'PASACHE DAMIAN ROXANA','44348017',NULL,'CA SAN PABLO 415 PACORA LOCUTORIO YAMILET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2013-11-28 19:09:05','2013-11-28 19:14:15',80,80,'A'),(16918,'140309','LA02','0',4,1,'SANTAMARIA DAMIAN YARLI','16272517',NULL,'CA.SAN PABLO 400 ESQ CORAZON DE JSESUS CDRA 2 PACORA','CARPA DE CRISTAL FACHADA ROJA DE CLARO VENDE POLLO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-11-28 19:11:38','2013-12-12 18:21:18',80,64,'A'),(16919,'140303','LA02','0',4,1,'LEON PAZ GUISELA','16742254',NULL,'PROLONG. LA CAPILLA LT 3 ILLIMO SPALD I.T. ILLIMO','FRENTE PLATAFORMA DEPORTIVA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-11-28 19:12:57','2013-11-28 19:12:57',80,80,'A'),(16921,'140309','LA02','0',4,1,'CHAPOÑAN MONJE ROSA','02332354',NULL,'VIRGEN DE LA PAZ 147 FACHADA AMARILLA PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-11-28 19:18:32','2013-11-28 19:18:32',80,80,'A'),(16927,'130703','LL04','0',1,1,'CHICOMA GUZMAN MARCELA','27969570',NULL,'AV.CAJAMARCA MZ D LT 11 CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-11-29 17:46:28','2015-07-31 20:39:44',64,74,'A'),(16930,'140101','LL06','0',4,1,'ESPINOZA CRUZADO GIOVANA','16801525',NULL,'PIURA 734 - PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2013-11-29 18:09:31','2015-02-27 17:52:37',64,60,'A'),(16933,'130401','LL03','0',3,1,'CHOLAN ANGEL','11111111',NULL,'GONZALES CACEDA 1339 CHEPEN','ABARROTES CHEPEN FRET.SR CHAVARRY',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-11-29 19:13:20','2015-01-16 17:48:53',64,60,'A'),(16934,'140101','CH47','0',1,1,'VILLANUEVA DIAZ MARITZA','15234255',NULL,'CA.FRANCISCO DE ZELA 371 PJ.SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-11-29 19:26:22','2013-11-29 19:26:22',64,64,'A'),(16936,'140101','CH47','0',1,1,'BECERRA ROJAS DORIS','12540301',NULL,'LAS PALMERAS 110 PJ PRIMAVERA ALTURA CDRA 8 BELAUNDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2013-11-29 19:30:06','2013-11-29 19:30:06',64,64,'A'),(16940,'140101','CH48','0',1,1,'TORRES LLONTOP KARINA','16794748',NULL,'LAS AMERICAS MZ B LT 3 - SECT 12 DE OCTUBRE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-11-30 15:29:21','2015-03-21 16:35:39',64,88,'A'),(16941,'140101','LA06','0',1,1,'BALLENA DE LOCANI MARIA VICTORIA','17523882',NULL,'SAN ANTONIO 146 SAN MARIN -LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-11-30 16:54:30','2013-11-30 16:54:30',64,64,'A'),(16942,'140301','LA06','0',1,1,'OILVOS CALLACNA ROSA','08459575',NULL,'SAN ANTONIO 198 ESQ M. ITURREGUI - SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2013-11-30 16:55:18','2015-01-12 17:24:32',64,60,'A'),(16950,'140101','LA10','0',4,1,'VALDERA BANCES ROSA NELLY','48296054',NULL,'PANAMERICANA S/N FRTE ENLLANTADORA EL CHASQUI -  MORROPE ','FRENTE AL COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2013-11-30 17:35:59','2015-05-04 18:30:03',64,60,'A'),(16951,'140101','CH44','0',1,1,'PURISACA GUTIERREZ JANIRA','44118540',NULL,'INDEPENDENCIA 545 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2013-11-30 17:37:16','2015-04-28 18:55:01',64,60,'A'),(16962,'140308','LA14','0',4,1,'RAMIREZ BALLADOLID YESSICA','11111111',NULL,'SR. DE LOS MILAGROS 683 - PPJJ SR. DE LOS MILAGROS OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-12-01 14:46:17','2015-08-31 10:17:54',64,11,'A'),(16963,'140101','LA08','0',1,1,'REQUEJO ALDAZ MARIA GORETTI',NULL,'10277474145','MZ P1 LT 7 RESIDENCIAL MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2013-12-01 14:48:09','2015-07-20 17:48:14',64,74,'A'),(16966,'140201','FE07','0',1,1,'GRANADOS MORALES ANA ISABEL','16586551',NULL,'REAL MZ B LT 1 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-12-02 17:12:55','2014-09-22 22:00:59',64,60,'A'),(16967,'140120','CH53','0',1,1,'ALBERCA CANGD AMERICA','16774763',NULL,'AV.CHOTA MZ 47 LT 9 (COST GAS)TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2013-12-02 17:38:20','2013-12-02 17:38:20',64,64,'A'),(16968,'140120','CH53','0',1,1,'YAFAR ARANA RIGOBERTO ','17524898',NULL,'BLOCK 17 07 TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-12-02 17:39:11','2013-12-02 17:39:11',64,64,'A'),(16970,'140118','CH36','1C5102',1,1,'SILVA TORRES MERCEDES','16245251',NULL,'CA JORGE CHAVEZ MZ C LT 6- SAMAN  CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,300,'2015-07-15','2013-12-02 17:42:57','2015-06-18 10:20:57',64,46,'A'),(16974,'140117','CH33','0',2,4,'AGUILAR CARRANZA MARIANO','26168924',NULL,'MERCADO PTO 160 MERCADO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2013-12-02 18:24:13','2014-08-06 19:09:25',64,104,'A'),(16975,'140117','CH39','0',4,1,'SAAVEDRA BARBOZA ERAIDA','21452510',NULL,'DANIEL ALCIDES CARRION 15 POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2013-12-02 18:26:51','2013-12-02 18:26:51',64,64,'A'),(16981,'140117','CH33','0',4,1,'ACUÑA RAMOS JULIA','24536205',NULL,'24 DE JUNIO 225 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2013-12-02 19:42:00','2013-12-02 19:42:00',64,64,'A'),(16987,'140303','LA-15','0',4,1,'CHAPOÑAN PANAQUE SILVIA ','74714988',NULL,'CA.VICTORIA 494 ESQ LUIS HEYSER ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2013-12-03 16:58:47','2013-12-12 19:49:29',64,64,'A'),(16997,'140101','CH06','0',4,1,'REQUEJO LUMBA MARIA ','16603097',NULL,'SAN JUAN MZ 5 LT 2 CAYALTI ALTO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-12-03 17:54:21','2013-12-03 17:54:21',64,64,'A'),(16998,'140101','CH06','0',4,1,'CHAMAYA BURGOS YOLANDA','40180360',NULL,'SANTA MARIA I  718  POR IGLESIA PEREGRINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-12-03 17:56:52','2013-12-03 17:56:52',64,64,'A'),(17001,'140101','CH32','0',4,1,'CARHUATANTA MORALES YESENIA','16421453',NULL,'RUPERTO BACA 243 ESQ JUAN VELAZCO. NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2013-12-03 18:05:09','2015-07-08 22:06:39',64,60,'A'),(17013,'140105','CH46','0',1,1,'HORNA VASQUEZ MARITZA','11111111',NULL,'CA LAS PALMERAS # 2019 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-12-05 16:54:16','2013-12-05 21:11:29',64,58,'A'),(17015,'140302','LA01','0',4,1,'CALDERON RODRIGUEZ HERMELINDA',NULL,'10176308279','CAL. REAL NRO. 435 LAMBAYEQUE - LAMBAYEQUE - SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-12-05 18:31:52','2013-12-05 18:31:52',64,64,'A'),(17018,'140308','LA14','0',4,1,'TEJADA PACHERREZ TEREZA','12436041',NULL,'SAN JOSE 527 ESQ GRAU OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2013-12-05 19:42:08','2013-12-05 19:42:08',64,64,'A'),(17021,'140308','LA14','0',3,1,'ARROYO RAMON ISABEL','45176742',NULL,'SAN MARTIN CDA 2-OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2013-12-05 19:45:32','2015-07-10 18:58:21',64,74,'A'),(17022,'140308','LA14','0',4,1,'ADANAQUE VELEZ MARCELA','14362411',NULL,'BOLOGNESI 770 COST. METALICAS CHUNGA-OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-12-05 19:46:22','2014-01-26 13:19:30',64,65,'A'),(17023,'140308','LA14','0',4,1,'ATOCHE TORRES HELEN','48584198',NULL,'MAXIMILIANO OYOLA 538 OLMOS  (KK FRTE IIEE RAMON CASTILLA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2013-12-05 20:01:26','2015-09-04 21:47:18',64,60,'A'),(17025,'140101','LA09','0',1,1,'DE LA CRUZ CAJUSOL ROSA','11111111',NULL,'DANIEL ASALDE 297 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2013-12-06 10:20:16','2013-12-06 10:20:16',64,64,'A'),(17028,'140101','CH21','0',1,1,'LLONTOP SECLEN MARITZA','45223205',NULL,'LOS AMAUTAS 1185 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2013-12-06 17:13:08','2013-12-06 17:13:08',80,80,'A'),(17029,'140305','LA09','0',4,1,'ACOSTA MORANTE CARMEN','22222222',NULL,'CA SAN MARTIN 419 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-12-06 17:15:12','2013-12-06 17:24:57',64,64,'A'),(17030,'140305','LA09','0',4,1,'DE LA CRUZ CHAPOÑAN ROSA','11111111',NULL,'CA LUIS FELIPE DE LAS CASAS 676 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2013-12-06 17:24:15','2013-12-06 17:24:15',64,64,'A'),(17036,'140101','LA06','0',1,1,'SOTO TERRONES MARIA','11111111',NULL,'GARCILAZO DE LA VAGA 675 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-12-07 16:58:47','2013-12-07 16:58:47',64,64,'A'),(17037,'140101','LA06','0',1,1,'CARRASCO MOSTACERO ANA ','17720484',NULL,'GARCILAZO DE LA VEGA 664 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2013-12-07 17:02:14','2013-12-07 17:02:14',64,64,'A'),(17043,'140306','LA10','0',4,1,'SANDOVAL VIDAURRE MICAELA','16464656',NULL,'LIMA S/N POR LA CDRA 2 AV TUPAC AMARU MOTO REPUESTO EL AVENTURERO MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2013-12-07 17:55:33','2015-05-30 18:11:58',64,60,'A'),(17045,'140201','FE01','1F2104',1,1,'ESCRIBANO SIESQUEN  YOLANDA','11111111',NULL,'PSJ . C.  CHUMAN -MZ I LT M11  LAS MERCEDES ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2013-12-09 15:56:09','2014-06-03 16:48:39',64,74,'A'),(17046,'140101','CH52','0',1,1,'BURGA MAUCA MIRIAM','14253624',NULL,'VICENTE DE LE VEGA 1252 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2013-12-09 16:12:46','2013-12-09 16:12:46',64,64,'A'),(17048,'140101','CH07','0',1,1,'DELGADO DE VIDAURE MARIA ISABEL','16539062',NULL,'AV.SAENZ PEÑA 1505 CENTRO ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2013-12-09 16:50:06','2013-12-09 16:50:06',64,64,'A'),(17049,'140201','FE05','0',1,1,'CALLOSO BARBAS ROSA ','17411885',NULL,'LAS LOMAS MZ C LT 01 FERREÑAFE ','FACHADA AZUL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2013-12-09 16:52:02','2013-12-09 16:52:02',64,64,'A'),(17061,'140101','CH40','0',1,1,'HURTADO CIEZA ROCIO','16705570',NULL,'LA PAZ 22 - SECTOR LA LADRILLERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2013-12-10 16:57:03','2014-12-26 20:05:19',80,60,'A'),(17065,'140117','CH33','0',4,1,'SUYON DE RAMIREZ ROSA ','16512072',NULL,'FERTLIZANTES S/N (ESQ FACHADA BLANCA)PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2013-12-10 17:59:11','2013-12-10 17:59:11',64,64,'A'),(17068,'140101','CH57','0',1,1,'VASQUEZ VASQUEZ FARES ','99999999',NULL,'INCANATO 736 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2013-12-10 18:26:12','2014-11-20 20:23:59',80,60,'A'),(17070,'140101','CH57','0',1,1,'MERA TANTA HERMES','99999999',NULL,'CRUZ DE CHALPON 302 - LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2013-12-10 18:27:50','2014-12-04 17:54:41',80,60,'A'),(17071,'140105','CH57','0',1,1,'OLANO DE GUEVARA IMELDA','16528302',NULL,'CONQUISTA 435 URB.LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2013-12-10 18:28:49','2014-12-31 10:34:51',80,60,'A'),(17075,'140201','FE04','0',1,1,'HUAMAN CORREA SANTA MARGARITA','80379775',NULL,'AREQUIPA MZ M LT 16(VILCHEZ ALACANTA) FERREÑAFE IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2013-12-11 17:52:48','2014-01-06 20:03:44',64,64,'A'),(17079,'140201','FE04','0',1,1,'BERNILLA DIAZ MARIA ','44431611',NULL,'CA.SAN ANTONIO MZ A LT 6 FERREÑAFE IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2013-12-11 17:58:52','2013-12-11 17:58:52',64,64,'A'),(17080,'140201','FE04','0',1,1,'DE LA CRUZ DE LA CRUZ MONICA','47105243',NULL,'CA.SAN ANTONIO MZ A LT 9 FERREÑAFE IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2013-12-11 17:59:52','2013-12-11 17:59:52',64,64,'A'),(17085,'140114','CH49','0',1,1,'LEYTON CASTRO MARTHA','45464654',NULL,'MIGUEL GRAU 401 ESQ 7 DE JUNIO -CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2013-12-11 18:33:52','2014-05-30 17:47:36',64,60,'A'),(17092,'130402','LL06','0',4,1,'SOLANO TEJADA YESSICA','47546742',NULL,'PIURA 263 PROL PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2013-12-12 17:40:06','2015-06-01 22:27:43',64,60,'A'),(17096,'140305','LA09','0',4,1,'ACOSTA BALDERA KARIN','22222222',NULL,'CA GRAU 072 (REJA NEGRA)FRTE CALLE INDUAMERICA MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2013-12-12 18:39:10','2014-01-20 21:35:24',64,60,'A'),(17098,'130702','LL05','0',4,1,'REYES VALAREZO MARIA','19251067',NULL,'FEDERICO VERA ALBUJAR 140 - CAFETAL I - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2013-12-12 19:10:07','2014-10-03 20:20:44',64,60,'A'),(17103,'140309','LA02','0',4,1,'DIAZ ACOSTA DONATILA','20364714',NULL,'CORAZON DE JESUS 155 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2013-12-12 20:01:34','2013-12-12 20:01:34',64,64,'A'),(17106,'140101','LA-15','0',4,1,'ACOSTA TEJADA DORIS','16364890',NULL,'AV. PANAMERICANA NORTE 954 ILLIMO','FRENTE CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-12-12 20:26:41','2013-12-12 20:26:41',64,64,'A'),(17107,'140106','CH56','0',1,1,'CHAVEZ DELGADO LUIS','22222222',NULL,'PTO 55 MDO METRIUM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2013-12-13 17:11:57','2013-12-13 17:11:57',64,64,'A'),(17108,'140106','CH56','0',1,1,'IGNACIO ROJAS ANITA','99999999',NULL,'CA OYOTUN 171 ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2013-12-13 17:16:50','2013-12-13 17:16:50',64,64,'A'),(17115,'140101','GEN','0',1,1,'CORONADO SANCHEZ ANGELICA','16211534',NULL,'POEMAS HUMANOS  Y CORDILLERA DEL CONDOR 140   140','CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2013-12-14 16:57:33','2013-12-14 16:57:33',64,64,'A'),(17118,'140101','CH21','0',1,1,'BAZAN TORRES  LUZMILA','11111111',NULL,'LOS INCAS 1072 LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2013-12-15 17:17:10','2015-04-25 18:11:22',64,74,'A'),(17120,'140118','CH37','0',1,1,'FLORES GUEVARA ROSMERY','25030414',NULL,'CA TUPAC AMARU 25 BOD MI LUCHITA POMALCA ',NULL,NULL,NULL,NULL,NULL,NULL,610,'2015-04-08','2013-12-16 19:43:40','2014-10-15 18:30:04',64,74,'A'),(17123,'140118','CH37','0',1,1,'RAMOS TULLUME ROSA AMELIA','16728245',NULL,'APOLINARIO SALCEDO S/N KIOSKO CIFRUT (LOS SIMPSON)POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-12-16 19:48:14','2013-12-16 19:48:14',64,64,'A'),(17131,'140101','CH17','0',1,1,'LEYVA MELENDEZ JORGE','46225114',NULL,'DIEGO FERRE 154 PSJ. - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2013-12-17 17:14:48','2014-08-14 17:00:43',64,60,'A'),(17132,'140101','CH45','0',1,1,'BODEGA CARRION','11111111',NULL,'DANIEL ALCIDES CARRION 769 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2013-12-17 17:16:11','2013-12-17 17:23:57',64,64,'A'),(17133,'140101','CH46','0',1,1,'VASQUEZ GARCIA LESLI','03891493',NULL,'MANUEL DUATO 360 ESQ DESPENSA - URB STA MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2013-12-17 17:17:17','2014-04-17 18:04:11',64,60,'A'),(17139,'140105','CH57','0',1,1,'ESPINOZA VASQUEZ ROSA','16532030',NULL,'LAS AMERICAS 668 J.LEONARDO ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2013-12-17 17:45:03','2014-12-04 17:24:01',64,60,'A'),(17143,'140105','CH03','0',1,1,'COLLANTES VARGAS MERCEDES','16243486',NULL,'CA.JOSE GALVEZ 254 ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2013-12-17 18:46:20','2013-12-17 18:46:20',64,64,'A'),(17146,'140303','LA-15','0',4,1,'BANCES SUCLUPE JUAN ','15256301',NULL,'PANAMERICANA 367 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2013-12-18 17:50:37','2013-12-18 17:50:37',64,64,'A'),(17148,'140312','LA17','0',4,1,'GARCIA SANTAMARIA JESSICA','40635180',NULL,'DANIEL ALDANA 242 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2013-12-18 19:06:57','2014-02-21 19:48:51',64,60,'A'),(17150,'140307','LA11','0',4,1,'SAAVEDRA SEVERINO ANA','25360102',NULL,'CA.AGRICULTURA 170 SAN RAFAEL MOTUPE I','PASANDO EL `PUENTE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2013-12-18 19:15:29','2013-12-18 19:15:29',64,64,'A'),(17153,'140201','FE02','0',1,1,'RACHUMI DE LOS SANTOS JESUS','17410958',NULL,'SAN MARTIN 220 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2013-12-18 19:42:24','2014-04-01 18:31:35',64,60,'A'),(17158,'140201','FE03','0',1,1,'SUCLUPE FERNANDEZ PATRICIA','22222222',NULL,'SALCEDO PASTOR 224 - BODEGA DAISAJAD - PUEBLO NUEVO','FTE A LA PLAZA PUEBLO NUEVO\n',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2013-12-18 21:07:43','2015-02-10 19:11:26',64,60,'A'),(17159,'140102','CH10','0',2,1,'BONILLA SORIANO MARILY','25001224',NULL,'BOLIVAR 1445 (BOD. NICANOR) CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2013-12-19 17:40:16','2014-11-12 22:31:31',64,60,'A'),(17161,'140118','CH36','1C5104',1,1,'CHAPOÑAN SAMAME JULIA','16701315',NULL,'CA ABANCAY MZ I LT 3  2 SECT-LA UNION  CARET POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2013-12-19 17:42:39','2014-07-09 19:04:13',64,74,'A'),(17176,'140303','LA-15','0',4,1,'TEJADA SANTAMARIA PAULA','11111111',NULL,'MARISCAL ELOY G URETA 423 ILLIMO','PREGUNTA SR.PAULA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2013-12-19 18:48:11','2014-08-19 19:31:40',64,60,'A'),(17177,'140301','LA09','0',2,1,'SANTAMARIA CHAPOÑAN ROSA.','45879527',NULL,'FEDERICO VILLARREAL 109   JUGERIA MOCHUMI','COSTADO I. E. JESUS DIVINO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-12-19 19:02:09','2015-11-15 18:20:38',64,74,'A'),(17178,'140305','LA09','0',4,1,'LLONTOP MORENO SEGUNDO','09885209',NULL,'CA.SAN MARTIN 1054 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2013-12-19 19:03:32','2013-12-19 19:03:32',64,64,'A'),(17179,'140303','LA02','0',4,1,'CAJUSOL BENIS ENDIRA','16467609',NULL,'BALTA 202 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2013-12-19 20:26:53','2013-12-19 20:26:53',64,64,'A'),(17184,'140309','LA02','0',4,1,'VALDERA GUERRERO YAQUELINE','16530022',NULL,'28 DE JULIO 135 - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2013-12-19 20:40:30','2013-12-19 20:40:30',64,64,'A'),(17186,'140309','LA02','0',1,1,'CORONADO SANDOVAL BLANCA','11111111',NULL,'SAN PABLO S/N PACORA PANAMERICANA NORTE RESTAURANT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2013-12-19 21:07:54','2013-12-19 21:07:54',64,64,'A'),(17187,'140101','FE03','0',1,1,'ALCALDE RADAELI ALIDA','45798554',NULL,'TACNA 620 CAFETIN COMISARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2013-12-20 17:09:47','2014-09-16 19:27:25',64,60,'A'),(17191,'140101','CH47','0',1,1,'ZATA SALAZAR VICTOR MANUEL',NULL,'10419406258','FRANCISCO DE ZELA 147 PP.JJ. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2013-12-20 17:39:06','2013-12-20 17:39:06',60,60,'A'),(17195,'140201','FE02','0',1,1,'CIEZA SALAZAR NORA KARINA','16783037','10167830370','GRAU 310 A   -   FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2013-12-21 17:19:49','2014-04-08 21:19:56',64,60,'A'),(17197,'140301','LA05','0',1,5,'NUÑEZ CUEVA GLORIA    975 742 966','06103680',NULL,'GRAU CDRA  8 INT HOSPITAL MILITAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-12-21 19:54:00','2015-06-29 16:58:38',60,60,'A'),(17198,'140306','LA10','0',4,1,'SIESQUEN INOÑAN  JUANA','16243657',NULL,'28 DE JULIO 148  MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2013-12-21 19:59:13','2015-05-30 17:59:27',64,60,'A'),(17204,'140301','LA05','0',1,1,'CHOZO CALVAY MARLENY','11111111',NULL,'RAMON CASTILLA 476 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2013-12-22 15:46:21','2013-12-22 15:46:21',60,60,'A'),(17217,'140101','CH11','0',1,1,'CHAFLOQUE CHACAFE MARIA','11111111',NULL,'JUNIN 262 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2013-12-22 17:15:14','2013-12-22 17:15:14',64,64,'A'),(17220,'140101','CH11','0',1,1,'HUAMANCHUMO DIAZ MERCEDES','11111111',NULL,'GARCIA GARCIA 200 PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-12-22 17:23:02','2013-12-22 17:23:02',64,64,'A'),(17228,'140113','CH42','0',1,1,'YALTA APAHUANO TRIFANIA','25363849',NULL,'MZ F LT 10 RES. PUERTA DEL SOL (GALILEA)CHOSICA D/ NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2013-12-23 16:52:49','2013-12-23 16:52:49',60,60,'A'),(17239,'140201','FE04','0',1,1,'DE LA CRUZ MANAYAY FRANCISCA','17430505',NULL,'17 DE MAYO MZ D LT 22 ESQ AV PERU - SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2013-12-26 18:45:42','2015-05-05 18:38:16',65,60,'A'),(17240,'140201','FE04','0',1,1,'CESPEDES PURIHUAMAN ANA MERCEDES',NULL,'10719221896','ATAHUALPA MZ F LT 16 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2013-12-26 18:46:55','2015-04-14 17:26:00',65,60,'A'),(17247,'140101','LA14','0',4,1,'TESEN ANGELA','11111111',NULL,'SR. DE LOS MILAGROS S/N ESQ. JUAN XXIII',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2013-12-27 19:14:37','2015-10-03 00:05:48',64,60,'A'),(17251,'140113','CH42','0',1,1,'PISFIL PINEDO MARTHA','15253020',NULL,'MZ G 1 LT 19 PASANDO SRA ZAVALA CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2013-12-28 17:47:23','2013-12-28 17:47:23',64,64,'A'),(17253,'140113','CH42','0',1,1,'JIMENEZ DOMINGUEZ SOCORRO','11111111',NULL,'CA.PROGRESO MZ Q LT 11 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2013-12-28 17:48:35','2015-06-24 17:50:37',64,74,'A'),(17254,'140110','CH32','0',4,1,'ZELADA SANCHEZ AURORA','42546554',NULL,'RUPERTO BACA 237  NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2013-12-28 18:08:45','2015-11-11 22:34:58',64,60,'A'),(17258,'140101','CH47','0',1,1,'BARRANTES BARRETO ISELA','41032250',NULL,'ANGAMOS- 1220 ESQ. COIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2014-01-06 17:20:00','2014-01-06 17:20:00',64,64,'A'),(17259,'140101','CH55','0',1,1,'MAYAMGA LEON IRMA','20684530',NULL,'CA.VICENTE RUSO 294 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2014-01-06 17:31:26','2014-01-06 17:31:26',64,64,'A'),(17262,'140101','LA15','0',1,1,'RODAS SANCHEZ JUAN JOSE','46838358',NULL,'MIGUEL GRAU 591 SAN JOSE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-01-06 18:16:49','2014-01-06 18:16:49',64,64,'A'),(17263,'140101','LA15','0',1,1,'LLONTOP GONZALES MARLENY ESTHER','11111111',NULL,'CALLE SANTA ROSA 400 CIUDADA DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-01-06 18:17:46','2014-01-06 18:17:46',64,64,'A'),(17264,'140101','CH19','0',1,1,'MEDINA RODAS ESPERANZA','43353447',NULL,'ULISES ULLOA 175 LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-01-06 18:19:15','2014-01-06 18:19:15',64,64,'A'),(17265,'140101','GEN','0',1,1,'MALAVER SAMAME IRMA','16493435',NULL,'AV NICOLAS DE PIEROLA 1107 ESQUINA C/INDEPENDENCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-01-07 17:55:24','2014-01-07 17:55:24',64,64,'A'),(17270,'140117','CH33','0',4,8,'AYASTA DIAZ PATRICIA','11111111',NULL,'MERCADO PATAPO PSTO 8 PATAPO','ENTRADA DE CARNES COSTADO COMIDAS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2014-01-07 20:14:00','2014-01-29 19:05:49',64,60,'A'),(17272,'140117','CH33','0',4,1,'NUNTON RODRIGUEZ ANDRES',NULL,'10174218434','AV. SAN MARTIN NRO. 12 LAMBAYEQUE - CHICLAYO - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-01-07 20:17:31','2014-01-07 20:17:31',64,64,'A'),(17275,'140101','CH45','0',1,1,'VILCHERRES ZEÑA DINO','11111111',NULL,'LAS HERAS 171 NURVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2014-01-09 18:49:22','2014-01-09 18:49:22',64,64,'A'),(17282,'140101','CH35','0',1,1,'CUMPA CANTOS SIMONA','41871606',NULL,'BUENOS AIRES 110 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-01-10 19:37:48','2014-05-05 16:58:00',64,60,'A'),(17286,'140308','LA13','0',4,1,'BARRIOS CASTILLO JOHANA STEFHANY','76549881',NULL,'ATAHUALPA 568 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2014-01-11 20:30:39','2014-01-11 20:30:39',60,60,'A'),(17287,'140308','LA13','0',4,1,'OLIVA TICLIAHUANCA MANUEL ENRRIQUE','17582929',NULL,'SAN FRANCISCO 524',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2014-01-11 20:32:12','2014-01-11 20:32:12',60,60,'A'),(17288,'140308','LA13','0',4,1,'CORNEJO LAOS MATILDE','17578334',NULL,'GRAU 488 (17-02) OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-01-11 20:33:15','2014-02-11 10:40:07',60,46,'A'),(17292,'140308','LA13','0',4,1,'GAVILANO ROMERO MIGUEL','11111111',NULL,'SAN MARTIN 580 FRTE BAR PERLA ALTO MAYO - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2014-01-11 21:05:02','2014-01-11 21:05:02',60,60,'A'),(17293,'140308','LA13','0',4,1,'VASQUEZ DE GONZAGA CLOTILDE','11111111',NULL,'SAN MARTIN 748 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-01-11 21:06:09','2014-01-11 21:06:09',60,60,'A'),(17294,'140308','LA14','0',4,1,'ZAPATA TEZEN VERONICA - FRENTE REST. EL CESAR II ','41484059',NULL,'GRAU 37-5 CASI AL FINAL DE CUADRA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-01-11 21:25:56','2014-01-26 13:01:57',60,65,'A'),(17295,'140308','LA14','0',4,1,'SOPLOPUCO ALVAREZ BETTY',NULL,'10176319645','BOLOGNESI 486 (FRTE CENTRO DE SALUD DE OLMOS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2014-01-11 21:28:02','2014-01-11 21:28:02',60,60,'A'),(17298,'140308','LA14','0',4,1,'BARRIOS PORTILLA BERTILA','08152065',NULL,'SANTA CECILIA S/N ESQ. A.B. LEGUIA OLMOS II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2014-01-11 21:32:11','2015-06-12 22:56:24',60,46,'A'),(17300,'140308','LA14','0',4,1,'SANCHEZ SERRATO GENARA','17607510',NULL,'PSJ. COLON 516 ESQ BOLOGNESI OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2014-01-11 21:40:41','2014-12-31 12:23:05',60,60,'A'),(17301,'140308','LA14','0',4,1,'ARROLLO SAAVEDRA HONORIO','17631871',NULL,'SAN JUAN ESQ. SR. DE LOS MILAGROS - PP.JJ. SR. DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-01-11 21:42:23','2014-01-11 21:42:23',60,60,'A'),(17302,'140308','LA14','0',4,1,'ALDANA PURISACA BETTY ELENA','17618589',NULL,'SANTA CECILIA 979 OLMOS II','ENTRE SANTA ROSA Y SR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-01-11 21:44:14','2014-01-26 13:26:19',60,65,'A'),(17305,'140308','LA13','0',4,6,'RIVERA JARAMILLO VIOLETA','11111111',NULL,'LEGUIA S/N KIOSKO M y X - FRTE REST. NORTEÑO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-01-11 21:52:15','2014-02-24 07:46:50',60,46,'A'),(17306,'140308','LA13','0',4,1,'SERRATO CHEMPEM JESUS','11111111',NULL,'SANTO DOMINGO 591 INTERNET OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-01-11 21:55:29','2014-01-11 22:12:49',60,60,'A'),(17308,'140101','CH47','0',1,1,'BONILLA COBEÑAS KETTY','16706637',NULL,'CALLE SANTA ROSA 600 PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2014-01-13 17:42:13','2014-01-13 17:42:13',64,64,'A'),(17310,'140101','LA08','0',1,1,'BARBOZA BONILLA MARIA','16617394',NULL,'LLAMPAYE 301 INGANIEROS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2014-01-13 17:57:17','2014-01-13 17:57:17',64,64,'A'),(17313,'140301','LA06','0',1,1,'OLIVOS CALLACNA ERLINDA','45255465',NULL,'SAN ANTONIO 198 SAN MARTIN ESQ. ITURREGUI','FACHADA ROSADA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-01-13 19:05:29','2014-01-13 19:05:29',64,64,'A'),(17327,'140116','CH05','0',2,1,' COMERCIAL WIGBERTO E.I.R.L.',NULL,'20539296486','MZA. 96 LOTE. 12 9 DE OCTUBRE (CERCA DE PARADA NUEVA) LAMBAYEQUE - CHICLAYO - CA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2014-01-15 18:34:10','2014-09-10 21:17:38',64,60,'A'),(17328,'140108','CH31','0',1,1,'AZABACHE CHANCAFE JUANA','11111111',NULL,'SAN MARTIN 240 - MONSEFU NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-01-15 19:08:31','2014-01-15 19:08:31',60,60,'A'),(17332,'140113','LA03','0',4,1,'BALLONA ZAPATA ROCIO','40455752',NULL,'MONSALVE 117 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2014-01-15 19:21:23','2014-03-21 18:05:45',60,60,'A'),(17333,'140113','CH43','0',1,1,'PEREDA AGAPITO JUNIOR','11111111',NULL,'HUAYNACAPAC 100 - LA ESPERANZA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2014-01-15 19:57:47','2014-01-15 19:57:47',60,60,'A'),(17335,'140303','LA02','0',4,1,'DE LA CRUZ BANCES MARIA','11111111',NULL,'SEÑOR DE LOS MILAGROS 122- ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2014-01-15 20:42:56','2014-01-15 20:42:56',60,60,'A'),(17338,'140201','FE04','0',1,1,'CALDERON BERNILLA CRISTAL ','18522042',NULL,'ALFONZO UGARTE S/N PPJJ SAGRADO CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-01-15 20:49:41','2015-07-21 17:46:38',60,74,'A'),(17339,'140101','CH52','0',1,1,'RODRIGUEZ ROJAS ROSA','11111111',NULL,'QUIROZ VEGA 299 CASA DE TRES PISOS - CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2014-01-16 16:59:31','2014-01-16 16:59:31',60,60,'A'),(17344,'140105','CH17','0',1,1,'RAMOS VASQUEZ CELIS','11111111',NULL,'NICOLAS DE PIEROLA 204 - BODEGA BRIYID -CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-01-16 17:45:04','2014-06-05 16:46:09',60,60,'A'),(17348,'140105','CH17','0',1,1,'VASQUEZ PERALTA MARIA','11111111',NULL,'10 DE DICIEMBRE 109 M P BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2014-01-16 17:50:39','2014-01-16 17:50:39',60,60,'A'),(17352,'140101','LA-15','0',4,1,'SANTISTEBAN BALDERA  FLOR','45943577',NULL,'PROGRESO 637 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2014-01-17 17:34:08','2014-01-17 17:34:08',64,64,'A'),(17353,'140101','LA02','0',4,1,'VILCHEZ SANTAMARIA CARMELA','17529229',NULL,'RAFAEL VALDIVIESO 210 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2014-01-17 17:35:36','2014-09-26 22:17:13',64,60,'A'),(17356,'140307','LA11','0',4,1,'CHOZO LOPEZ JUDIT','47826008',NULL,'LOS JERANIOS S/N PASANDO PUENTE SANTA HIRADIA MOTUPE I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2014-01-17 19:47:04','2014-01-17 19:47:04',64,64,'A'),(17358,'140101','LA14','0',4,1,'TESEN DE OLAZABAL JUANA','11111111',NULL,'LEGUIA 1095 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2014-01-17 20:10:23','2014-01-17 20:10:23',64,64,'A'),(17361,'140308','LA13','0',4,1,'FLORES TIQUILLAHUANCA ORLANDO','11111111',NULL,'SAN MARTIN 386 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-01-17 20:24:00','2014-01-17 20:24:00',64,64,'A'),(17363,'140101','LA17','0',4,1,'HENA ALDANA VICTORIA','17802433',NULL,'SAN MARCELO S/N EQN. CON VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-01-17 20:49:16','2014-01-17 20:49:16',64,64,'A'),(17364,'140101','CH12','0',1,1,'CHAFLOQUE  MATRIL SILVIA','11111111',NULL,'CA.ANDRES ARENALES 616 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2014-01-18 15:26:50','2015-03-28 15:26:38',64,74,'A'),(17366,'140101','CH21','0',1,1,'VARGAS PEREZ SUSANA','11111111',NULL,'LOS ANDES 2087 PARADERO DE COLECTIVO LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-01-18 15:45:25','2014-01-18 15:45:25',64,64,'A'),(17367,'140106','CH21','0',1,1,'ALTAMIRANO CUVAS MARIA','16494035',NULL,'CA. TAMBOS 1100 ESQ INCA YUPANQUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-01-18 15:50:49','2014-01-18 15:50:49',64,64,'A'),(17368,'140101','CH56','0',1,1,'RIVAS TENORIO JAVIER','11111111',NULL,'PROLONGACION PACASMAYO MZ B LT 10(LOCUTORIO) EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-01-18 15:53:18','2014-01-18 15:53:18',64,64,'A'),(17369,'140301','CH53','0',1,1,'HERRERA CAMPOS ROSITA','66666666',NULL,'RAMON CASTILLA MZ 23LT 2 COSTAD DE C.E PRIVADO JESHUA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-01-18 18:18:40','2015-04-22 18:21:01',60,74,'A'),(17370,'140101','GEN','0',1,1,'MARTINEZ TORRES EVA','16454103',NULL,'MZ O´ LT 2-SAUL CANTORAL  FTE LOZA  DEPORTIVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-01-18 18:28:08','2014-04-08 21:30:06',60,58,'A'),(17374,'140101','CH45','0',1,1,'BERNILLA SUAREZ HAYDE','11111111',NULL,'PROGRESO ESQ AV.CHICLAYO SAN LORENZO LOS PATOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2014-01-20 18:42:26','2014-01-20 18:42:26',64,64,'A'),(17376,'140101','CH60','0',1,1,'HERNANDEZ LINARES SUGELY','11111111',NULL,'SAN ANDRES 987 SAN LORENZO/ SANTA ANA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2014-01-20 18:43:54','2014-01-20 18:43:54',64,64,'A'),(17377,'140306','LA10','0',4,1,'DAMIAN LLONTOP MARLENY  PANADERIA','11111111',NULL,'TAHUANTINSUYO S/N COST IGLESIA MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2014-01-20 18:45:34','2015-10-05 17:35:05',64,60,'A'),(17378,'140311','LA15','0',1,1,'FIESTAS LLENQUE DANY EDWARD ',NULL,'10176258174','CA.JOSE OLAYA 581 SAN JOSE LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2014-01-20 20:10:13','2014-01-20 20:10:13',64,64,'A'),(17379,'140101','GEN','0',1,1,'SAAVEDRA DELGADO YOLANDA','16655104',NULL,'MZ B LT 25 ESPALDA PACO YUNQUE - SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-01-21 16:45:02','2014-01-21 16:45:02',60,60,'A'),(17381,'140106','CH22','0',2,1,'HERNANDEZ MAYTA WILFREDO      BODEGA HERNANDEZ','41111111',NULL,'LOS INCAS MZ E LT 2 PJ 1 DE JUNIO LA VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-01-21 19:55:06','2015-05-16 17:04:06',64,60,'A'),(17382,'140106','CH24','0',1,1,'GALLARDO GUERRERO KARIN','11111111',NULL,'AV.GRAN CHIMU 1361 LA VICTORIA RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2014-01-21 19:56:03','2014-01-21 19:56:03',64,64,'A'),(17391,'140101','CH07','0',1,10,'CHAFLOQUE CHAFLOQUE JESUS DANIEL','46045474',NULL,'CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-01-24 15:54:07','2014-01-24 15:54:07',46,46,'A'),(17393,'140101','CH41','0',1,1,'SALAZAR DE LLANOS MARIA','11111111',NULL,'ISABEL LA  CATOLICA 855 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2014-01-24 17:58:31','2014-01-24 17:58:31',64,64,'A'),(17397,'140101','LA17','0',4,1,'DOMINGUEZ VIDAURRE CRISTIAN','11111111',NULL,'UNION 286 FILMACIONES JOSIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2014-01-24 18:44:28','2015-03-14 20:32:08',60,2,'A'),(17399,'140101','LA17','0',1,1,'DAMIAN DE SANDOVAL SILVIA','11111111',NULL,'RAMON CASTILLA 315 COPIAS - A LA VUELTA DE ESSALUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-01-24 18:47:35','2014-01-24 18:47:35',60,60,'A'),(17400,'140101','LA17','0',1,1,'ALDANA SANCHEZ MARY','11111111',NULL,'SANTA ROSA CDRA 3 S/N COSTADO REST. LA MAMITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-01-24 18:50:12','2014-01-24 18:50:12',60,60,'A'),(17401,'140101','LA17','0',1,1,'BARBADILLO DAMIAN','11111111',NULL,'SANTA ROSA CDRA 2 S/N ESQ. DANIEL ALDANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2014-01-24 18:52:59','2014-01-24 18:52:59',60,60,'A'),(17402,'140305','LA09','0',4,1,'ACOSTA CHERO JAIME','11111111',NULL,'FEDERICO VILLARREAL 278 MOCHIMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-01-24 19:00:06','2015-07-24 19:38:08',60,46,'A'),(17405,'140305','LA09','0',4,1,'GONZALES VALDERA MARÍA','11111111',NULL,'SAN MARTIN 894 (NEGOCIOS JORGE D ELA CRUZ) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-01-24 19:02:18','2015-07-24 19:32:44',60,46,'A'),(17406,'140101','LA17','0',4,6,'PINGLO ORREAGA FEDERICO','11111111',NULL,'SAN MARCELO S/N KIOSKO ROJO ESQ. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-01-24 19:03:38','2014-01-24 19:03:38',60,60,'A'),(17407,'140101','LA09','0',4,1,'CESPEDEZ MORENO ANAMARIA','11111111',NULL,'BOLOGNESI 083 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-01-24 19:04:19','2014-01-24 19:04:19',60,60,'A'),(17408,'140101','LA17','0',1,6,'MENDOZA LEE CRISTINA','11111111',NULL,'KIOSKO DONOFRIO PARQUE TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-01-24 19:06:54','2014-01-24 19:06:54',60,60,'A'),(17410,'140101','LL02','0',4,1,'CHAVEZ LLANOS JUANA','19334007',NULL,'GENARO SILVA -517 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-01-24 19:11:38','2014-01-24 19:11:38',64,64,'A'),(17411,'140101','LL02','0',4,1,'VILLALOBOS LABORIANO TANIA','11111111',NULL,'GENARO SILVA - 646 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-01-24 19:12:36','2014-01-24 19:12:36',64,64,'A'),(17413,'140101','LL02','0',4,1,'SILVA REVILLA ERIKA','41373740',NULL,'PACASMAYO 597 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-01-24 19:19:10','2014-01-24 19:19:10',64,64,'A'),(17415,'140101','LA17','0',4,5,'VELIZ BONILLA JUAN CARLOS','11111111',NULL,'SAN MARCELO CDRA 4 S/N INTERNET - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-01-24 19:38:25','2014-01-24 19:38:25',60,60,'A'),(17416,'140101','LA17','0',4,1,'RODRIGUEZ CAMPOS DORIS','11111111',NULL,'LEGUIA 740 (158) TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-01-24 19:48:19','2014-01-24 19:48:19',60,60,'A'),(17418,'140101','CH48','0',1,1,'RUIZ TARRILLO VICTORIA','11111111',NULL,'PLOLONGACION BOLOGNESI FUNDO LURIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-01-25 15:27:24','2014-01-25 15:27:24',64,64,'A'),(17423,'140101','CH16','0',1,1,'VILLEGAS MURILLO CORINA FABIOLA','54654654',NULL,'ELVIRA GARCIA Y GARCIA 670 LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2014-01-25 16:56:31','2015-04-07 18:58:42',64,74,'A'),(17425,'140308','LA13','0',4,1,'ROQUE BENITES SARA','11111111',NULL,'GRAU 786 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2014-01-26 11:03:31','2014-01-26 11:03:31',60,60,'A'),(17426,'140308','LA13','0',4,1,'MORE PUSE ELSA','17585326',NULL,'TARATA 1017 ESQ. SAN JOSE OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-01-26 11:04:42','2014-01-26 11:04:42',60,60,'A'),(17427,'140308','LA13','0',4,1,'HUERTAS MORE LUCIA','11111111',NULL,'TARATA 1026 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2014-01-26 11:05:24','2014-01-26 11:05:24',60,60,'A'),(17428,'140308','LA13','0',4,1,'MIO BENITES FLOR','11111111',NULL,'SANTO DOMINGO 591-B OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-01-26 11:06:17','2014-01-26 11:06:17',60,60,'A'),(17429,'140308','LA13','0',4,1,'TORRES MARTINEZ ANTONIETA','11111111',NULL,'SANTO DOMINGO 530 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2014-01-26 11:06:54','2014-01-26 11:06:54',60,60,'A'),(17430,'140308','LA13','0',4,1,'MUNOZ PASCO MARIA LUISA','11111111',NULL,'LEGUIA 434 OLMOS FRTE. PNP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2014-01-26 11:09:07','2014-01-26 11:09:07',60,60,'A'),(17431,'140308','LA14','0',4,1,'PUPUCHE QUIROGA CARLA','48190958',NULL,'HUASCAR 803 - ENLLANTADORA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-01-26 11:49:18','2014-04-06 10:56:39',60,60,'A'),(17435,'140101','LA14','0',4,1,'ATOCHE BARRIOS YISELA','45176742',NULL,'BOLOGNESI 819 OLMOS FACHADA VERDE FOSFORECENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2014-01-26 12:21:51','2014-01-26 13:17:07',60,65,'A'),(17436,'140101','LA14','0',4,1,'BODEGA LA ESQUINA- FRTE JARDIN INICIAL','11111111',NULL,'SR. DE LOS MILAGROS S/N ESQ. JUAN XXIII',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2014-01-26 12:35:55','2014-01-26 12:35:55',60,60,'A'),(17437,'140101','LA14','0',4,1,'AGUIRRE CARRASCO YOLANDA','19240484',NULL,'SANTA CECILIA 248 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-01-26 12:38:30','2015-07-18 19:19:36',60,60,'A'),(17443,'140105','CH45','0',1,1,'LEON JUDITH','11111111',NULL,'JORGE CHAVEZ 125 SANTA ANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2014-01-27 17:07:16','2014-01-27 17:07:16',60,60,'A'),(17447,'140308','LA14','0',4,1,'BANCAYAN OLIDEN YOVANA','11111111',NULL,'SAN PABLO ULTIMA CUADRA UNICA CASA PASANDO TOPICO - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-01-27 17:16:55','2015-04-26 18:55:52',64,60,'A'),(17451,'140105','CH57','0',1,1,'DELGADO AGIP ALICIA','11111111',NULL,'VIRREY TOLEDO 286 SONBRIA ROJA LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2014-01-27 17:48:40','2014-09-25 18:16:13',60,74,'A'),(17457,'140101','LA06','0',1,1,'CHAPOÑAN MATAYANA FLOR','11111111',NULL,'SAN ANTONIO 690 LAMBAYEQUE SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2014-01-27 18:07:51','2014-01-27 18:07:51',64,64,'A'),(17459,'140306','LA10','0',4,1,'SANTAMARIA BALDERA CARMEN','11111111',NULL,'MANUEL ARTEAGA 270 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-01-27 18:38:29','2015-05-30 17:53:18',64,60,'A'),(17460,'140306','LA10','0',4,1,'CASOS BANCES MARIA','11111111',NULL,'LOS INCAS 570 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-01-27 18:39:41','2014-11-03 16:51:18',64,60,'A'),(17467,'140101','FE01','0',1,1,'YAUCE MONTOYA DOMINGA','41356283',NULL,'ISABEL PEREZ - MZ D LT 21  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2014-01-28 17:03:23','2014-01-28 17:03:23',64,64,'A'),(17472,'140201','FE02','0',1,1,'SERNAQUE SIESQUEN JESSICA','11111111',NULL,'BOLIVAR 141 ESQ ILO FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-01-28 18:03:11','2014-03-25 17:46:56',64,60,'A'),(17473,'140201','FE02','0',1,1,'SEGURA SONO JESSICA','11111111',NULL,'CA.JOSE OLAYA 227 UV.SANTA LUCIA FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2014-01-28 18:04:14','2014-01-28 18:04:14',64,64,'A'),(17486,'140101','CH37','0',1,1,'ATENCIO VASQUEZ GLORIA','11111111',NULL,'MZ A LT 3 - NUEVO HORIZONTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2014-01-29 17:23:54','2014-01-29 17:23:54',60,60,'A'),(17487,'140101','CH37','0',1,1,'MONTOYA SANCHEZ VILMA','11111111',NULL,'MZ 55 LT 9A  - NUEVO HORIZONTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-01-29 17:25:02','2014-01-29 17:25:02',60,60,'A'),(17496,'140101','CH39','0',4,1,'CELIA CHAVEZ YOLANDA','11111111',NULL,'ALAMEDA 10 (J-24) MINIMARKET FRTE AL CEMENTERIO POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-01-29 18:41:47','2014-01-29 18:41:47',60,60,'A'),(17503,'140101','CH45','0',1,1,'SANCHEZ SUCLUPE RONALD',NULL,'10429100343','AV.DORADO 1670 ARTESANOS INDEPENDIENTES',NULL,NULL,NULL,NULL,NULL,NULL,405,'2015-06-18','2014-01-30 16:56:39','2014-03-28 20:13:42',64,58,'A'),(17515,'140101','FE07','0',1,1,'BALDERA DAMIAN WILMER','11111111',NULL,'VISTA FLORIDA 119 - PICCI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2014-01-30 17:38:24','2014-01-30 17:38:24',60,60,'A'),(17517,'140101','FE01','0',1,1,'ZEÑA GONZALES ROSA','17436500',NULL,'ISBEL PEREZ MZ D LT 18 PP JJ LOS ANGELES FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-01-30 17:53:10','2015-09-29 19:50:41',60,74,'A'),(17518,'140101','CH59','0',1,1,'BUSTAMANTE FERNANDEZ EDITA','11111111',NULL,'MERCADO CAROLINA PTO 131 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2014-01-30 18:05:06','2014-01-30 18:05:06',64,64,'A'),(17520,'140101','CH17','0',1,1,'BODEGA PANAMA','11111111',NULL,'PANAMA 457 PROL. SANTOS  CHOCANO','TOLDO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-01-30 18:09:48','2015-07-02 15:37:04',64,74,'A'),(17522,'140101','CH17','0',1,1,'ZAMULLA TORRES SUGEY   A PARTIR DE LAS 10 AM','11111111',NULL,'SANTA ROSA 194 MARIA PARADO DE BELLIDO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-01-30 18:11:19','2014-08-28 16:33:00',64,60,'A'),(17523,'140101','FE01','0',1,1,'DELA CRUZ PAICO VIOLETA','11111111',NULL,'SANTA FE MZ F LT 20 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-01-30 18:30:00','2014-01-30 18:30:00',60,60,'A'),(17527,'140303','LA-15','0',4,1,'BALDERA CIOPO HILDA','11111111',NULL,'AUGUSTO PAREDES 306 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2014-01-31 17:18:01','2014-01-31 17:18:01',64,64,'A'),(17529,'140312','LA17','0',4,1,'BALDERA SANDOVAL MERY','11111111',NULL,'ANDRES BELAUNDE 190 PJ.F.VILLARREAL TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-01-31 17:25:05','2014-01-31 17:25:05',64,64,'A'),(17530,'140303','LA-15','0',4,1,'IÑONAN SANCHEZ ELIDA','11111111',NULL,'PROGRESO 1020 TECHO DE ESTERAS ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2014-01-31 17:29:20','2014-12-19 19:59:34',64,60,'A'),(17535,'140304','LA03','0',4,1,'LLONTOP GARCIA PAOLA','11111111',NULL,'GRAU 301 ESQ  JAYANCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-01-31 19:49:31','2014-01-31 19:49:31',64,64,'A'),(17536,'140307','LA12','0',2,1,'OTROS MAX','11111111',NULL,'SOLEDAD NORTE S/N MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-01-31 20:09:32','2015-08-01 17:43:20',64,74,'A'),(17540,'140101','CH45','0',1,10,'RACHUMI HUAMAN ALEJANDRO',NULL,'10445195451','SALAS 245 - SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2014-02-01 07:55:29','2015-05-21 18:16:59',46,60,'A'),(17543,'140101','CH47','0',1,1,'MIÑOPE FANY','11111111',NULL,'SANTA ROSA 725 P.J. SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2014-02-01 18:05:30','2014-02-01 18:05:30',64,64,'A'),(17560,'140101','CH57','0',1,1,'CAJUSOL GONZALES LUZ EMERITA',NULL,'10166559176','AV  SAENZ PENA NRO 2216 URB. LATINA','FRENTE AL SUPER',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-02-03 19:01:31','2014-05-10 11:40:20',88,58,'A'),(17563,'140101','CH07','0',1,1,'LIVIA TOCTO AVNELIO','42231892',NULL,'AMAZONAS 1500 ESQ. 7 DE ENERO - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-02-04 18:24:56','2015-07-21 17:43:23',60,74,'A'),(17564,'140101','CH07','0',1,1,'SANTILLAN ALARCON TERESA ANAHI',NULL,'10167352737','LEONCIO PRADO 1088 - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-02-04 18:27:05','2014-02-04 18:27:05',60,60,'A'),(17566,'140101','CH18','0',1,10,'TANTARICO MANAYAY SANTOS RUBEN','72762031',NULL,'CALLE VIRGEN DEL CHAPI G LT 19 PPJJ VIRGEN DE LA PAZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-02-05 12:48:57','2014-02-05 12:48:57',46,46,'A'),(17567,'140101','CH01','0',1,10,'GONZALES SANCHEZ JUAN GABRIEL','45422465',NULL,'CALLE JOSE CARLOS MARIATEGUI 225',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2014-02-05 12:50:05','2014-02-05 12:50:05',46,46,'A'),(17572,'140101','CH09','0',4,1,'TORRES PERALES FLOR','16619922',NULL,'SANTOS CHOCANO 335 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2014-02-05 19:12:03','2014-04-30 22:54:31',60,60,'A'),(17573,'140101','CH09','0',4,1,'CHACHAPOYAS SAAVEDRA MERLY','16619958',NULL,'ARTURO CHUQUISACO 313 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2014-02-05 19:22:01','2014-04-02 20:26:51',60,60,'A'),(17574,'140101','CH09','0',4,1,'CALDERON MONTENEGRO FLOR',NULL,'10167331616','MIGUEL IGLESIAS 383 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-02-05 19:26:35','2015-06-03 15:06:03',60,60,'A'),(17575,'140102','CH09','0',4,1,'BRAVO DIAZ ROXANA','44010258',NULL,'HUASCAR 146 - 141 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-02-05 19:28:06','2015-05-06 18:30:46',60,60,'A'),(17580,'140101','CH62','0',1,10,'LOPEZ PASCO JOSE LUIGUI','00000000',NULL,'MARIA CANDELARIA S/N PPJJ. ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2014-02-06 08:41:04','2014-02-06 08:41:04',46,46,'A'),(17584,'140101','CH49','0',1,1,'ACOSTA CHAVESTA ROSA','11111111',NULL,'HIPOLITO UNANUE N° 817 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2014-02-06 17:05:51','2014-02-06 17:05:51',88,88,'A'),(17593,'140101','CH59','0',1,1,'CUMPA REYES GUADALUPE','16745679',NULL,'PSTO 10 MCDO CAROLINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2014-02-06 18:24:51','2014-02-06 18:24:51',60,60,'A'),(17595,'140101','CH59','0',2,4,'VEGA TORRES JHON','43537917',NULL,'PSTO 13 MCDO CAROLINA - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2014-02-06 18:32:43','2015-01-22 17:43:00',60,74,'A'),(17598,'140101','CH03','0',2,4,'MALDONADO TRONCOS GILBERTO','11111111',NULL,'PSTO L - 10  (K - 4) - MCDO ATUSPARIAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-02-06 18:41:03','2014-09-30 19:02:18',60,74,'A'),(17601,'140120','CH53','0',1,1,'LUISA GUEVARA DE FERNANDES','11111111',NULL,'AV JUAN VELASCO ALVARADO MZ4LT1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-02-06 18:46:48','2015-03-11 21:17:01',60,2,'A'),(17603,'140105','CH59','0',1,1,'FERNANDEZ CHIRINOS JULIO','16491860',NULL,'WASHINTON 106 ESQ. MEXICO URRUNAGA II TOCAR TIMBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2014-02-06 19:07:32','2015-01-29 20:00:19',60,74,'A'),(17606,'130401','LL02','0',4,6,'HERNANDEZ HERNANDEZ ROSA','43254760',NULL,'28 DE JULIO ESQ. PANAMERICANA KK.MOVISTAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-02-07 18:06:52','2015-11-06 17:58:43',60,46,'A'),(17607,'140101','LL02','0',4,1,'PIMENTEL POLO EDUARDO',NULL,'10416506260','CASTILLA 525 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-02-07 18:08:50','2015-09-25 21:30:51',60,2,'A'),(17612,'140101','LL04','0',4,1,'GUZMAN PAREDES JULIA','45301290',NULL,'MONTEGRANDE S/N ESQ. 1º DE MAYO - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-02-07 19:55:21','2014-02-07 19:55:21',60,60,'A'),(17616,'140101','LL04','0',4,1,'LINARES ALVA YULIZA','80470908',NULL,'1º MAYO MZ A LT 7 - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-02-07 20:05:06','2014-02-07 20:05:06',60,60,'A'),(17617,'140101','LL04','0',4,1,'VASQUEZ URIOL SARA','17258653',NULL,'1º MAYO MZ A LT 14 - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-02-07 20:05:59','2014-02-07 20:05:59',60,60,'A'),(17625,'140101','CH23','0',1,1,'TABOADA PALACIOS ANDY',NULL,'10167109468','AV. UNION N° 1130 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-02-08 15:14:32','2014-02-08 15:14:32',46,46,'A'),(17627,'140101','CH48','0',1,1,'MENDO MECHAN  KARINA','42947371',NULL,'AV. LAS AMERICAS 412-PP JJ SR DE LOS MILAFROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2014-02-08 15:25:58','2014-03-08 16:00:18',46,58,'A'),(17630,'140106','CH24','0',1,1,'BARDALES SAAVEDRA EDWIN',NULL,'10454671274','INCA YUPANQUI N° 1440',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-02-08 15:45:02','2014-02-08 15:45:02',46,46,'A'),(17633,'140106','CH24','0',1,1,'CENTURION SANCHEZ ZOILA','16705136',NULL,'CA VARAYOC  MZ 109  LT 5-PP JJ RAYMONDI  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2014-02-08 15:47:26','2014-04-05 15:52:11',46,58,'A'),(17639,'140101','LA13','0',4,6,'LOPEZ RUFASTO ANA','11111111',NULL,'KK.KK N° 4 TERMINAL-02 TELEFONOS MONEDEROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2014-02-09 16:23:07','2014-07-26 16:20:41',60,104,'A'),(17642,'140304','LA03','0',4,1,'GUTIERREZ MONJA BLANCA','17552620',NULL,'DIEGO FERRE 142 (170) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-02-09 18:20:07','2014-09-19 18:13:49',60,60,'A'),(17643,'140106','CH22','0',1,1,'MEDINA RODRIGUEZ MARINA','00000000',NULL,'1° DE MAYO N° 324 EL BOSQUE - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-02-10 08:41:07','2014-02-10 08:41:07',46,46,'A'),(17654,'140101','CH16','0',1,4,'JULIO CESAR AHUMADO GRAVITO','11111111',NULL,'MANUEL ARTEAGA PSTO 4 MDO JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-02-11 16:56:59','2014-02-11 16:56:59',88,88,'A'),(17660,'140101','CH44','0',1,1,'QUISPE ALARCON MAGALY','11111111',NULL,'CA J R TEJADA 407- SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,660,'2015-04-07','2014-02-11 17:37:44','2014-05-07 20:35:43',88,58,'A'),(17663,'140101','CH63','0',1,1,'FERNANDEZ PIZARRO INGRID','42853211',NULL,'LOS ALPES 150 ESQUINA CON ARICA PJ JORGE CHAVEZ ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-02-11 17:43:33','2014-02-11 17:43:33',88,88,'A'),(17667,'140101','CH63','0',1,1,'TUME FERNANDEZ FELICIA','16430813',NULL,'MZ. F LT. 01 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-02-11 17:46:45','2014-02-11 17:46:45',88,88,'A'),(17674,'140101','CH63','0',1,1,'COBEÑAS SANCHEZ JESUS','40469986',NULL,'MZ.M LT. 22 PJ JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2014-02-11 17:53:36','2014-02-11 17:53:36',88,88,'A'),(17675,'140101','CH63','0',1,1,'CESPEDES FERNANDEZ ZULY','40485911',NULL,'SAN CARLOS 573 PUENTE BLANCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-02-11 17:57:34','2014-02-11 17:57:34',88,88,'A'),(17676,'140101','GEN','0',1,1,'COBEÑAS IMAN ALICIA','16727844',NULL,'ARRIEROS 230 CESAR VALLEJO - LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2014-02-11 17:58:40','2014-11-18 17:24:24',88,74,'A'),(17680,'140101','FE05','0',1,1,'NIÑO CALDERON MARIA ESTHER','43842817',NULL,'CIRO ALEGRIA   184   -  ( 190 )  SAN JUAN BOSCO - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2014-02-11 19:30:35','2014-06-17 20:09:07',60,60,'A'),(17682,'140101','LA10','0',4,1,'CAJUSOL ZEÑA ALEJANDRINA','16762542',NULL,'LEGUIA 857 ESQ. SAN ANTONIO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-02-11 20:17:03','2015-05-30 17:34:28',60,60,'A'),(17685,'140101','FE03','0',1,1,'DIAZ LLUEN MARIA ELENA','17446480',NULL,'JUAN GIL 720 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-02-12 08:40:21','2014-06-10 19:31:13',46,60,'A'),(17688,'140201','FE03','0',1,1,'SANDOVAL PIZARRO JOSE','00000000',NULL,'TACNA 560 ESQ LIBERTAD - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2014-02-12 08:53:46','2014-08-26 19:50:42',46,60,'A'),(17689,'140201','LA17','0',4,1,'SANDOVAL ANTON FLOR','11111111',NULL,'UNION S/N (172) CERCA A LEGUIA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2014-02-12 08:55:02','2015-01-24 18:18:16',46,60,'A'),(17691,'140201','FE03','0',1,1,'CARBONEL URPEQUE SOFIA','40203610',NULL,'CAHUIDE N°143 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-02-12 08:58:40','2014-02-12 08:58:40',46,46,'A'),(17696,'140101','CH08','0',1,1,'PFLUCKER VERASTEGUI RODRIGO WILLIAM',NULL,'10164089962','CAL. TACNA NRO. 225',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-02-12 17:04:24','2014-02-12 17:04:24',88,88,'A'),(17697,'140101','CH08','0',1,1,'LUIS MORAN GOMEZ','17633162',NULL,'ALFONSO UGARTE 602',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2014-02-12 17:05:09','2014-02-12 17:05:09',88,88,'A'),(17699,'140101','CH06','0',4,1,'BECERRA CABADA DANIEL','17720343',NULL,'CAJAMARCA 114 ','COSTADO RESTAURANT LA HACIENDA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2014-02-12 17:10:07','2014-03-26 17:12:57',88,74,'A'),(17701,'140101','CH06','0',1,1,'CASTRO MEDINA ROMY','16953515',NULL,'SANTA MARIA 259  ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2014-02-12 17:11:44','2014-02-12 17:11:44',88,88,'A'),(17706,'140101','CH30','0',1,1,'MELENDEZ VILELA SUSAN','43570574',NULL,'PROG. MARISCAL CASTILLA 1156',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-02-12 18:14:09','2014-02-12 18:14:09',88,88,'A'),(17714,'140101','CH11','0',4,1,'CHAFLOQUE QUESQUEN FELICITA','40247612',NULL,'DIEGO FERRE 608 CUIDAD ETEN','ALTURA 28 JULIO AFICHE DE PEPSI',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-02-12 20:50:33','2014-02-12 20:50:33',60,60,'A'),(17717,'140101','CH11','0',4,1,'NECIOSUP ÑIQUEN MARIA','16764686',NULL,'HUASCAR 813 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-02-12 20:54:35','2014-02-12 20:54:35',60,60,'A'),(17721,'140110','CH32','0',1,1,'BECERRA TORRES SEGUNDO AMADOR.','16566365',NULL,'TARAPACA 541 ESQ. OBRERO. OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2014-02-12 21:09:48','2015-10-14 20:52:18',60,60,'A'),(17725,'140101','CH32','0',4,1,'FIGUEROA LEYVA GLORIA','16564882',NULL,'OBRERO 436 -  FRTE. IGLESIA NAZARENO - OYOTUN','CAMINO AL CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-02-12 22:05:47','2014-02-12 22:05:47',60,60,'A'),(17726,'140101','CH32','0',4,1,'YNFANTES COLINA TOMASA','16561913',NULL,'ANTENOR ORREGO 250 FACHADA ROJA DE CLARO - OYOTUN','FRTE COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2014-02-12 22:11:26','2014-09-10 21:28:31',60,60,'A'),(17727,'140101','CH32','0',4,1,'RODAS SERRANO VICENTE  -  BODEGA ALTOMAYO','45251365',NULL,'ANTENOR ORREGO 466 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2014-02-12 22:18:50','2014-02-26 19:15:40',60,60,'A'),(17728,'140101','CH32','0',4,1,'TEZEN MELENDEZ MARTHA   BODEGA MI TOÑITO','45151114',NULL,'ANTENOR ORREGO 485 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2014-02-12 22:22:10','2014-02-12 22:22:10',60,60,'A'),(17731,'140101','CH32','0',4,1,'SANCHEZ CALDERON SEGUNDO','45258798',NULL,'ANTENOR ORREGO 726 FRENTE PLATAFORMA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2014-02-12 22:39:26','2014-08-13 20:38:28',60,60,'A'),(17732,'140101','CH32','0',4,1,'HERNADEZ SANCHEZ AUGUSTO','45263215',NULL,'JUAN DIEZ ORREGO 500 ESQ. G LA VEGA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2014-02-12 22:42:38','2014-02-12 22:42:38',60,60,'A'),(17737,'140101','CH32','0',4,1,'BECERRA CUBAS ANGELA','45689751',NULL,'SAN MARTIN 531 RECARGAS - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2014-02-12 23:06:36','2015-07-08 23:00:39',60,46,'A'),(17738,'140101','CH32','0',4,1,'SANDOVAL CARRASCO ANA MELVA','16806589',NULL,'SAN MARTIN 306 ESQ.GIRASOLES - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2014-02-12 23:12:05','2014-02-12 23:15:53',60,60,'A'),(17739,'140101','CH32','0',4,1,'BAQUEDANO MILLIAN YOLANDA','16566015',NULL,'TARAPACA 337 COST TRANSP. TURELA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2014-02-12 23:17:57','2014-02-12 23:17:57',60,60,'A'),(17740,'140116','CH05','0',1,1,'CULUNCHE SAMAME LUZMILA','45220126',NULL,'ALTO CAYALTI 1115 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2014-02-13 13:10:17','2014-02-13 13:10:17',46,46,'A'),(17746,'140101','CH59','0',1,1,'SOBERON  LLAJA LUZ','16542784',NULL,'LOS PORTALES 104 - URRUNAGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-02-13 19:49:55','2014-02-13 19:49:55',60,60,'A'),(17747,'140101','CH59','0',1,1,'VEGA SANCHEZ ROSA','16531316',NULL,'1º MAYO 819 URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2014-02-13 19:52:05','2014-02-13 19:52:05',60,60,'A'),(17749,'140101','CH13','0',1,4,'PINGLO MIRANDA ROMAN','40332758',NULL,'PSTO 71 MCDO QUIÑONEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2014-02-13 19:54:57','2014-02-13 19:54:57',60,60,'A'),(17751,'140114','CH49','0',1,1,'SANCHEZ TULLUME VIRGINIA','47210437',NULL,'SAN MARTIN S/N ULTIMA CDRA 7 JUNIO - UUVV ANGAMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-02-13 19:57:31','2014-08-21 16:28:57',60,60,'A'),(17752,'140114','CH49','0',1,1,'GALAN EFFIO MIRIAM','16601093',NULL,'LAMBAYEQUE 110  1/2 CDRA PARQUE - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2014-02-13 19:58:24','2014-07-31 17:30:58',60,60,'A'),(17754,'140101','CH49','0',4,1,'SANCHEZ GONZALES FELICITA','54784125',NULL,'TACNA 370 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2014-02-13 20:10:50','2015-05-14 18:24:39',60,74,'A'),(17772,'140101','LA12','0',4,1,'CHUZON GUEVARA ROXANA','45872563',NULL,'JUAN PABLO II 443 -PANAMERICANA- MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2014-02-14 20:57:40','2014-03-28 21:21:22',60,60,'A'),(17773,'140101','LA12','0',4,1,'SANTISTEBAN LAZO CAMELIA','45126878',NULL,'MANUEL LUNA 136 -COST. NEGOCIOS ELY - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2014-02-14 21:18:24','2014-06-06 19:53:30',60,60,'A'),(17774,'140101','LA12','0',4,1,'POMARES ZAVALETA BETZABE','16746006',NULL,'JUAN PABLO II 601 ESQ. LUNA FUENTE - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2014-02-14 21:22:34','2014-08-29 20:06:42',60,60,'A'),(17776,'140101','LA12','0',4,1,'TEJADA ALARCON MARIA','45781425',NULL,'FRAY GUATEMALA 117 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2014-02-14 22:04:58','2014-04-11 21:12:28',60,60,'A'),(17777,'140101','CH56','0',1,1,'FLORES MORALES ANAIS','47695092',NULL,'MZ G LT 19 ESQ. - LA FLORIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2014-02-15 17:31:12','2014-02-15 17:31:12',60,60,'A'),(17789,'140101','CH39','0',4,1,'ARROYO MUÑOZ JOSE','41648119',NULL,'SANTA ROSA 179 ESQ SR DE LOS MILAGROS POSOPE','LADO IZQUIERDO SR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-02-15 19:00:53','2014-08-06 18:43:27',60,74,'A'),(17795,'140101','LA10','0',4,1,'SANTISTEBAN SANTAMARIA NELLY','54871254',NULL,'TUPAC AMARU 323 MORROPE','FRENTE INTERNET',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-02-17 18:45:46','2014-02-17 18:45:46',60,60,'A'),(17797,'140101','FE04','0',1,1,'CAJO MONTAÑO ROSA','16427585',NULL,'8 DE OCTUBRE 232 AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2014-02-18 17:31:13','2014-02-18 17:31:13',60,60,'A'),(17805,'140101','CH63','0',1,1,'MALDONADO SANTACRUZ RENE','42746750',NULL,'MZ H LT 7 PARALELA MANUEL AREVALO - AMP FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2014-02-18 18:53:28','2014-02-18 18:53:28',60,60,'A'),(17816,'140101','CH39','0',4,1,'NUÑEZ DE BRAVO MARIA','16569501',NULL,'LA RIVERA 35 POSOPE','COST CASA GANADERO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-02-19 19:12:43','2014-02-19 19:12:43',60,60,'A'),(17821,'140101','CH49','0',1,1,'SAAVEDRA ALARCON JHONNY','17432083',NULL,'EDILBERTO CASAS MZ V3 LT 7-8 SANTA ROSA','A MEDIA CUADRA ANTES DE CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2014-02-20 17:15:58','2014-02-20 17:15:58',60,60,'A'),(17822,'140101','CH17','0',1,1,'RAMIREZ CORREA DIOMEDES','16547812',NULL,'SANTIAGO DE CHUCO 163 ESQ. PSJ. BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2014-02-20 17:55:49','2014-08-21 22:20:08',60,60,'A'),(17823,'140101','CH41','0',1,1,'LIMO ÑIQUEN MANUELA','16362548',NULL,'MARIA GALVEZ 240 - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2014-02-20 18:00:31','2014-02-20 18:00:31',60,60,'A'),(17831,'130704','LL05','0',4,1,'VASQUEZ RAMIREZ HILDA','19251806',NULL,'LOS JARDINES 207 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-02-21 19:25:32','2014-09-05 20:49:29',60,60,'A'),(17832,'130702','LL05','0',4,1,'ISISOLA MORI MARIA GRISELDA','40183714',NULL,'7 DE JUNIO 110 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-02-21 19:27:04','2014-07-11 20:16:28',60,104,'A'),(17834,'130702','LL05','0',4,1,'OLIVA ESPINOZA CESAR ALFONSO',NULL,'10803629329','SANTA ROSA 224 URB. TALLA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2014-02-21 19:29:38','2014-02-21 19:29:38',60,60,'A'),(17838,'140101','LL05','0',4,1,'BALLENA PILCO LUIS VALERIO',NULL,'10192122070','LA ALAMEDA 275 P.J. SAN JOSE (A 1 CDRA DE LOZA DEPORTIVA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-02-21 19:33:27','2015-05-22 21:13:36',60,60,'A'),(17840,'140101','LA02','0',4,1,'BANCES RIOJAS JULIA','16367499',NULL,'SAN JUAN 402 FRTE IGLESIA EVANGELICA - ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2014-02-21 19:35:54','2014-02-21 19:35:54',60,60,'A'),(17841,'140101','CH56','0',1,1,'DIAZ DIAZ MARILU','11111111',NULL,'LAS DELICIAS - 305 LA FLORIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2014-02-22 15:39:23','2014-02-22 15:39:23',60,60,'A'),(17842,'140307','LA12','0',4,1,'SERNAQUE FERROÑAN MARIA','11111111',NULL,'SAN JOSE 476 ( 480 )- LIBRERIA MENDOZA -AGENTE BCP  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-02-24 07:43:26','2014-03-28 20:22:13',46,60,'A'),(17843,'140101','CH48','0',1,10,'DELGADO MORALES ELVIS ROBERTO','11100000',NULL,'LAS AMERICA N°409 SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-02-24 10:40:27','2014-02-24 10:40:27',46,46,'A'),(17844,'140105','CH59','0',1,10,'CONTRERAS LOPEZ RAUL EDUARDO','16713044',NULL,'JHONSON 769 J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-15','2014-02-24 10:42:59','2015-08-15 20:37:07',46,60,'A'),(17848,'140101','CH63','0',1,1,'CRUZ PEREZ DORALIZA','28111344',NULL,'AMAZONAS MZ D LT 12 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2014-02-25 17:58:06','2014-02-25 17:58:06',60,60,'A'),(17849,'140101','CH63','0',1,1,'HERNANDEZ CABANILLAS MARIA','27973639',NULL,'INDOAMERICA MZ Q LT 18 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2014-02-25 17:59:21','2014-02-25 17:59:21',60,60,'A'),(17865,'140101','CH31','0',1,4,'ANTON FERRE MERCEDES','16405062',NULL,'PSTO 1 MCDO BARRANTES - MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-02-26 19:59:02','2014-02-26 19:59:02',60,60,'A'),(17873,'140101','CH17','0',1,1,'AGURTO SANTOS JESSICA   979 690 153','27413108',NULL,'PANAMA 1106 TEJADO DE CALAMINA - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-02-27 18:53:22','2014-08-14 17:23:58',60,60,'A'),(17874,'140101','CH26','0',1,1,'TABARA URIOL HILDA','16701582',NULL,'AGUSTIN VALLEJOS 899 - LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2014-02-27 19:48:21','2014-02-27 19:48:21',60,60,'A'),(17875,'140101','CH17','0',1,1,'LEON DIAZ JENNY ESTHER','16584785',NULL,'PANAMA 1307 PROL - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2014-02-27 20:41:47','2014-02-27 20:41:47',60,60,'A'),(17877,'140301','LA14','0',4,1,'CARRASCO CUZQUE ROSA','42888587',NULL,'CONFRATERNIDAD CDRA 8 S/N - SECT. LA VICTORIA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2014-02-28 19:36:28','2015-07-05 15:38:09',74,60,'A'),(17879,'140305','LA09','0',4,1,'MORENO DE TUMEZ MARIA','17556602',NULL,'28 JULIO 863 (2°PISO LADRILLO) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2014-02-28 19:57:29','2015-01-11 17:23:18',74,60,'A'),(17890,'140312','LA17','0',4,1,'LLONTOP SANTAMARIA DAGUI','17630769',NULL,'CALLE SAN JOSE S/N SECTOR FEDERICO VILLAREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-03-01 10:40:09','2014-03-01 10:40:09',46,46,'A'),(17891,'140312','LA17','0',4,1,'DELGADO OLIVERA JUANA','17621254',NULL,'AV. FEDERICO VILLAREAL S/N ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-03-01 11:01:30','2014-03-01 11:01:30',46,46,'A'),(17892,'140312','LA17','0',4,1,'PAZ PISFIL CONSUELO','17603307',NULL,'SAN MARCELO N° 655',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2014-03-01 11:11:48','2014-03-01 11:11:48',46,46,'A'),(17893,'140312','LA17','0',4,1,'SANDOVAL BANCES TERESA','44198361',NULL,'AV. LOS BANCES S/N LA RAYA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-03-01 11:17:46','2014-03-01 11:17:46',46,46,'A'),(17894,'140101','CH25','0',1,1,'FRJ MINI MARKET E.I.R.L.',NULL,'20561176958','MANUEL SEOANE 361 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2014-03-01 15:38:17','2015-06-27 19:21:11',74,60,'A'),(17895,'140301','CH21','0',1,6,'HERNANDEZ BECERRA LOYOLA','16215543',NULL,'PSTO 133 MERCDO INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-03-01 16:41:06','2014-03-01 16:41:06',74,74,'A'),(17899,'140101','CH39','0',1,1,'VASQUEZ PERALTA ELENA','45871254',NULL,'TUPAC AMARU 14 E-8 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2014-03-01 18:02:46','2015-02-25 15:29:23',60,60,'A'),(17900,'140101','CH39','0',4,1,'TAFUR CIEZA LILIANA','58745241',NULL,'CESAR VALLEJOS 60  FRENT IGLESIA  POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-09','2014-03-01 18:03:32','2015-09-09 14:59:11',60,74,'A'),(17903,'140101','CH54','0',1,1,'BENAVIDEZ VASQUEZ ANAMELVA','16664740',NULL,'BLOCK 16 - 1688  TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-03-01 19:13:59','2014-03-01 19:15:52',60,60,'A'),(17912,'140101','CH07','0',1,1,'GUEBARA MARLENY','11111111',NULL,'SAENZ PEÑA 939-A CENTRO I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-03-04 17:36:44','2014-03-04 17:36:44',74,74,'A'),(17914,'140101','GEN','0',1,1,'MATTOS LOPEZ JULIA','45782121',NULL,'MZ E LT 15 SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-03-04 17:46:44','2014-03-04 17:46:44',60,60,'A'),(17929,'140101','CH37','0',1,1,'SOSA DE ALARCON DIGNA','16463442',NULL,'24 JUNIO N 13 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2014-03-05 17:26:10','2014-03-05 17:26:10',74,74,'A'),(17935,'140101','CH09','0',4,1,'DELGADO CALDERON MANUEL','80441748',NULL,'SANTOS CHOCANO 458 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2014-03-05 21:53:50','2014-03-05 21:53:50',60,60,'A'),(17936,'140101','CH09','0',4,1,'LOPEZ PERALTA IRMA','16630730',NULL,'CHICLAYO 3011 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-03-05 21:58:10','2014-03-05 21:58:10',60,60,'A'),(17937,'140101','CH49','0',1,1,'LUMBRES ESQUECHE AURELIA','16637705',NULL,'SANTA ROSA MZ Y3 LT 20 LAS LOMAS - CALET. STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-03-06 16:57:19','2014-03-06 16:57:19',60,60,'A'),(17945,'140101','LL03','0',4,1,'CHACON CHILON MARGARITA','43694652',NULL,'REDUCTO 127 BODEGA MARY - CHEPEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-03-07 18:45:43','2014-05-16 17:17:24',74,60,'A'),(17947,'140101','LL04','0',4,1,'CENTURION RONCAL EUGENIO','11111111',NULL,'CAJAMARCA MZ A LT 6 PAKANANMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-03-07 18:49:17','2014-03-07 18:49:17',74,74,'A'),(17949,'140101','CH23','0',1,1,'SAAVEDRA SAAVEDRA JUANA','16726006',NULL,'MZ E LT 01 VICTOR RAUL PARQ ZONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-03-08 14:34:33','2014-03-08 14:34:33',74,74,'A'),(17950,'140101','CH56','0',1,1,'ALARCON LLONTOP ROSA','11111111',NULL,'MZ A LT 11 URB JASMINEZ AMAUTAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2014-03-08 15:06:59','2014-03-08 15:06:59',74,74,'A'),(17953,'140101','LA-15','0',1,1,'CRUZ CHAPOÑAN PAULINA','11111111',NULL,'PANAMERICANA 1070 FRENTE TALLER ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2014-03-08 15:27:42','2014-03-08 15:27:42',74,74,'A'),(17955,'140101','CH25','0',1,1,'CHAMAY MONTALVAN KARINA','16735621',NULL,'TOPARPA 397 LA VICTORIA JOCKEY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-03-08 15:36:47','2014-03-08 15:36:47',74,74,'A'),(17959,'140101','LA08','0',1,1,'MAXE SUXE LUZ ESPERANZA','28118923',NULL,'MZ V-1 LT 19  DERRAMA MAGISTERIAL LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-03-10 17:01:39','2014-06-09 17:42:31',74,74,'A'),(17960,'140101','CH41','0',1,1,'PASAPERA MEDINA DANY','11111111',NULL,'SARGENTO LOREN N 94 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2014-03-10 17:03:29','2014-03-10 17:03:29',74,74,'A'),(17961,'140101','CH13','0',1,1,'ROJAS DE GUEDA EDITA','11111111',NULL,'IQUITOS 219 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-03-10 17:04:28','2014-04-03 20:35:56',74,58,'A'),(17964,'140101','CH16','0',1,1,'ACOSTA DAMIAN MARIA SANTOS','41037784',NULL,'COLEGIO ABRHAN VALDELOMAR SALAVERRY ESPALDA SOLIDARIDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2014-03-11 16:58:04','2014-11-04 18:28:57',74,74,'A'),(17969,'140101','LA02','0',4,1,'LLOCLLA MURO ANDREA ','11111111',NULL,'MANUEL SUANE S/ N ESWPALD COLEGI SAN JUAN ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2014-03-14 18:08:21','2014-03-14 18:08:21',74,74,'A'),(17975,'140101','LA17','0',4,1,'PINGLO ORRIAGA AMERICA','17591793',NULL,'UNION 421 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2014-03-14 18:18:06','2014-03-14 18:18:06',74,74,'A'),(17980,'140101','CH48','0',1,1,'CARRASCO VALLEJO ELENA','11111111',NULL,'MZ C LT 01 - PP. JJ. 19 DE SETIEMBRE - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2014-03-17 17:03:05','2015-03-21 16:29:30',74,88,'A'),(17983,'140101','CH02','0',1,1,'DE LA CRUZ PAZ MARIA ARGELIA','11111111',NULL,'PSJE 1 184 ESPALD RADIO 9 DE OCTUBRE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-03-17 17:06:40','2014-03-17 17:06:40',74,74,'A'),(17990,'140101','CH19','0',1,1,'AURICH ZATTA MILAGROS ESQUIN','44092107',NULL,'SINAI MZ E LT 10 MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2014-03-17 17:48:52','2014-03-17 17:48:52',74,74,'A'),(17994,'140101','CH19','0',1,1,'BRENIS DE VALLADARES MORAIMA','17408262',NULL,'EDIFICIO -001  BODEGA SALVADOR RESIDENCIAL LEGUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-03-18 17:07:53','2015-05-11 17:37:23',74,74,'A'),(17995,'140101','CH 37.5','0',1,1,'SAMAME SANCHEZ YESICA','40508981',NULL,'PROLON 9 DE OCTUBRE 275 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-03-19 16:56:07','2014-03-19 16:56:07',74,74,'A'),(17997,'140118','CH36','1C5103',1,1,'SIGUEÑAS MENDO MATILDE','80567720',NULL,'CA PEDRO RUIZ MZ B LT 4-SAN FRANCISC  CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,270,'2015-02-27','2014-03-19 17:02:20','2014-05-01 09:36:50',74,58,'A'),(18000,'140118','CH36','1C5105',2,6,'CORREA SUCCE SANDRA','11111111',NULL,'KIOSKO INTERIOR C.E OTOLEAS 20 DE ENERO POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-03-19 17:06:47','2014-10-29 18:12:23',74,74,'A'),(18008,'140101','LA03','0',4,1,'UBILLUS ORTIZ PAMELA','16432488',NULL,'SIME LAYNES 118 FRTE CANCHITA- JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-03-19 18:03:36','2015-09-07 19:35:13',74,60,'A'),(18012,'140101','CH57','0',1,1,'FLORES CARRASCO BARBARA','11111111',NULL,'CONQUISTA 410 REST CASA DE RENSITO LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-03-20 16:25:39','2014-03-20 16:25:39',74,74,'A'),(18019,'140101','LA02','0',4,1,'RAMOS GONSALEZ ANGELA CRISTINA',NULL,'10175865948','1 DE DICIEMBRE 479 CENTRO DE PACORA LAMBAYEQUE - LAMBAYEQUE - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-03-21 15:55:35','2014-08-19 19:20:59',74,60,'A'),(18027,'140101','CH07','0',1,1,'MANUELA BALCAZAR VASQUEZ','11111111',NULL,'leticia 264 centro i arica entregar pedido hasta las 2 pm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-03-25 17:50:51','2014-03-25 17:50:51',74,74,'A'),(18028,'140101','GEN','0',1,1,'RUIZ NUÑEZ NELLY',NULL,'10168079708','LOS ARRIEROS 300-CESAR VALLEJO LOPES ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-03-25 18:00:44','2014-11-18 17:25:43',74,74,'A'),(18031,'140101','CH06','0',4,1,'QUEVEDO RAMIRES ALFREDO','11111111',NULL,'PALMO I 426 CAYALTI II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2014-03-26 16:46:46','2015-05-13 19:40:38',74,74,'A'),(18032,'140101','CH06','0',4,1,' VASQUEZ RODRIGUEZ REQUILDA','17450459',NULL,'FRANCSC CARHUAJULCA 414  X RECICLADORA  CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2014-03-26 17:24:42','2015-10-14 19:04:03',74,74,'A'),(18034,'140101','CH42','0',1,1,'PUICON EFFIO CASIMIRA','43794595',NULL,'CESAR VALLEJO  S/N PASANDO PUENTE CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2014-03-26 17:43:10','2015-06-24 18:18:08',74,74,'A'),(18035,'140101','CH42','0',1,1,'SANCHEZ PEREZ MARIA','11111111',NULL,'SAN LUIS MZ D LT 6 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-03-26 17:44:21','2014-03-26 17:44:21',74,74,'A'),(18040,'140101','CH41','0',1,10,'MEDINA FREYRI SEGUNDO ROGER','40254468',NULL,'ISABEL LA CATOLICA N° 786 CRUZ DE LA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-03-27 13:06:47','2014-03-27 13:06:47',46,46,'A'),(18043,'140101','LA-15','0',4,1,'PRIETO MIMBELA CARMEN ROSA','80351966',NULL,'PSJE UNION S/N ATRAS DE COLEGIO SAN JUAN ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-03-28 17:31:17','2014-03-28 17:31:17',74,74,'A'),(18044,'130702','LL05','0',4,1,'LOZANO SUAREZ AMELIA   HOSPEDAJE EL TRIUNFO','11111111',NULL,'TRIUNFO 269 - HOSPEDAJE EL TRIUNFO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2014-03-28 17:40:24','2015-09-25 21:04:08',74,60,'A'),(18058,'140101','LA08','0',1,1,'GARCIA PEÑA VERONICA','11111111',NULL,'MZ P LT 44 JESUS NAZARENO LAMBAYEQUE IV CARRETER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2014-03-31 18:04:13','2014-03-31 18:04:13',74,74,'A'),(18059,'140101','CH04','0',1,1,'FLORES CASTAÑEDA CESAR','47120547',NULL,'AV QUIÑONES 610 INTERNET CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-04-01 17:00:57','2014-09-23 16:54:20',74,74,'A'),(18060,'140101','CH08','0',1,6,'VILLEGAS CESPEDES ANGELA','11111111',NULL,'ELVIRA GARCIA Y JOSE LEONARDO BALAY ORTIZ CENTRO II ','CLINICA PASIFICO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2014-04-01 17:04:27','2014-04-01 17:04:27',74,74,'A'),(18064,'140101','CH39','0',4,1,'COLUNCHE VASQUEZ ORMECINDA','11111111',NULL,'CALL  SANTA ROSA S/N  ESPALDA DE IGLESIA POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-04-02 17:57:08','2014-07-25 18:17:23',74,74,'A'),(18065,'140101','CH09','0',4,1,'ALCANTARA BONILLA SILVIA','16619026',NULL,'CHICLAYO 2208 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2014-04-02 19:03:19','2015-05-06 18:03:52',74,60,'A'),(18070,'140101','CH40','0',4,1,'MONTALVAN CAMPOS JHONY ','40067310',NULL,'SAN JUAN 17 PARQ SAN JUAN PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2014-04-02 19:15:06','2014-04-02 19:15:06',74,74,'A'),(18073,'140101','LL04','0',4,1,'QUISPE MALCA MARTHA','11111111',NULL,'MZ K LT 18 FACHADA AZUL ASENTAMT HUMANO MARTHA CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-04-04 17:40:38','2014-04-04 17:40:38',74,74,'A'),(18077,'140101','LA-15','0',1,1,'ARICOCHE SILVA ZORAIDA','17549591',NULL,'PANAMERICANA 966 COST COLISEO ILLIMO SOMBRIA AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-04-04 17:48:09','2015-01-23 18:57:08',74,74,'A'),(18082,'140101','LL02','0',4,1,'BECERRA BARDALES JAVIER','19331182',NULL,'JRN SAN MARTIN 755 CHEPEN ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-04-04 18:39:03','2014-04-04 18:39:03',74,74,'A'),(18084,'140101','LA09','0',4,1,'GARCIA EFIO YAIR','11111111',NULL,'28 JULIO 891 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-04-04 18:58:21','2014-04-04 18:58:21',74,74,'A'),(18085,'140101','LA09','0',1,1,'TUÑOQUE SANTA MARIA MARIA','99999999',NULL,'FEDERICO VILLARREAL 81-C ESQ INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-04-04 18:59:37','2015-08-23 18:40:00',74,74,'A'),(18094,'140101','LL-10','0',4,1,'QUESQUEN QUISPE JESUS','11111111',NULL,'HEROES NACIONALES 891 ESQ BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-04-04 22:41:39','2014-06-29 13:47:03',58,60,'A'),(18095,'140101','LL-10','0',4,1,'SAAVEDRA FLORES SUSANA','11111111',NULL,'12 DE OCTUBRE MZ D LT 6-LAS GARZAS  GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-04-04 22:57:17','2014-06-26 19:49:16',60,60,'A'),(18096,'140101','CH23','0',1,1,'DELGADO BECERRA  MARUJA DEL PILAR','40055892',NULL,'MZ D LT 18 TERESA DE CALCUTA 1 VICTOR RAUL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-04-05 15:36:35','2014-09-06 15:46:09',74,74,'A'),(18098,'140101','CH26','0',1,1,'ORDINOLA VDA DE QUEVEDO TOMASA','16902820',NULL,'ALVA DIAZ 124 BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2014-04-07 17:39:32','2015-07-06 17:44:49',74,74,'A'),(18101,'140101','CH07','0',1,1,'BUSTAMANTE IRIGOI LUIS','16669973',NULL,'COIS 120 CENTRO I COSTAD MONICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-04-08 17:35:51','2014-04-08 17:35:51',74,74,'A'),(18102,'140101','CH42','0',1,1,'MUNDACA MONTALVO ENRRIQUE','10577488',NULL,'QUIÑONES MZ 3 LT 3 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-04-09 17:01:12','2014-04-09 17:01:12',74,74,'A'),(18103,'140101','CH42','0',1,1,'HERRERA GONZALES LESLIE','47085305',NULL,'QUIÑONES - 318 ESQ. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2014-04-09 17:02:45','2014-06-18 17:32:41',74,74,'A'),(18104,'140101','FE03','0',1,1,'MEZTA MACALOPU  BETTY','42079503',NULL,'MANUEL ARENAS 19 -COST. LABORATORIO CLINICO - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-04-09 17:20:24','2014-12-31 10:09:08',74,60,'A'),(18107,'140101','CH42','0',1,1,'GARCIA GARCIA CELIA','11111111',NULL,'TUPAC AMARU S/N FRENT LLANTERO CHOSICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-04-09 17:32:13','2014-04-09 17:32:13',74,74,'A'),(18109,'140101','CH42','0',2,1,'DIAZ MORALES LOURDES','72537976',NULL,'MZ R LT 21 RES. GALILEA CHOSICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-04-09 17:41:03','2015-07-22 17:29:12',74,74,'A'),(18111,'140101','CH31','0',1,4,'GONZALES FLORES MARIA ANTONIETA','16503888',NULL,'PSTO 7 MERCAD BARRANTES MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2014-04-09 18:49:15','2014-04-09 18:49:15',74,74,'A'),(18112,'140101','CH31','0',1,1,'CONDORY CALLA SILVANA','80249377',NULL,'CALL ARGENTINA 143 NAZARENO MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-04-09 18:50:19','2014-04-09 18:50:19',74,74,'A'),(18119,'140101','CH41','0',1,1,'GASPAR RUCOVA TATIANA','47489543',NULL,'INGENIERO I MZ D LT 11 REMIGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2014-04-10 17:21:35','2014-04-10 17:21:35',74,74,'A'),(18128,'140304','LA03','0',4,1,'JAVE ALDEA JANETH','44057841',NULL,'CA BELAUNDE TERRY CDA 1 ESQ BOLOGNESI-JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-04-11 16:57:50','2014-05-02 17:33:35',58,58,'A'),(18130,'140101','LA-15','0',4,1,'MONJA PACHECO CARMEN','16654067',NULL,'LA CAPILLA 301 SALIDA A CHIRIMOYOS - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-04-11 17:45:23','2015-11-01 17:18:30',58,60,'A'),(18132,'140101','LA11','0',4,1,'ASENCIO SOPLAPUCO JULISA','11111111',NULL,'CALLE GRAU 160 MOTUPE I COSTAD SRA FILOMENA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-04-11 19:37:26','2015-06-06 18:33:54',74,74,'A'),(18133,'140101','LA11','0',4,1,'ARRUE SALAZAR RUTH','16542991',NULL,'CALLE LA MARINA  160  SAN RAFAEL MOTUPE I PASAND PUENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2014-04-11 19:39:17','2014-04-25 19:41:31',74,74,'A'),(18134,'140308','LA14','0',4,1,'BANCAYAN OLIDEN ROCIO','44294644',NULL,'SAN FRANCISCO 152 - 16 COSTADO HOTEL REMANSO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-04-11 20:38:25','2015-10-02 23:44:38',74,60,'A'),(18135,'140101','LA13','0',2,1,'TIQUILLAHUANCA PARRA LINDER','11111111',NULL,'ALFONSO UGARTE S/N OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-04-11 20:40:46','2015-07-06 18:59:44',74,74,'A'),(18142,'140101','CH48','0',1,1,'OTOYA PIEDRA FERMINA','16655391',NULL,' CALLE EL TREWBOL N 115 - PARQUE SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-04-12 15:03:03','2014-04-12 15:03:03',46,46,'A'),(18143,'140101','LA11','1P4104',2,2,'SAVEDRA SOLIS VIKY','48582127',NULL,'PSTO 41 INT MCDO  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2014-04-12 21:29:47','2015-08-01 17:42:43',46,74,'A'),(18144,'140101','LA13','0',2,2,'CHAQUILA CHINCHAY FERNANDO','17606507','10176065074','SAN MARTIN CDRA 5 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-04-12 21:34:45','2014-11-21 18:26:39',46,74,'A'),(18145,'140101','LA14','0',2,2,'MARTINEZ PRADA  ROSA','45123666',NULL,'SAN MARTIN CDRA 3 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-04-12 21:45:43','2015-07-18 19:50:11',46,60,'A'),(18148,'140201','FE04','0',1,1,'GASPAR MANAYAY JENY','44790257',NULL,'TRIUNFO MZ F LT 40 H. AURICH - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2014-04-14 17:04:42','2015-04-07 16:14:39',74,60,'A'),(18149,'140101','CH44','0',1,1,'PUICAN GUTIERRES MARIA ELENA','11111111',NULL,'CA INDEPENDENCIA 976 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,127,'2015-06-09','2014-04-14 17:06:20','2014-05-19 20:50:25',74,58,'A'),(18164,'140101','CH39','0',2,1,'LESCANO MENDOZA FELIBERTO','99999999',NULL,'TUPAC AMARU N 10 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2014-04-15 18:54:34','2015-08-26 20:15:14',74,11,'A'),(18166,'140101','CH57','0',1,1,'TORO VDA DE SANDOVAL CATALINA',NULL,'10165423912','LEGUIA 128 SAN CARLOS (POR BALTA Y LEGUIA- PRIMER PISO) - CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2014-04-16 17:46:09','2014-11-20 20:49:57',74,60,'A'),(18168,'140101','CH45','0',1,1,'GUERRERO FLORES KARIN YULIMER',NULL,'10445120320','CALL INDUSTRIAL 539 URB ARTEZANOS SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2014-04-16 17:49:57','2014-04-16 17:49:57',74,74,'A'),(18169,'140101','CH35','0',1,1,'REQUE SOSA LUIS HERNAN',NULL,'10165920878','3 DE OCTUBRE- 355 PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2014-04-16 17:50:39','2014-04-16 17:54:08',74,74,'A'),(18182,'140101','CH-69','0',1,1,'BODEGA STO DOMINGO','11111111',NULL,'STO DOMINGO 246 FRENTE BOTICA LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-04-21 17:57:31','2014-04-21 17:57:31',74,74,'A'),(18183,'140101','FE03','0',1,1,'TORRES QUEVEDO SOFIA','44169194',NULL,'BRITALDO GONZALES 526 - BAZAR LA ECONOMIA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2014-04-22 18:12:34','2014-08-19 18:09:24',74,60,'A'),(18185,'140101','GEN','0',1,1,'SANCHEZ HIDROGO BRISAIDA','27420969',NULL,'POEMAS HUMANOS 290 ESQ 6 SE JUNIO CESAR VALLEJOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2014-04-22 18:21:32','2014-04-22 18:21:32',74,74,'A'),(18188,'140101','GEN','0',1,1,'AYALA BALDERA PATRICIA','41893594',NULL,'MZ W LT 10 SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-04-22 18:34:50','2014-04-22 18:34:50',74,74,'A'),(18189,'140101','GEN','0',1,1,'COLUNCHE NUÑEZ EUFEMIA','11111111',NULL,'MZ U LT 17 SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-04-22 18:36:05','2014-04-22 18:36:05',74,74,'A'),(18199,'140101','CH30','0',1,1,'VELASQUEZ CHAVESTA MANUEL','42429059',NULL,'AV CONRROY 819 MONSEFU I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2014-04-23 18:00:10','2014-04-23 18:00:10',74,74,'A'),(18210,'140101','CH35','0',1,1,'VALIENTE SERVAN YULIANA','41063950',NULL,'GERANIOS - 141 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-04-24 16:48:45','2014-04-24 16:48:45',74,74,'A'),(18218,'140101','LA09','0',4,1,'SANSISTEBAN GARCIA JESUS','99999999',NULL,'STA ROSA 735 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2014-04-25 18:04:01','2014-04-26 12:27:45',74,46,'A'),(18219,'140101','CH33','0',1,1,'GASTULO CORREA ROSA','26717705',NULL,'PAMPA EL CIRCO N 1 PATAPO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2014-04-26 15:42:13','2014-04-26 15:42:13',74,74,'A'),(18225,'140101','CH33','0',1,1,'BARBOZA DE GARCIA ELICIDA','26404025',NULL,'DOMINGO ATOCHE 13 TRAPICHE PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-04-26 15:48:48','2014-04-26 15:48:48',74,74,'A'),(18227,'140101','CH48','0',1,1,'QUISPE PEREZ MARIA VICTORIA','16772511',NULL,'MZ E LT 22 - PP.JJ. 19 DE SETIEMBRE - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2014-04-28 17:41:10','2015-03-21 16:28:25',74,88,'A'),(18231,'140101','LA08','0',2,1,'IRIGOIN PURIHUAMAN ESTHER','11111111',NULL,'MZ K LT 14 JESUS NAZARENO CARRET. LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2014-04-28 17:47:23','2015-02-16 19:09:26',74,60,'A'),(18238,'140101','CH26','0',1,1,'SAMILLAN SAMILLAN ROSA AMELIA','16686353',NULL,'MZ A LT 3 PROLONG BOLOGNESI LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-04-28 18:04:33','2014-04-28 18:04:33',74,74,'A'),(18242,'140101','CH44','0',1,1,'ZAPATA DELGADO  ROSA','90519510',NULL,'AV PEDRO RUIZ 1805 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,727,'2015-11-03','2014-04-29 17:52:46','2014-06-10 19:17:13',74,58,'A'),(18244,'140101','FE01','0',1,1,'PISCOYA CABREJOS ROSMERY','44385003',NULL,'LA PLATA MZ F LT 5 SAN JORGE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2014-04-29 19:14:16','2014-04-29 19:14:16',74,74,'A'),(18245,'140101','CH36','1C5104',1,1,'TORRES CRUZ VIOLETA','11111111',NULL,'CA MEXICO MZ K LT 15 AMP. UNION II SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2014-04-30 17:40:41','2014-05-14 19:36:38',74,58,'A'),(18247,'140101','CH58','0',1,1,'CHANDOVI ISLA CRIS QUELIN','40959194',NULL,'PSJ PRIMAVERA MZ Z LT 21 EQS CHICLAYO - CARLOS STEIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2014-05-01 15:13:45','2015-07-30 17:56:31',74,60,'A'),(18251,'140101','LA09','0',2,1,'REYES MANAYAY MARTIN','25108085',NULL,'FEDERICO VILLARREAL 312-MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-05-02 18:00:32','2015-05-16 16:19:15',58,74,'A'),(18252,'130402','LL-09','0',4,1,'COLCHAO URBINA EDGARDO VALENTINO',NULL,'10193328649','28 DE JULIO PACANGA  226  COSTADO HOSTAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2014-05-02 18:01:41','2015-10-09 20:03:16',74,74,'A'),(18253,'140101','LA09','0',4,1,'SECLEN BALDERA FLORENCIA','11111111',NULL,'PTO 30 EXT MCDO COST ADMINISTRACION-MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-05-02 18:03:51','2014-05-02 18:03:51',58,58,'A'),(18259,'140101','LL01','0',4,1,'CORREA  PEREZ   LISETH','11111111',NULL,'SUCRE - 689 CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-05-02 18:33:53','2015-07-03 17:02:26',74,74,'A'),(18265,'140101','LL04','0',4,1,'ORTIZ CERNA SOFIA','42778818',NULL,'union mzw lt17 jardines cruce',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-05-02 19:15:07','2015-02-27 17:34:00',74,60,'A'),(18266,'130402','LL05','0',4,1,'MURRUGARRA ARIAS MELANIA','19218602',NULL,'NILA CERRUTI S/N COSTAD I.S FACHADA MALTIN GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-05-02 19:15:09','2014-12-12 19:19:26',74,60,'A'),(18267,'140101','LL06','0',4,1,'CRUZADO HIDROGO OLINDA','11111111',NULL,'PSTO 17 MERCADO PACANGUILLA JUGUERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-05-02 19:16:20','2015-06-01 22:28:03',74,60,'A'),(18273,'140101','LL06','0',4,1,'SUAREZ POMA JESUS ALBERTO',NULL,'10468349618','BOLIVAR 280 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-05-02 19:41:05','2015-06-01 21:59:15',74,60,'A'),(18277,'140101','CH47','0',1,1,'DIAZ RUIZ FANNY','44046357',NULL,'EL TRIGAL - 109 PP. JJ . PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-05-05 16:57:12','2014-05-05 16:57:12',74,74,'A'),(18279,'140101','LA06','0',1,1,'ZELADA RODAS MARISOL','16784881',NULL,'MZ C LT 04 SAN ANTONIO CDRA 9 REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-05-05 20:20:51','2014-05-05 20:20:51',74,74,'A'),(18282,'140101','CH07','0',1,6,'MANAY VIVES MAX',NULL,'10450064896','INTERIOR MERCAD MODELO LOCUTORIO SECCION BANDERAS LOCUTORIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-05-06 18:13:21','2014-12-16 18:14:10',74,74,'A'),(18285,'140101','CH61','0',4,1,'VEGA URTECHO MARIBEL','16757200',NULL,'FERNANDO ROSSI  26 MIRAFLORES ZAÑA FRENT GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2014-05-07 17:30:49','2014-07-30 20:31:27',74,60,'A'),(18291,'140101','CH-65','0',1,1,'ROMAN ARRIVASPLATA MARIA','16619137',NULL,'LOS MANGOS 540 -VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2014-05-09 19:12:55','2014-09-13 18:16:05',58,60,'A'),(18293,'140101','LA02','0',2,1,'SANTISTEBAN ACOSTA LILI','22222222',NULL,'7 DE ENERO S/N C E PRIMARIA 10119-ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2014-05-09 19:16:42','2014-09-26 22:17:36',58,60,'A'),(18296,'140101','CH-65','0',1,1,'PEREZ VASQUEZ CESAR','55555555',NULL,'LOS SAPOTES 299-VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-05-09 19:35:42','2015-03-21 18:14:15',58,60,'A'),(18301,'140101','LA14','0',4,1,'CARRANZA FLORES JOSE','17592122',NULL,'LOS ALMENDROS S/N  OLMOS II ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2014-05-09 19:57:27','2015-04-17 18:42:47',74,74,'A'),(18302,'140101','LA14','0',4,1,'GARCIA CHUNGA TERESA','17582066',NULL,'LOS ALMENDROS - S/N OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2014-05-09 19:58:27','2014-05-09 19:58:27',74,74,'A'),(18304,'140101','LA11','0',4,1,'ZAPATA ASALDE MANUELA','17643032',NULL,'SAN JOSE 101 COSTAD PARADERO MINIBAN MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-05-09 20:10:01','2015-09-28 17:43:45',74,11,'A'),(18305,'140101','LA11','0',1,1,'CARRANZA HUAMAN MARY JANET','17608889',NULL,'CALL TORDAY S/N FRENT PICANTERIA ESTRELLA MARINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2014-05-09 20:11:46','2014-05-09 20:11:46',74,74,'A'),(18306,'140101','CH12','0',1,1,'UCEDA CHAFLOQUE ISABEL','16633655',NULL,'VICTOR RAUL 149 PJ MURO FRENT TOTUS DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-05-10 15:53:42','2014-05-10 15:53:42',74,74,'A'),(18308,'140201','FE01','0',1,1,'BARRAGAN VELASQUEZ ANALY','46686677',NULL,'CA. REAL - 410 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2014-05-13 17:10:36','2014-05-13 17:10:36',74,74,'A'),(18310,'140101','CH37','0',1,1,'DIAZ VALDERA LISSET','41331763',NULL,'SAN MARTIN 83 SONIDO ONDA MUSICAL POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-05-14 17:01:34','2014-05-14 17:01:34',74,74,'A'),(18311,'140101','CH36','1C5105',1,1,'LLAMACTANTA ALTAMIRANO ROSMELT','16425784',NULL,'MZ V LT 2- 20 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2014-05-14 17:30:07','2014-05-14 19:51:33',74,58,'A'),(18312,'140118','CH36','1C5103',1,1,'VALLES TINEO MAURICIA','11111111',NULL,'CA SUCRE MZ B LT 17- SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-05-14 17:40:21','2014-05-14 19:54:04',41,58,'A'),(18316,'140101','CH58','0',1,1,'FERNANDEZ BRIONES MIGUEL ANGEL','11111111',NULL,'MZ Y LT 12 CICUNVALOTORIA X EL COLEGIO STEIN URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2014-05-15 18:12:07','2015-03-12 17:46:12',74,60,'A'),(18318,'140101','LL04','0',1,1,'ALVA HUANGAL MARINA','11111111',NULL,'MZ C LT 1 CAJAMARCA  P.J MARTHA CHAVEZ CRUCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-05-16 17:10:05','2014-05-16 17:10:05',74,74,'A'),(18319,'140101','LL04','0',1,1,'VARGAS BECERRA BRENILDA','16753584',NULL,'MZ D LT 14 P.J MARTHA CHAVEZ FRENT PARQ CRUCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-05-16 17:11:37','2014-05-16 17:11:37',74,74,'A'),(18321,'130401','LL02','0',4,1,'VERASTEGUI CAPELLAN ROSA','16457821',NULL,'CA. TRIUNFO - 1156 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-05-16 17:44:19','2014-05-16 17:44:19',74,74,'A'),(18322,'130401','LL02','0',4,1,'LINGAN ROJAS CESAR','45515891',NULL,'PORVENIR - 470 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-05-16 17:45:42','2014-05-16 17:45:42',74,74,'A'),(18324,'140101','CH16','0',1,1,'CUEVA TANTAJULCA FERNANDO','11111111',NULL,'PSTO 6 COMIDA MERCADO DE COMPRAS - AV. J. L. ORTIZ 480. CENTRO	',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2014-05-16 17:53:08','2015-09-08 17:34:13',74,60,'A'),(18325,'130401','LL04','0',4,1,'DAVALOS URIOL LUCILA','19249837',NULL,'MZ O LT 21MONTE GRANDE CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2014-05-16 18:24:03','2014-05-16 18:24:03',74,74,'A'),(18326,'140101','LA17','0',1,1,'LLAUCE ASALDE CARLOS','11111111',NULL,'BELAUNDE 160- TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-05-16 18:28:36','2014-05-16 18:28:36',74,74,'A'),(18329,'140101','LA09','0',4,1,'CASTILLO FARROÑAN ELENA','11111111',NULL,'CA FED VILLARREAL  BALAY EXT C E DIVINO MAESTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-05-16 20:05:40','2014-05-16 20:05:40',58,58,'A'),(18330,'140101','LA09','0',4,1,'VIDAURRE BENITES NOEMI','42802915',NULL,'CA BOLIVAR 707 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-05-16 20:06:57','2014-05-16 20:06:57',58,58,'A'),(18332,'130702','LL-10','0',4,1,'TERONES DIANA','11111111',NULL,'MANUEL BANDA  292 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-05-16 20:09:49','2014-06-29 13:47:23',58,60,'A'),(18334,'130702','LL05','0',4,1,'TERAN CERQUEN MILAGROS','10472405','10472405280','5 DE DICIEMBRE 861 - ANLAPE  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-05-16 20:32:26','2015-04-10 19:42:47',58,60,'A'),(18335,'130702','LL05','0',4,1,'TANTALEAN TERRONES CONSUELO','44444444',NULL,'ELEODORO RAZURI 400 ESQ 5 DE DICIEMBRE - ANLAPE  GUADALUPE ESTERAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-05-16 20:34:10','2015-01-16 21:22:27',58,60,'A'),(18336,'130702','LL05','0',4,1,'AVELLANEDA ARAUJO YUDITH','11111111',NULL,'LA COLMENA 130 DESPUES DE LAS 11.00 COMERCIAL EL COGOLLITO LA TALLA   GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-05-16 20:36:30','2014-08-22 21:09:30',58,60,'A'),(18341,'140101','CH23','0',1,1,'LOZANO MONSEFU MELVA','11111111',NULL,'AV UNION 1756 1 CDRA ANTES CONSEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-05-17 15:31:20','2014-05-17 15:31:20',74,74,'A'),(18344,'140101','LA11','0',4,1,'DE LA CRUZ SANCHEZ DOLORES','11111111',NULL,'EL MAESTRO S/N MOTUPE  BODEGA D LA CRUZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-05-17 17:17:51','2015-10-16 21:39:58',74,60,'A'),(18345,'140101','LA11','0',4,1,'PAZ MONJA SICCIOLINA','47663172',NULL,'PANAMERICANA AV EL MAESTRO S/N MOTUPE COSTADO LAVADERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2014-05-17 17:20:13','2014-05-17 17:20:13',74,74,'A'),(18352,'140101','CH19','0',1,6,'PABLO ALBUJAR CAMPBELL','11111111',NULL,'COLEGIO SAN PEDRO INTERIOR PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2014-05-19 18:23:28','2014-07-14 20:20:19',74,74,'A'),(18358,'140101','FE02','0',1,1,'BONILLA REALZA CARMEN ','17431356',NULL,'CA. SAN MARTIN - 865 FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2014-05-20 18:08:40','2014-05-20 18:08:40',74,74,'A'),(18361,'140101','GEN','0',1,1,'CHIROQUE JULON MARTHA DEL ROCIO',NULL,'10474167165','AV NICOLAS DE PIEROLA 1622 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2014-05-20 18:28:34','2014-05-20 19:09:36',74,74,'A'),(18365,'140101','CH42','0',1,1,'FLORES MIO MARIA','80268522',NULL,'TUPAC AMARU - 309 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-05-21 17:20:40','2014-05-21 17:20:40',74,74,'A'),(18369,'140101','CH43','0',1,6,'ALVITES CARRASCO RAFAEL','44704912',NULL,'LA MARINA 100 KK COLEGIO DIEGO FERRE CARRETERA  REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2014-05-21 19:24:22','2015-09-02 17:37:48',74,100,'A'),(18372,'140101','CH34','0',2,6,'SILVA NUÑEZ AARON HUMBERTO','78338083',NULL,'PUERTA PRINCIPAL HOSPITAL LUIS HEYSEN KK. INCA COLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2014-05-22 16:32:39','2014-05-22 16:32:39',74,74,'A'),(18373,'140101','CH58','0',1,1,'TORRES CUQUISAHUA HORMECINDA','16527067',NULL,'JUNIN - 1226 AL COSTADO BOTICA DANNY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-05-22 16:33:53','2014-05-22 16:33:53',74,74,'A'),(18374,'140101','CH35','0',1,1,'UCHOFAN HUAMANCHUMO MARIA','44546167',NULL,'RIVERA DEL MAR - 268 REST, NAYLAMP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2014-05-22 17:09:43','2014-05-22 17:09:43',74,74,'A'),(18375,'140101','CH57','0',1,1,'CHONTA CANTARO CRISTIAN DAVID','41635181','10416351819','HUSARES DE JUNIN 364  J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-05-22 17:38:02','2014-06-05 17:03:22',74,74,'A'),(18376,'140101','LA15','0',1,1,'FIESTAS FLORES ISABEL','41753685',NULL,'CATALINO GALAN MZ A LT 83 CIUDA DEL PESCADOR ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2014-05-22 17:46:07','2014-05-22 17:46:07',74,74,'A'),(18378,'140101','CH59','0',1,1,'VILLANUEVA FLORES FRANKLIN','40058662','10400586621','CHARLES CONRRAN 481 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-05-22 18:50:25','2014-05-22 18:50:25',74,74,'A'),(18379,'140101','LA02','0',4,1,'PUICON SIESQUEN SILVIA','40568490',NULL,'7  DE ENERO -424 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-05-23 17:05:48','2015-05-08 20:07:24',74,74,'A'),(18383,'140101','LA14','0',4,1,'PUSE CALDERON JESICA','45514748',NULL,'SANTA MARTHA S/N ULTIMA CUADRA PP. JJ. SR. MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2014-05-23 19:29:57','2014-06-01 15:56:08',74,60,'A'),(18384,'140101','LA14','0',1,1,'SANCHEZ BENITES JUANA','80513775',NULL,'CONFRATERNIDAD S / N CUADRA 7 OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2014-05-23 19:31:07','2014-05-23 19:31:07',74,74,'A'),(18385,'140101','CH21','0',1,1,'LOPEZ BERRU AURORA','16706313',NULL,'INCAYUPANQUI  955 EL INCA COSTAD SEGURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-05-24 15:15:04','2014-05-24 15:15:04',74,74,'A'),(18386,'140101','CH21','0',1,1,'RETETE CABREJOS CARMELA','40083664','10400836342','PARAMONGA 228 EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-05-24 15:17:28','2014-05-24 15:17:28',74,74,'A'),(18387,'140101','CH24','0',1,1,'LIMO FALEN ROSARIO   BODEGA ROSARIO','11111111',NULL,'LOS INCAS MZ E LT 1 - 1 DE JUNIO LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2014-05-24 16:11:31','2015-06-13 19:34:28',74,60,'A'),(18396,'140106','CH20','0',3,4,'OBLITAS ARTEAGA HUMBERTO','11111111',NULL,'MERCADO  INCA  PSTO.03 INTR COSTAD NELY- LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2014-05-26 08:29:02','2015-05-06 17:55:32',46,74,'A'),(18397,'140306','LA10','0',4,1,'MERINO VIDAURRE MARIA SANTOS ','17422580',NULL,'TAHUANTINSUYO 820 (REST. MI JAZMIN) MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2014-05-26 17:17:37','2015-01-26 16:11:42',74,60,'A'),(18398,'140101','CH01','0',1,1,'LARREA SALINAS ROXANA','16705088',NULL,'LOS NARANJOS 479 ESQ LOS NARDOS 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-05-26 18:24:42','2014-05-26 18:24:42',74,74,'A'),(18399,'140101','LA07','1P4104',1,4,'ALDANA MARIA','11111111',NULL,'PST 11 GALERIA KAN MDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-05-26 19:53:01','2015-06-01 19:06:36',74,74,'A'),(18401,'140101','FE07','0',1,1,'AZALDE CUSTODIO JULIO','25145654',NULL,'PUCALA - 200 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-05-27 17:05:54','2014-09-22 22:02:15',74,60,'A'),(18410,'140120','CH53','0',1,1,'CAMPOS RAFAEL SILVIA','11111111',NULL,'MZ 355 LOTE 03 PAMPA TORO -TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-05-28 18:07:28','2014-05-28 18:07:28',74,74,'A'),(18420,'140101','CH45','0',1,1,'SALDAÑA YARLAQUE MARITZA','11111111',NULL,'D.A. CARRION 634 SAN LORENZO J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-05-29 18:02:59','2014-05-29 18:02:59',74,74,'A'),(18423,'140101','LL04','0',4,1,'BALAREZO SAAVEDRA GILDA','16609062','10166090062','MZ R LT 4 INDEPENDENCIA  CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-05-30 17:12:26','2014-05-30 17:12:26',74,74,'A'),(18424,'140101','LL04','0',4,1,'GALLARDO CABANILLAS MARIELA ELIZABETH','44366771',NULL,'MZ H LT 12 LA UNICA LOS JARDINES KAPANANMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-05-30 17:14:13','2014-05-30 17:14:13',74,74,'A'),(18427,'140101','LA17','0',1,1,'SANDOVAL CHAPOÑAN NANCY','11111111',NULL,'AL COSTADO DE LA POSTA - RAYA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2014-05-30 18:04:47','2014-05-30 18:04:47',74,74,'A'),(18428,'130401','LL02','0',4,1,'MONTENEGRO SANCHEZ VIOLETA','19205113',NULL,'CA. PORVENIR - 327 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-05-30 18:13:03','2014-05-30 18:13:03',74,74,'A'),(18430,'130704','LL05','0',4,1,'BALAREZO BALAREZO RUBE ALBERTO',NULL,'10192397249','CARRET PANAM NORTE KM 690 URB ANLAPE -GUADALUPE GRIFO LA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-05-30 18:27:33','2014-07-11 20:32:02',74,104,'A'),(18431,'130704','LL05','0',4,1,'ALIAGA ABANTO BRIGIDA MARIBEL','11111111','10192211676','5 DE DICIEMBRE 932 A - GUADALUPE REJAS NEGRAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-05-30 18:30:42','2015-10-23 22:00:44',74,60,'A'),(18432,'140101','CH24','0',1,1,'CALDERON CHAVEZ FLOR ','43651016',NULL,'MACHU PICHU 1184 ANTONIO RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-05-31 14:43:15','2014-05-31 14:43:15',74,74,'A'),(18449,'140101','CH07','0',1,6,'CHICLLA GUTIERES TEREZA','11111111',NULL,'PSTO 38 LA COLMENA INTER LOCUTORIO FRENT YOGUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-06-03 18:27:44','2014-06-03 18:27:44',74,74,'A'),(18453,'140101','CH41','0',1,1,'SANTACRUZ REQUEJO OROCIA','11111111',NULL,'LA ESPERANZA MZ D LT 11 CRUZ DE LA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-06-05 17:01:42','2015-07-30 17:45:04',74,60,'A'),(18455,'140101','CH58','0',1,1,'DELGADO TORRES RUTH ELIZABTHE',NULL,'10167710803','JUNIN 1117 FRENT PARQUE URRUNAGA I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-06-05 17:34:29','2015-10-15 19:09:53',74,74,'A'),(18460,'140305','LA09','0',4,1,'SANTAMARIA HUERTAS GLADYS','17562364',NULL,'CA 28 DE JULIO 442 (COST. IGLESI ADVENTISTA) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2014-06-06 17:23:03','2015-01-23 18:26:15',74,60,'A'),(18461,'140101','CH49','0',1,1,'BERNAL UCHUFE MARLENY','11111111',NULL,'LUIS HUAMANCHUMO 225 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2014-06-06 17:58:39','2014-06-06 17:58:39',74,74,'A'),(18463,'140101','CH49','0',1,1,'MILLONES HUAMANCHUMO MARIA FAUSTINA','16637428','10166374281','GUILLERMO URCIA 361 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2014-06-06 18:00:25','2014-06-27 20:54:49',74,60,'A'),(18466,'140101','LA11','0',4,1,'DE NASSI  SOSA JORGE EDUARDO','44291913','10442919131','PRIMAVERA 444 SOSA. NET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2014-06-06 18:48:56','2014-09-26 22:13:40',74,60,'A'),(18467,'140101','LA12','0',1,1,'RODRIGUEZ  NUNURA CINTHIA','17575598',NULL,'ALFONSO UGARTE  125  SANTA ROSA MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2014-06-06 19:21:38','2015-05-29 19:37:16',74,74,'A'),(18479,'140101','CH21','0',2,4,' ZAPATA  ROMERO CECILIA','11111111',NULL,'PST 40 MERCADO EL INCA INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-06-07 15:33:10','2015-07-09 00:09:59',74,11,'A'),(18485,'140101','LA08','0',1,1,'CAMPOS DELGADO ALFREDO ','33678532',NULL,'MZ E1 LT 2 DERRAMA MAGISTERIAL CARRETERA LAMBAY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-06-09 17:41:42','2014-06-09 17:41:42',74,74,'A'),(18487,'140201','FE04','0',1,1,'SIEMPRE RECHAZA PISCOYA ANGELES HIPOLITA   978 957 532','40788640',NULL,'7 DE JUNIO MZ R LT 15 CALLEJON COST MOLINAO- AURICH FERRENAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2014-06-10 17:07:58','2015-05-13 21:19:51',74,60,'A'),(18489,'140101','FE02','0',1,1,'PERES CABRERA MERCEDES','11111111',NULL,'GRAU 703 FERRENAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2014-06-10 17:10:26','2014-06-10 17:10:26',74,74,'A'),(18494,'140110','CH32','0',4,1,'RODAS CASTAÑEDA SEBASTIAN','11111111',NULL,'LEGUIA 373 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-06-12 13:19:38','2014-11-05 20:49:50',46,60,'A'),(18498,'140101','CH49','0',1,1,'EFFIO OROSCO MANUELA','16637433',NULL,'MATEO PUMACAHUA 263 STA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-06-12 17:06:51','2015-10-08 18:26:49',74,60,'A'),(18500,'140101','CH34','0',1,1,'BARDALES RIOS CINTHIA','44660056',NULL,'MZ 4 LT 128 LAS GARZAS CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-06-12 17:50:23','2014-06-12 17:50:23',74,74,'A'),(18503,'140101','LL06','0',4,1,'VASQUEZ FERNANDEZ YULEISY','11111111',NULL,'EL MILAGRO 689 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-06-13 18:10:02','2014-06-13 18:10:02',74,74,'A'),(18506,'130402','LL06','0',4,1,'VARGAS BAUTISTA LUZ','12457845',NULL,'ESTADOS UNIDOS 291 COST. IGLESIA CRISTIANA PACANGUILLA','LOS MIEMBROS DEL CUERPO DE CRISTO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-06-13 18:48:18','2015-06-01 21:43:25',60,60,'A'),(18507,'140101','LL09','0',3,4,'PISFIL CHUQUILIN ISIDORO','22222222',NULL,'JIRON 2 DE MAYO CDRA 6 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-06-14 08:53:09','2015-02-27 20:46:55',46,2,'A'),(18508,'130401','LL09','0',3,4,'MENDOZA JUAN','22222222',NULL,'PROGRESO CDR 9 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-06-14 08:54:20','2014-07-23 18:26:29',46,74,'A'),(18509,'130401','LL09','0',3,4,'JULON LUZMILA','22222222',NULL,'2 DE MAYO s/n GOLOCINAS GUEVARA CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-06-14 08:55:07','2014-12-26 20:15:44',46,60,'A'),(18510,'130401','LL09','0',3,4,'BECERRA AZUCENA','22222222',NULL,'PACASMAYO 102 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-06-14 08:55:49','2014-12-13 10:23:35',46,60,'A'),(18511,'140101','CH01','0',1,10,'MENOR LOPEZ ABELINO','16630273',NULL,'CARLOS MARIATEGUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2014-06-16 09:38:25','2014-08-22 10:36:19',46,46,'A'),(18520,'140101','CH27','0',3,4,'SALAS ARAUJO LINDER','41473840',NULL,'PLATAFORMA PSTO 46 MERCADO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2014-06-17 18:41:27','2014-12-08 10:08:43',74,60,'A'),(18521,'140101','FE03','0',1,1,'ALDANA BARRERA LAURA','80316497',NULL,'CAHUIDE 378 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-06-17 19:28:54','2014-10-14 20:27:06',60,60,'A'),(18525,'140101','CH42','0',1,1,'UCEDA GONZALES MARIA ','80511976',NULL,'LETICIA S/N  CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-06-18 17:10:23','2014-06-18 17:10:23',74,74,'A'),(18528,'140101','CH17','0',1,1,'FLORES DAVILA LUZMILA FLORINDA   979 013 347','16541916',NULL,'PSJ. SANTA VICTORIA 126 MEDIO MUNDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2014-06-19 17:00:18','2014-11-06 19:12:45',60,60,'A'),(18539,'140101','CH22','0',3,4,'VASQUEZ TELLO JOSE LUIS','11111111',NULL,'  MZ D LT 15  INTER   MERCAD  AZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-06-21 16:18:40','2014-11-26 19:37:05',74,74,'A'),(18541,'140301','LA06','0',1,1,'CEDANO MONTENEGRO LUZ','43538991',NULL,'EMILIANO NIÑO MZ I LT 1 URB. REPUBLICANA SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2014-06-23 19:13:16','2015-01-12 17:41:02',74,60,'A'),(18544,'140101','GEN','0',1,1,'HERANDEZ CRUZ DIANA ','48478520',NULL,'PARIS 228 FRENT LAS ALDEAS CESAR VALLEJOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2014-06-24 18:13:36','2014-06-24 18:13:36',74,74,'A'),(18546,'140101','CH39','0',4,1,'IRIGOIN BURGA MILA','27428373',NULL,'CARRETERA CHONGOYAPE N 15FRENT GRIFO O FERRETERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-06-25 18:51:50','2014-06-25 18:51:50',74,74,'A'),(18549,'140101','CH53','0',4,1,'OBITAS HERRERA ELADIO','16573691','10165736791','MZ 149 LT 12 ESQ PAMPA EL TORO TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-06-25 19:05:14','2014-06-25 19:05:14',74,74,'A'),(18551,'140101','CH58','0',1,1,'FERNANDEZ ACUÑA OSCAR ARNALDO',NULL,'10166319361','TULIPANES 493 CARLOS STEIN URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-06-26 18:05:05','2014-10-30 18:32:29',74,74,'A'),(18552,'140101','CH19','0',1,1,'MORALES ACOSTA SEGUNDO','11111111',NULL,'BELAUNDE 525 PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-06-26 18:06:30','2014-06-26 18:06:30',74,74,'A'),(18553,'140101','LL06','0',4,1,'SANTILLAN ROJAS HERMILA','11111111',NULL,'EL MILAGRO 160 PACANGILLA AMBULANTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-06-27 16:22:48','2014-06-27 16:22:48',74,74,'A'),(18554,'140101','LL06','0',4,1,'SOSA SANTA CRUZ LILIA','19326216',NULL,'UNION 313 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2014-06-27 16:23:50','2015-06-01 21:40:44',74,60,'A'),(18555,'140101','LL09','0',3,4,'VASQUEZ FUENTES CARMEN','11111111',NULL,'GALERIAS AGUAS VERDES STAN 18 INTER MERCAD CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-06-27 16:29:40','2015-07-31 18:29:02',74,74,'A'),(18556,'140101','LL09','0',3,4,'SEBASATIAN ALCANTARA EDELMIRA','11111111',NULL,'JIRON 2 DE MAYO S/N  EXTER MERCAD CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-06-27 16:32:39','2015-07-03 17:27:39',74,74,'A'),(18557,'140101','LL09','0',1,4,'CHANCAFE FISFIL ANGELICA','11111111',NULL,'JIRON 2 DE MAYO 680 AGUAS VERDES  CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-06-27 16:36:18','2015-06-05 16:58:11',74,74,'A'),(18562,'140101','LL-10','0',4,1,'ALEGRIA RAZURI PATRICIA','11111111',NULL,'MANUEL BANDA 204 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-06-27 17:46:56','2014-06-29 13:42:29',74,60,'A'),(18563,'130401','LL-09','0',4,1,'ORTIZ PERES MEYBOL ','11111111',NULL,'CALL TRUJILLO 172 PACANGA FACHAD NARANJA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-06-27 17:49:24','2015-11-06 18:08:01',74,74,'A'),(18568,'140101','CH21','0',1,4,'COMERCIAL CABRERA','11111111',NULL,'PSTO 246 INTER MERCAD EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-06-28 14:52:55','2015-07-01 17:47:20',74,74,'A'),(18569,'140101','LA14','0',4,1,'ROQUE BENITES TOMASA','43957621',NULL,'BOLOGNESI 825 - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-06-29 13:01:18','2014-06-29 13:01:18',60,60,'A'),(18572,'140101','FE05','0',1,1,'DELA CRUZ FLORES MEDALIT','46427399',NULL,'SAN JUAN BOSCO MZ D LT 16 - SANTA VALENTINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2014-07-01 17:37:58','2014-07-01 17:37:58',60,60,'A'),(18573,'140101','GEN','0',1,1,'SIRLOPU ZETA GRIMANIA','16751156',NULL,'MZ L LT 11 SAUL CANTORAL FRTE PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2014-07-01 18:45:33','2014-07-01 18:45:33',60,60,'A'),(18574,'140101','FE03','0',1,1,'PURIHUAMAN CHINCHAY NOEMI    COMERCIAL EL GALLITO','11111111',NULL,'LIBERTAD 190 PROL - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-07-01 18:49:14','2015-05-26 18:02:52',60,60,'A'),(18579,'140101','CH30','0',1,1,'VILLALOBOS AREVALO LUSMILA','11111111',NULL,'PROLONG MARISCAL CASTILLA 1125 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-07-02 18:11:40','2014-07-02 18:11:40',74,74,'A'),(18585,'140101','CH57','0',1,1,'DAVILA ALARCON GABRIELA FLORMIRA',NULL,'10164960507','RICARDO PALMA 730 CPM GARCES - J L ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2014-07-03 16:26:43','2015-01-22 16:47:04',74,60,'A'),(18587,'140101','CH59','0',1,8,'CACHAY GONZALES SEGUNDO','11111111',NULL,'LOS TUMBOS 180 URRUNAGA II PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-07-03 19:25:15','2014-07-03 19:25:15',74,74,'A'),(18592,'140101','CH41','0',1,6,'REAÑO SEGURA WILLIAM','11111111',NULL,'PROL. OASIS  S/N KK SALAZAR BONDY SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-07-03 19:32:44','2015-07-23 18:26:24',60,74,'A'),(18596,'140101','CH49','0',4,1,'ARROLLO RAMON JULIA','16599370',NULL,'TACNA 149 -CAL SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2014-07-03 19:45:54','2014-07-03 19:45:54',60,60,'A'),(18598,'140101','CH41','0',1,1,'VIGIL CHINCHAY JUNIOR','11111111',NULL,'RAMON HERRERA 180 - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2014-07-03 20:42:00','2014-07-03 20:42:00',60,60,'A'),(18599,'140101','LA03','0',4,1,'RAMOS MONJA NANCY','46887679',NULL,'ELIAS AGUIRRE 995 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2014-07-05 15:13:26','2015-03-27 16:39:39',74,74,'A'),(18604,'140101','LA14','0',4,1,'CUEVA RAMOS FELICINDO','11111111',NULL,'CONFRATERNIDAD 570 - SECT. SR DE LOS MILAGROS -OLMOS - II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-07-05 16:26:50','2014-07-13 15:01:06',74,60,'A'),(18605,'140308','LA14','0',4,1,'ZEÑA FLORES SILVIA ','47249569',NULL,'CONFRATERNIDAD S/N FACHADA CELESTE SECT. LA VICTORIA - OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-07-05 16:28:18','2015-06-21 12:53:39',74,60,'A'),(18606,'140101','LA14','0',4,1,'AGUIRRE CARMONA MARIA','11111111',NULL,'ALBA OPRLANDINI S/N ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2014-07-05 16:34:32','2014-07-05 16:40:11',74,74,'A'),(18607,'140101','LA14','0',4,1,'REYES VALERIA ','11111111',NULL,'FRENTE COLEGIO LOS POSITOS S/N ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-07-05 16:37:13','2014-07-05 16:37:13',74,74,'A'),(18608,'140101','LA16','0',4,1,'RODAS RODAS ANGELICA','11111111',NULL,'UNION 125 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2014-07-05 16:53:51','2014-07-05 16:53:51',74,74,'A'),(18615,'140101','LA08','0',1,1,'YONTOP QUICIO MARIA','16707800',NULL,'AV VENEZUELA MZ 33 LT 4 JESUS NAZARENO CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2014-07-07 17:00:03','2014-07-07 17:00:03',74,74,'A'),(18616,'140101','CH47','0',1,1,'TORRES SUYON ELIZABETH','16775052',NULL,'AV LEGUIA 1845 PJ  SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-07-07 17:47:40','2014-07-07 17:47:40',74,74,'A'),(18621,'140101','LA04','0',1,1,'CRUZ MERCEDES','11111111',NULL,'LIBERTADORES 200 PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-07-07 20:32:11','2014-07-07 20:32:11',74,74,'A'),(18622,'140101','LA05','0',1,5,'COLOMA CASTILLO DE CHAYAN MARIA ANGELITA',NULL,'10175330351','JUAN XXIII 498 - RESTAURANT EL LAMBAYECANO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2014-07-07 20:47:19','2014-07-07 20:47:19',60,60,'A'),(18625,'140101','FE02','0',1,1,' SALAZAR VERA OSCAR GENARO',NULL,'10174148380','CAL. MARISCAL SUCRE NRO. 101A CENTRO LAMBAYEQUE - FERREÑAFE - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2014-07-08 18:00:32','2014-07-08 18:00:32',74,74,'A'),(18626,'140101','CH16','0',1,1,'CHAPOÑAN BANCES JOSE RAMOS',NULL,'10175473152','SALAVERRY 263 JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2014-07-08 18:01:49','2014-07-08 18:01:49',104,104,'A'),(18630,'140101','FE07','0',1,1,'SANCHEZ CASTILLO FANNY','11111111',NULL,'CONGRESO 300 ESQ TUPAC AMARU PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2014-07-08 18:46:02','2014-09-22 22:02:48',74,60,'A'),(18633,'140101','CH63','0',1,1,'TELLO CORONEL GIOVANI','80482641',NULL,'MZ H LT 23 P.J. AMPLIACION FANY ABANTO-ESQUINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-07-08 19:19:07','2015-11-03 17:27:27',104,2,'A'),(18635,'140201','FE04','0',1,1,'SANCHEZ CAJO ANTONIO','11111111',NULL,'LIBERTAD 786 ESQUINA CON AV. TACNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-07-08 19:21:15','2015-11-10 18:10:41',104,46,'A'),(18636,'140101','CH27','0',3,4,'TAPIA TAPIA ELENA','16482735',NULL,'PTO 60 PLATAFORMA J.CUGLIEVAN-SECCION HONGOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2014-07-08 20:10:13','2014-07-08 20:12:21',104,104,'A'),(18641,'140101','CH09','0',4,1,'MUÑOZ DELGADO JAIME     BODEGA LIDIA','41138108',NULL,'SECTOR PROGRESO BODEGA LIDIA CARRET. A CHONGOYAPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-07-09 17:57:17','2015-07-15 21:01:40',104,60,'A'),(18642,'140101','CH09','0',4,1,'CAYOTOPA DE SANTOS MARIA','11111111',NULL,'SECTOR PROGRESO REST. EL GORDITO CARRET. A CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-07-09 17:58:34','2014-08-19 20:46:15',104,60,'A'),(18643,'140101','CH09','0',4,5,'SANTOS TANTALEAN JOSE','11111111',NULL,'SECTOR PROGRESO REST EL GORDITO CARRET. A CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-07-09 17:59:43','2014-08-19 20:45:12',104,60,'A'),(18644,'140101','CH09','0',4,1,'MARTINEZ TAFUR  MELINA','44834387',NULL,'SECTOR PROGRESO S/N VENTA DE YOGUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2014-07-09 18:00:56','2015-09-22 21:13:17',104,60,'A'),(18645,'140101','CH09','0',1,1,'HERRERA QUISPE MARIBEL   # 981 995 182','40268417',NULL,'PUENTE TULIPE S/N FRENTE A LA CASA COMUNAL-FACHADA VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2014-07-09 18:02:10','2015-02-25 18:52:02',104,60,'A'),(18646,'140101','CH37','0',1,1,'ALBURUQUEQUE TEMOCHE DE GUERRERO KAREN','48217851',NULL,'PEDRO LABARTHE 25 ESQ RAMON CASTILLA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-07-09 18:19:18','2014-07-09 18:19:18',74,74,'A'),(18650,'140101','CH34','0',1,1,'MORENO GARCIA JULIO PAUL',NULL,'10180633893','CARRETERA PIMENTEL KL 7.5 FUNDO PALMO COSTD ','COSTADO URB LOS NOGALES',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-07-10 17:58:54','2014-07-10 17:58:54',74,74,'A'),(18652,'140101','CH59','0',1,1,'SALAZAR ROJAS MARLENY','22222222',NULL,'MZ P LT 7 BALTA  URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2014-07-10 18:01:39','2014-07-10 18:01:39',74,74,'A'),(18655,'140101','CH28','0',3,4,'LLAJAHUANCA CHINCHAY AVELINO','16802131',NULL,'LOS CLAVELES 265 MOCHOQUEQUE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2014-07-10 19:04:01','2014-12-12 08:26:07',74,46,'A'),(18661,'140101','LL01','0',1,1,'BARDALES VASQUEZ ROSA','19331342',NULL,'A. GONZALES CACEDA 1236 O SAN MARTIN 987',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-07-11 18:40:54','2014-07-11 18:40:54',104,104,'A'),(18662,'140101','LL09','0',3,4,'BERNAL PISFIL MARTIN','11111111',NULL,'JRN 2 D MAYO 280 COSTAD SRA ANGELICA MERCAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-07-11 19:10:54','2015-01-16 18:57:29',74,74,'A'),(18666,'140101','LL09','0',3,4,'CUZCO ESPINOZA ESTHEPHANY','11111111',NULL,'GONZALES CASEDA 10  EXTER MERCAD CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-07-11 19:18:31','2015-05-08 19:27:14',74,74,'A'),(18668,'140101','LL02','0',4,1,'VARGAS RELUX SEGUNDO','11111111',NULL,'GENARO SILVA 309 FACHADA BLANC CERAMICA CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-07-11 19:33:31','2014-07-11 19:33:31',74,74,'A'),(18670,'130402','LL-09','0',1,1,'DIAZ CHICOMA CELINDA ','22222222',NULL,'LIBERTADAD 335 PACANGA FACHAD VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-07-11 19:39:16','2014-11-14 18:14:02',74,74,'A'),(18672,'140101','LL-10','0',1,1,'ECHE DE MAQUERA FREDESVINDA','19218082',NULL,'LA PALMA 273-A -CENTRO-LIBRERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-07-11 20:09:20','2014-07-11 20:09:20',104,104,'A'),(18673,'140101','LL05','0',4,1,'PINEDO MANUELA - BODEGA EL ARCO','11111111',NULL,'EL ARCO 131 ESQ 8 DE DICIEMBRE - TOMAS LA FORA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-07-11 20:14:26','2014-10-03 20:06:56',104,60,'A'),(18674,'140101','LL05','0',4,1,'MUÑOZ ABANTO MARIA','11111111',NULL,'LORETO MZ L LT 26 ESQ PERU - FRET BAR ELSOLTERITO - SECTOR ALBUJAR - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2014-07-11 20:29:15','2014-08-22 20:32:39',104,60,'A'),(18675,'140101','CH22','0',3,4,'MELENDEZ MELENDEZ MARIBEL','11111111',NULL,'PTO 50 MCDO EL INCA X LOS BAÑOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-07-12 15:22:30','2015-01-22 09:40:28',104,74,'A'),(18676,'140101','CH48','0',1,4,'CHANCAFE RAMIREZ AMELIA','17841624',NULL,'PSTO 23 INTERIOR MERCADO DE BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2014-07-12 15:41:27','2014-11-29 19:36:16',104,60,'A'),(18677,'140101','CH48','0',1,4,'PURIZACA LLENQUE CESAR AUGUSTO','16802347',NULL,'PSTO 17 ONTERIOR MERCADO BUENOS AIRES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-07-12 15:48:31','2014-11-29 19:38:29',104,60,'A'),(18681,'140101','LA12','0',4,1,'CARMONA CARRANCO JAIME','11111111',NULL,'PSTO 3 ATEPARRA EXTERIOR MERCAD0 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-07-13 14:28:50','2015-06-26 19:57:53',98,60,'A'),(18684,'140101','LA13','0',4,1,'ARROYO SOPLAPUCO JHONNY','18203848',NULL,'SANTO DOMINGO 659 A MEDIA CUADRA DE GRAU - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-07-13 15:17:22','2014-07-13 15:17:22',60,60,'A'),(18685,'140306','LA10','0',4,1,'VEGA HUAMAN ELSA','77052073',NULL,'LOS INCAS MZ B LT 8 A. H. 09 DE FEBRERO-MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2014-07-14 16:39:04','2015-05-25 20:16:16',104,60,'A'),(18686,'140101','LA10','0',4,1,'SANTAMARIA VALDERA MARIA MARGARITA','18253252',NULL,'TUPAC AMARU 285 COST. REST LA PANZA ESTA PRIMERO -MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-07-14 16:40:26','2015-05-04 19:22:02',104,60,'A'),(18691,'140101','LA08','0',1,1,'JULCA GOICOCHEA NELLY','11111111',NULL,'MZ P1 LT 7 SE TE DERRAMA MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2014-07-14 19:13:16','2014-07-14 19:13:16',60,60,'A'),(18692,'140101','CH55','0',1,1,'CUZQUI HUAMAN DORIS','16807721',NULL,'SAN JOSE 309 - BALAY - PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2014-07-14 19:21:49','2014-07-14 19:21:49',60,60,'A'),(18695,'140101','LA05','0',1,6,'FLORES PRADA MILAGROS','11111111',NULL,'KK CELESTE FRET EDUCACION FACULTA FACSHE - INT UNIV PEDRO RUIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2014-07-14 19:26:16','2014-07-14 19:26:16',60,60,'A'),(18698,'140101','CH19','0',1,1,'CASTILLO FANNY','11111111',NULL,'BELAUNDE 481 LA PRIMAVERA COSTAD JUGERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-07-14 20:21:33','2014-07-14 20:21:33',74,74,'A'),(18701,'140101','CH19','0',1,1,'CAVERO CHUNGA FLOR','17537481',NULL,'PARIÑAS 857 SAN ISIDRO  LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-07-14 20:28:43','2014-07-14 20:28:43',74,74,'A'),(18705,'140101','CH44','0',1,1,'AQUINO TEJADA ELIZABETH','11111111',NULL,'NICOLAS DE PIEROLA 1124 SAN ANTONIO X LA CEQUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2014-07-15 18:53:48','2014-07-15 18:53:48',74,74,'A'),(18708,'140101','CH16','0',1,1,'RIVERA FUENTES CARMEN','11111111',NULL,'MANUEL ARTEAGA 487 - MAGISTERIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2014-07-15 18:57:46','2014-07-15 18:57:46',60,60,'A'),(18727,'140101','CH42','0',1,1,'GONZALES TORRES ELIZABETH','44011495',NULL,'TUPAC AMARU - 417 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-07-16 19:34:11','2014-07-16 19:34:11',74,74,'A'),(18729,'140101','CH42','0',1,1,'CASTRO ISLA ROSA','11111111',NULL,'SAN LUIS S/N  CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2014-07-16 19:37:12','2014-07-16 19:37:12',74,74,'A'),(18732,'140101','CH32','0',4,1,'TORREZ SANCHEZ IRIS','45031094',NULL,'GONZALES PRADA 125 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2014-07-16 22:13:50','2014-07-16 22:13:50',60,60,'A'),(18734,'140114','CH49','0',1,1,'BERNAL ALAMO BLANCA NIEVES','80317857',NULL,'TACNA 298 ESQ ESTEBAN PALMA - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2014-07-17 16:10:21','2014-09-11 16:35:15',60,60,'A'),(18735,'140101','CH49','0',1,1,'VEGA GUAMURO KARINA','16152505',NULL,'CHICLAYO 124 ESPALDA POSTA - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2014-07-17 16:13:09','2014-07-17 16:13:09',60,60,'A'),(18737,'140101','CH41','0',1,1,'MORALES NUÑEZ MARTIN','11111111','10462815234','ECHENIQUE 328 - FRTE MCDO EL PUEBLO - QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2014-07-17 16:18:44','2014-10-30 18:08:51',60,60,'A'),(18740,'140101','LA16','0',1,1,'CHAYAN YENQUE XAVIER','47898068',NULL,'GRAU 357 - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-07-17 16:58:31','2014-07-17 16:58:31',60,60,'A'),(18741,'140101','LA16','0',1,1,'FIESTAS YENQUE TOMASA','16744236',NULL,'PROL JUAN VELASZCO ALVARADO S/N FRTE ASTILLEROS - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2014-07-17 17:00:08','2014-07-17 19:34:59',60,60,'A'),(18744,'140101','CH03','0',1,1,'PEREZ SIESQUEN LUZ','11111111',NULL,'MEXICO 880 PROL -P.J. MARIA PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-07-17 18:23:01','2014-08-28 16:35:51',104,60,'A'),(18745,'140101','CH03','0',1,1,'SALAZAR DIAZ ATILIANO    CERRADO DE 11:30 A 04:30 ','11111111',NULL,'MEXICO 910 PANADERIA  PROL. P.J. MARIA PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2014-07-17 18:23:58','2015-04-01 16:51:33',104,60,'A'),(18747,'140101','CH59','0',1,1,'VASQUEZ TAFUR ANA ELSA','16661876',NULL,'WUACHINTON 953 REJAS AZULES URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2014-07-17 18:34:19','2014-07-17 18:34:19',74,74,'A'),(18748,'140101','CH59','0',1,4,'TARRILLO FERNANDEZ YODELIA','11111111',NULL,'PSTO 64 MERCADO CAROLINA INERIOR  COSTAD JUGERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2014-07-17 18:36:04','2014-07-17 18:36:04',74,74,'A'),(18750,'140101','LA16','0',1,1,'ACOSTA LLONTOP BIANCA','47203817',NULL,'ANTENOR ORREGO 130 - SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-07-17 19:36:45','2014-07-17 19:36:45',60,60,'A'),(18751,'140101','LA02','0',4,1,'VELA JIMENEZ ESMILDA','17588050',NULL,'calle las mercedes 150 parcora espd de colegio de primario',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2014-07-18 16:42:41','2014-07-18 16:42:41',74,74,'A'),(18752,'140101','CH46','0',1,1,'DIONISIO GUTIERREZ JULIO CESAR','17422062',NULL,'INTIHUANTANA 390-NUEVO SAN LORENZO-CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-07-18 16:53:23','2014-07-18 16:53:23',104,104,'A'),(18757,'140101','CH-65','0',1,1,'OBLITAS ROJAS DORIS','11111111',NULL,'PIZAG 160 ESQ CHICLAYO 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-07-18 18:03:48','2015-06-04 18:23:40',104,60,'A'),(18758,'140101','CH-65','0',1,1,'RIVERA CRIOLLO SOCORRO','80600172',NULL,'CONSUELO VELAZCO 120 - 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2014-07-18 18:04:42','2015-05-21 18:12:11',104,60,'A'),(18761,'140105','FE02','0',1,1,'GONZALO LOPEZ','11111111',NULL,'LEGUIA 585 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-07-18 18:08:03','2015-07-07 16:21:57',104,60,'A'),(18763,'140101','CH-65','0',1,1,'TARRILLO PEREZ MARIA','11111111',NULL,'LOS SAUZALES 401 ESQ LOS HIGOS - P.J.VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-07-18 18:08:47','2015-03-07 18:36:33',104,60,'A'),(18764,'140101','CH-65','0',1,1,'PEREZ FLORES EVA','11111111',NULL,'LOS SAUZALES 399 ESQ. LOS HIGOS P.J. VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-07-18 18:09:29','2014-09-13 17:50:05',104,60,'A'),(18765,'140101','CH-65','0',1,1,'VALLEJOS FARFAN ANGELINA','11111111',NULL,'LOS SAUZALES 371 FRTE LAS TUNAS X TANQUE ELEVADO -P.J. VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-07-18 18:10:26','2014-09-13 17:50:49',104,60,'A'),(18767,'140101','CH-65','0',1,1,'SEGOVIA DELGADO NANCY','11111111',NULL,'LAS LUCUMAS 580 -CASA CON ESTERAS.-P.J. VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-07-18 18:12:09','2014-07-18 18:12:09',104,104,'A'),(18768,'140101','LA17','0',2,1,'BURGOS SORALUZ MARCELA','16741255',NULL,'SANTA ROSA 486-TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-07-18 19:02:19','2015-02-13 18:32:01',104,104,'A'),(18771,'140101','LA11','0',4,1,'BANCES MIO JUANA','11111111',NULL,'QUIÑONES 343 SANTA ROSA MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2014-07-18 19:34:59','2014-10-10 23:08:58',74,60,'A'),(18772,'140101','LA12','0',4,4,'ODAR ANGUYA PAULA','11111111',NULL,'PSTO 6 EXT MCDO 2 ANTEPARRA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-07-18 19:39:54','2014-09-26 21:36:43',60,60,'A'),(18774,'140101','LA14','0',4,1,'MONTALVAN SALCEDO JONATHAN ALEJANDRO',NULL,'10485138329','SAN MARTIN 124 - COSTADO BAR EL CANTARO - OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2014-07-18 20:09:07','2015-07-05 13:22:12',74,60,'A'),(18775,'140101','LA14','0',1,6,'MARIA SANCHEZ G','11111111',NULL,'M. OYOLA S/N EXTERIOPR COLEGIO CASTILLA OLMOSII',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2014-07-18 20:23:39','2014-12-05 20:12:48',74,74,'A'),(18778,'140101','CH53','0',1,1,'LIVAQUE VARGAS MARIBEL','11111111',NULL,'CHOTA MZ 9 LT 6 - COSTADO FERRETERIA ALEX - PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-07-19 17:28:17','2014-07-19 17:28:17',60,60,'A'),(18779,'140101','CH21','0',1,1,'SANTOS CASTRO','11111111',NULL,'LAS LEYENDAS - 665  LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-07-19 17:36:58','2014-07-19 17:36:58',74,74,'A'),(18784,'140306','LA10','0',4,1,'REQUEJO VARGAS ADALBERTO','80317309',NULL,'TUPAC AMARU 317  BITEL  MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-07-21 17:19:49','2015-06-01 20:12:13',74,60,'A'),(18789,'140101','CH51','0',1,1,'DIAZ PERES ELADIA','11111111',NULL,'NICOLAS DE PIEROLA 205 SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-07-21 17:29:59','2014-07-21 17:29:59',74,74,'A'),(18791,'140101','CH51','0',1,1,'CASTRO TRUJILLANO VERONICA','11111111',NULL,'MZ B LT 22 PJ SAN CRISTHIAN MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2014-07-21 17:32:27','2014-07-21 17:32:27',74,74,'A'),(18793,'140101','FE02','0',1,1,'ELENA HUAMAN GROSOGRIRO','16458963',NULL,'JOSE OLAYA 272 FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-07-22 16:46:12','2015-06-30 17:07:40',74,60,'A'),(18794,'140101','FE01','0',1,1,'OLIVERA FERNANDEZ JOSE .','16457845',NULL,'REAL - 944  PICSI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2014-07-22 16:54:27','2014-07-22 16:54:27',74,74,'A'),(18796,'140101','CH04','0',1,1,'GUEVARA MENDOZA GABRIELA','41337228',NULL,'PEDRO RUIZ 1328 SAN JUAN CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-07-22 17:44:15','2014-09-09 17:27:41',74,60,'A'),(18798,'140101','FE04','0',1,1,'ROQUE TENORIO PASCUALA','43875396',NULL,'AREQUIPA MZ M LT 26-U- V- VILCHEZ ALCANTARA-AURICH4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2014-07-22 17:49:08','2014-07-22 17:49:08',104,104,'A'),(18800,'140101','GEN','0',1,1,'RINZA PARIAGURE MIGUEL','11111111',NULL,'HUMBOLT 1038-P.J. LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-07-22 17:54:42','2014-07-22 17:54:42',104,104,'A'),(18802,'140101','CH30','0',2,1,'PISFIL RODRIGUEZ ALBERTO','40412608',NULL,'GRAU 769-MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-07-23 17:12:34','2014-07-23 17:12:34',104,104,'A'),(18806,'140101','CH30','0',1,1,'UCEDA CHAFLOQUE IMELDA','16220585',NULL,'MISERICORDIA 903-COSTADO REST MI DELFIN-MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-07-23 17:16:58','2014-07-23 17:16:58',104,104,'A'),(18808,'140101','LL06','0',4,1,'PRE  CARRION HAYDE','40751476',NULL,'JOSE GALVEZ 900 ESQ LEONCIO PRADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-07-23 19:04:05','2015-06-01 22:20:21',104,60,'A'),(18821,'140101','CH59','0',1,1,'FERNANDEZ SANCHEZ KARIN','43932938',NULL,'ROSVELL 924 URRUNAGA II  COSTAD PANADERIA ESMERALDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2014-07-24 17:46:30','2014-10-16 17:42:45',74,74,'A'),(18822,'140101','CH59','0',1,1,'BURGOS SOLANO JUAN CARLOS ','80643037',NULL,'CAROLINA ESQ CON ROSVELL 508 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2014-07-24 17:48:03','2014-07-24 17:48:03',74,74,'A'),(18824,'140101','CH41','0',1,1,'LEZCANO SENMACHE AUGUSTO','41673892',NULL,'LEGUIA 806-REMIGIO SILVA-GUIA DE EVITAMIENTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-07-24 18:05:39','2015-02-12 21:28:53',104,60,'A'),(18828,'140101','CH40','0',4,1,'BAILON DE GUAVARA TEREZA','11111111',NULL,'SOLIDEX S/N EXTER DEL MERCADO PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-07-25 19:12:59','2014-07-25 19:12:59',74,74,'A'),(18830,'140101','CH23','0',1,1,'BUSTAMANTE CHOZO MILAGROS','80529676',NULL,'CALLE LUIS HEYSEN MZ E LT 4 SECTOR VICTOR RAUL-PARQUE ZONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-07-26 16:57:07','2014-07-26 16:57:07',104,104,'A'),(18831,'140106','CH22','0',1,1,'BARRIENTES RODRIGUEZ MARIA BETTY','11111111',NULL,'FILIPINAS C/ MANUEL SEOANE-COST. URB STA. ROSA PNP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-07-26 17:05:40','2014-10-25 17:16:08',104,60,'A'),(18839,'140101','CH19','0',1,1,'DE LA CRUZ LOZANO ROSAVEL','41329483',NULL,'VICTOR FONSECA 150 ESQ JUAN RAMOS PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-07-27 15:11:58','2015-07-13 15:34:56',74,74,'A'),(18840,'140101','CH19','0',1,1,'VASQUEZ GAVIDIA KARINA','44619299',NULL,'SINAI 150 MINIMARKET  MIRAFLORES PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2014-07-27 15:13:38','2014-07-27 15:13:38',74,74,'A'),(18841,'140101','CH19','0',1,1,'CHAFLOQUE QUIROS LUCIA','80306382',NULL,'CUZCO 208 MIRAFLORES PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2014-07-27 15:17:30','2014-07-27 15:17:30',74,74,'A'),(18844,'140101','CH19','0',1,1,'MENDOZA DE CABANILLAS HILDA',NULL,'10192015052','BLOCK 22 DPTO 102 RESIDENCIAL LEGUIA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2014-07-27 15:30:55','2014-07-27 15:30:55',74,74,'A'),(18848,'140101','CH42','0',1,1,'GONZALES ÑIQUE VICTORIA','80588145',NULL,'LETICIA S/N  ESPALDA POSTA  CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2014-07-30 17:09:07','2014-07-30 17:09:07',74,74,'A'),(18852,'140114','CH49','0',1,1,'CHANDUY GAMARRA ROSA','17425884',NULL,'UNION 529 - CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-07-31 17:30:03','2014-07-31 17:30:03',60,60,'A'),(18853,'140114','CH49','0',1,1,'HUAMANCHUMO BERNAL YOVANA','16780954',NULL,'AV. VENEZUELA MZ 3 LR 23 PASANDO ANTENA - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2014-07-31 17:32:27','2014-07-31 17:32:27',60,60,'A'),(18854,'140101','CH59','0',1,1,'NAQUICHE TINEO ELIZABETH','16667996',NULL,'CAROLINA 518  URRUNAGA II COSTAD FACHADA AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-07-31 19:42:31','2015-10-22 18:02:41',74,74,'A'),(18855,'140101','LA17','0',4,1,'CARRANZA SANDOVAL ROSA','11111111',NULL,'LEGUIA 166 ANTES DE CALLE SAN MARTIN NVA ESPERANZA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-07-31 19:48:11','2015-01-24 18:24:03',104,60,'A'),(18856,'140105','CH46','0',1,1,'ROJAS PERALES BETTY OLIVIA','27430013',NULL,'QUIUSTI MZ P LT 2 (CDRA 4) SAN J. OBRERO - CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2014-08-01 16:20:59','2014-08-01 16:20:59',60,60,'A'),(18867,'140101','CH47','0',1,1,'GALLEGOS DELGADO MARIA','16452895',NULL,'ANGEL GONZALES MZ L LT 12 URB SANTA MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-08-04 18:33:56','2014-08-04 18:33:56',74,74,'A'),(18872,'140201','FE04','0',1,1,'VALLADOLID YOPAN MARIA ELIZABETH','47686188',NULL,'EL CARMEN 010 U.V. VILCHEZ ALCANTARA - AURICH IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-08-05 15:36:05','2014-08-05 15:36:05',60,60,'A'),(18873,'140201','FE04','0',1,1,'PAIVA LLAQUE ISABEL','46841731',NULL,'EL CARMEN 236 U.V. VILCHEZ ALCANTARA - AURICH IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-08-05 15:37:18','2014-08-05 15:37:18',60,60,'A'),(18874,'140101','CH63','0',1,1,'SILVA BUSTAMANTE SEGUNDO','22222222',NULL,'MZ T LT 21 - FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2014-08-05 18:14:26','2014-09-09 17:10:15',104,60,'A'),(18880,'140101','CH36','0',1,1,'MENDOZA VENTURA JULIA.','25142568',NULL,'MICAELA BASTIDAS MZ X LT 2A SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-08-06 18:12:24','2014-08-06 18:16:51',74,74,'A'),(18883,'140101','CH39','0',4,1,'COBEÑAS ORDOÑES JORGE LUIS','80517751',NULL,'SR DE LOS MILAGROS 48 POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-08-06 18:48:06','2015-11-04 20:45:21',74,74,'A'),(18890,'140102','CH09','0',4,1,'TAMAY DELGADO NELLY','12452488',NULL,'ATAHUALPA 1600 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-08-06 20:12:45','2015-05-06 18:15:35',60,60,'A'),(18892,'140101','CH41','0',1,1,'MARIA DEL CARMEN VILELA NUÑEZ',NULL,'10164338971','BELAUNDE 283 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-08-07 17:30:03','2014-11-13 17:35:41',74,74,'A'),(18894,'140101','CH35','0',1,1,'SEGURA PASOS GABRIELA ','77143068',NULL,'LOS ROSALES - 399 ALTO PERU PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2014-08-07 19:28:02','2014-08-07 19:28:02',74,74,'A'),(18895,'140101','CH41','0',1,1,'OCAMPOS LOJA ANTONIO','11111111',NULL,'CALLE BELAUNDE 380- REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2014-08-07 19:29:23','2014-08-07 19:29:23',104,104,'A'),(18901,'140114','CH49','0',1,1,'BALLENA MAZA PATRICIA','17421555',NULL,'SAN MARTIN MZ C3 LT 8 ESQ. CON KIMPER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-08-07 20:55:35','2014-08-07 20:55:35',60,60,'A'),(18903,'140101','CH57','0',1,1,'CUBAS MUNDACA YSELA KARINA',NULL,'10458398785','RICARDO PALMA 100 GARCES J L ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2014-08-08 00:04:43','2014-08-19 18:54:22',74,60,'A'),(18907,'140101','LA-15','0',4,1,'GUTIERREZ ALBAÑIL ANDREA','11111111',NULL,'PAREDES 701 CON ESQUINA CON PROGRESO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-08-08 18:31:02','2014-08-08 18:31:02',104,104,'A'),(18909,'140101','LL05','0',4,1,'SALDAÑA DE ANGULO SUSANA','19214248',NULL,'5 DE DICIEMBRE 209 TOMAS LA FORA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2014-08-08 19:23:35','2014-08-08 19:23:35',60,60,'A'),(18910,'140101','LA17','0',2,4,'BANCES MAÑAQUE NORA MAGALY','11111111',NULL,'LOS INCAS 220-TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-08-08 19:35:39','2014-08-08 19:35:39',104,104,'A'),(18911,'140312','LA17','0',4,4,'SANDOVAL FLORES SILVIA','11111111',NULL,'VICTORIA 809 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2014-08-08 19:36:19','2015-07-17 20:04:29',104,60,'A'),(18922,'140101','CH02','0',1,1,'MERINO HERRERA MARIBEL','21211212',NULL,'TIENDA 22 MCDO. 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2014-08-11 17:05:53','2014-09-29 18:34:04',104,74,'A'),(18925,'140101','CH48','0',1,1,'LEON DAVILA GLORIA','11111111',NULL,'LAS ANIMAS MZ I LT 26 ESQ AREQUIPA - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2014-08-11 17:09:25','2015-03-21 16:33:30',104,88,'A'),(18927,'140101','CH47','0',1,1,'VIDARTE VIDARTE MARIA','16429648',NULL,'FRANCISCO DE ZELA 371 PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-08-11 17:31:20','2014-08-11 17:31:20',74,74,'A'),(18928,'140101','CH47','0',1,1,'SOLIS CUEVA ANA','11111111',NULL,'LOS JASMINES CDRA 1 RESTAURT ANA TERM MOTUPANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2014-08-11 17:32:18','2014-08-11 17:32:18',74,74,'A'),(18929,'140101','CH47','0',1,1,'TINEO MONJA HUBER','11111111',NULL,'ANGAMOS 969 ESQ COIS SAN LUIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2014-08-11 17:33:36','2014-08-11 17:33:36',74,74,'A'),(18930,'140306','LA10','0',4,1,'SANDOVAL VENTURA MARIA PETRONILA','46438954',NULL,'ALFONSO UGARTE 231 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2014-08-11 18:06:08','2015-04-20 20:29:07',60,60,'A'),(18931,'140101','LA07','0',1,4,' TEJADA TUÑOQUE AMADO','17612108','10176121080','PSTO 121 MCDO LAMBAYEQUE X SECT MONSALVE BACA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2014-08-11 21:51:53','2015-06-30 17:34:55',60,74,'A'),(18933,'140101','CH63','0',1,1,'MALDONADO SANTACRUZ MARIA ','22222222',NULL,'CALLE AMAZONAS MZ D LOTE 11 - FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-08-12 16:52:22','2014-08-12 16:52:22',104,104,'A'),(18934,'140201','FE04','0',1,1,'PAZ ARBOLEDA LILIA','27725764',NULL,'EL CARMEN 030 U.V VILCHEZ ALCANTARA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-08-12 16:54:31','2014-08-12 16:54:31',60,60,'A'),(18941,'140101','CH43','0',1,1,'SIAS MUKUCHUA HILDA DEL CARMEN','11111111',NULL,'CALL REAL 325 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-08-13 16:55:34','2014-08-13 16:55:34',74,74,'A'),(18943,'140101','CH43','0',1,1,'TESEN ARRIOLA JOVITA','11111111',NULL,'CASTILLA 738 REQUE TRASPORTE MURGA SERRANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2014-08-13 17:31:36','2014-08-13 17:31:36',74,74,'A'),(18946,'140101','CH21','0',2,4,'CHANTA FALSEQUE ','11111111',NULL,'PSTO 15 INTER MERCAD INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2014-08-13 17:41:23','2014-12-03 19:00:28',74,60,'A'),(18948,'140101','CH43','0',1,1,'QUIROS SANTOYO BEATRIZ','11111111',NULL,'LEGUIA 148 PUERTO ARTURO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-08-13 18:11:29','2014-08-13 18:11:29',74,74,'A'),(18949,'140101','CH43','0',1,1,'CANTOS CHISCUL ELENA','11111111',NULL,'CASTILLA 600 RECARGAS CLARO  REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2014-08-13 18:17:54','2014-09-10 21:28:07',74,74,'A'),(18950,'140101','CH31','0',1,1,'CHAFLOQUE MECHAN MARITZA','22222222',NULL,'CESAR VALLEJO #207 . MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-08-13 18:18:23','2014-08-13 18:18:23',104,104,'A'),(18951,'140101','CH05','0',4,1,'BAUTISTA URIARTE MARICRUZ','11111111',NULL,'CALL INDEPENDENCIA 117 PSTO 78 INTER MERCAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2014-08-13 18:38:08','2014-08-13 18:38:08',74,74,'A'),(18953,'140101','CH32','0',4,1,'BRAVO GUEVARA ELQUI','40863309',NULL,'JOSE OLAYA 421 - COSTADO MOTOPARTES JC - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2014-08-13 19:55:58','2014-09-24 20:27:31',60,60,'A'),(18954,'140101','CH32','0',4,4,'TORREZ SALAZAR MIGUEL ANGEL','11111111',NULL,'PSTO 9 OBRERO EXT MCDO - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2014-08-13 20:14:19','2015-02-19 08:59:58',60,60,'A'),(18955,'140101','CH32','0',4,1,'CANCINO HERNANDEZ CARMEN','11111111',NULL,'CACERES S/N LOCUTORIO ESQ. ACEQUIA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2014-08-13 20:19:20','2014-08-13 20:19:20',60,60,'A'),(18961,'140114','CH49','0',1,1,'NUNTON RODRIGUEZ BARTOLA','11111111',NULL,'8 DE OCTUBRE ESQ/ A.B. LEGUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-08-14 16:56:37','2014-08-14 16:56:37',60,60,'A'),(18963,'130702','LL05','0',4,1,'CASTREJON ROMERO JENNY','46942679',NULL,'INDEPENDENCIA 147 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-08-14 17:50:56','2015-10-09 22:01:37',74,60,'A'),(18965,'140101','CH35','0',1,1,'RAMIREZ PAZOS KATTY','48517284',NULL,'PROLONG SANTA ROSAMZ P LT 2 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2014-08-14 18:32:22','2014-08-14 18:32:22',74,74,'A'),(18972,'140101','LA12','0',4,1,'SANTISTEBAN ZAPATA AVISTELA','11111111',NULL,'MANUEL LUNA 138 - NEGOCIOS ELY - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2014-08-15 17:55:53','2014-08-15 17:55:53',60,60,'A'),(18973,'140101','CH-65','0',1,1,'OCHOA REGALADO ZULEMA ','44716115',NULL,'LOS CAÑAVERALES 221 VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2014-08-15 18:13:16','2014-09-28 17:40:44',74,60,'A'),(18974,'140101','CH15','0',1,1,'GONZALES SANCHEZ YANIRA','11111111',NULL,'VILLA HERMOSA 958 MZ B LT 17  SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-08-15 18:14:31','2015-05-07 17:53:21',74,60,'A'),(18975,'140101','LA12','0',4,1,'SOPLAPUCO CHIROQUE ERICKA','11111111',NULL,'ANTEPARRA 100 EXT MCDO FRENTE JUGERIA MILAGRITOS - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2014-08-15 18:15:18','2014-09-26 21:37:50',60,60,'A'),(18985,'140101','LA12','0',4,1,'CHOZO PALACIOS LIDIA','11111111',NULL,'SOLEDAD 367 MOTUPE II VENDE KEKE Y FLAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2014-08-15 19:04:37','2014-08-15 19:04:37',74,74,'A'),(18986,'140101','LA14','0',4,1,'GALLARDO GALLO GLADIS','11111111',NULL,'2 DE JUNIO S/N COSTAD C.E POSITOS ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2014-08-15 19:12:29','2014-08-15 19:12:29',74,74,'A'),(18988,'140101','LA13','0',4,1,'SOSO PARDO NELY','11111111',NULL,'SAN MARTIN CDRA 3 FRENT SRA ELVA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2014-08-15 20:11:17','2014-08-15 20:11:17',74,74,'A'),(18989,'140101','LA17','0',2,1,'BALTAZAR BRAVO ','11111111',NULL,'VILLARREAL 540 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-08-15 20:13:49','2014-08-15 20:13:49',74,74,'A'),(18990,'140101','LA-15','0',2,1,'PUICON SIESQUEN SILVA','11111111',NULL,'7 DE ENERO 424 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-08-15 20:14:44','2015-07-10 17:34:22',74,74,'A'),(18991,'140101','LA13','0',4,1,'CHINCHAY CHINCHAY ESTER','11111111',NULL,'AV VICTOR RAUL 723 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-08-15 20:17:02','2014-08-15 20:17:02',74,74,'A'),(18993,'140117','CH39','0',4,1,'RIMARACHIN  CUBAS FREDILINDA','16571962',NULL,'CESAR VALLEJO 151 SECTOR B. X PTE. NUEVO POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2014-08-16 15:26:16','2014-08-16 15:26:16',60,60,'A'),(18994,'140101','CH24','0',1,1,'COQUINCHE VASQUEZ TATIANA','11111111',NULL,'MZ B LT 1 1 DE JUNIO RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-24','2014-08-16 15:26:47','2014-08-16 15:26:47',74,74,'A'),(18995,'140101','CH24','0',1,1,'LLOEN CHAFLOQUE  ANDREA','11111111',NULL,'INCAYUPANQUI MZ 115 LT 12 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2014-08-16 15:28:35','2014-08-16 15:28:35',74,74,'A'),(19000,'140101','CH56','0',1,1,'GARCIA DIAZ RAQUEL','12333552',NULL,'JUAN ARAGONES #119 - ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-08-16 16:37:09','2014-08-16 16:37:09',104,104,'A'),(19002,'140101','CH24','0',1,1,'GONZALEZ MORALES PAOLA','11111111',NULL,'raul jimenez mz 139 lt 33 raymondi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-08-16 16:57:25','2014-08-16 16:57:25',74,74,'A'),(19004,'140306','LA10','0',4,1,'DAMIAN CHAPOÑAN MARIA NATIVIDAD','11111111',NULL,'SAN PEDRO 411 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2014-08-18 17:08:53','2015-10-05 17:40:37',60,60,'A'),(19005,'140306','LA10','0',4,1,'SANTAMARIA CHAPOÑAN LUCILA','17616639',NULL,'SOLA S/N 1/2 CDRA INCAS - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2014-08-18 17:12:04','2015-05-30 17:53:47',60,60,'A'),(19006,'140306','LA10','0',4,1,'LLONTOP SANTAMARIA NELIDA MELISSA',NULL,'10440315742','SOLA 521 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2014-08-18 17:14:33','2015-05-30 17:44:06',60,60,'A'),(19016,'140101','CH55','0',1,6,'CUZMAN PERCY','11111111',NULL,'2 PATIO 3  KIOSKO MAGDALENA SOFIA C.E ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-08-18 18:54:26','2015-06-01 19:16:31',74,74,'A'),(19020,'140101','CH63','0',1,1,'PEREZ ORELLANO KATERINE','22222222',NULL,'ARICA #2178 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2014-08-19 17:23:51','2014-08-19 17:23:51',104,104,'A'),(19022,'140102','CH10','0',4,5,'FERNANDEZ SANCHEZ DEYBI','74049085',NULL,'CHICLAYO 1528 CHONGOYAPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-08-20 18:51:22','2015-06-03 17:29:06',60,74,'A'),(19026,'140304','LA03','0',4,8,' SUCLUPE SANDOVAL EDILBERTO ',NULL,'10175494729','AV. DIEGO FERRE NRO. 501 - (PANIFI. DON JOSE) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2014-08-22 16:54:18','2014-08-22 16:54:18',60,60,'A'),(19027,'140101','LA-15','0',4,1,'BODEGA PANAMERICANA','11111111',NULL,'PANAMERICANA S/N FTE. FINAL DE CEMENTERIO - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2014-08-22 18:07:12','2015-09-05 18:12:42',74,60,'A'),(19028,'140101','LL-10','0',4,1,'SEMINARIO VALERIANO LIDIA','11111111',NULL,'MANUEL SOANE MZ S LT 27 GUADALUPE COSTAD IGLESIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-08-22 18:27:16','2014-08-22 18:27:16',74,74,'A'),(19029,'140101','LL04','0',4,4,'CRUZADO BARRANTES ERODITA','19202117',NULL,'PSTO 20 Y 21 MERCAD CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-08-22 18:29:10','2014-08-22 18:29:10',74,74,'A'),(19034,'140101','CH25','0',1,1,'CUBAS LEYVA JHONATAN','41509556',NULL,'OLLANTAY - 250  JOCKEY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2014-08-23 15:40:42','2014-08-23 15:40:42',74,74,'A'),(19035,'140308','LA13','0',4,5,'GALLO CARRASCO CESAR','17592185',NULL,'PANAMERICANA 328 REST. LA NORTEÑITA - COST. LLANTERO - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-08-23 20:16:15','2014-08-23 20:16:15',60,60,'A'),(19042,'140101','CH26','0',1,1,'LEON LIZA MARIA','11111111',NULL,'AV EL CARMEN AMBULANTE FRENTE CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-08-25 18:30:45','2014-08-25 18:30:45',74,74,'A'),(19043,'140101','CH63','0',2,1,'SANTOS PEÑA EDELMIRA','11111111',NULL,'MZ I LOTE 7 - PJ SANTA ELENA FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-08-26 16:17:09','2015-11-03 17:28:35',71,2,'A'),(19044,'140101','FE01','0',1,1,'MORALES FERNANDEZ ALEXANDER','11111111',NULL,'CA. CONGRESO - 500  PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2014-08-26 17:10:05','2014-08-26 17:10:05',74,74,'A'),(19045,'140101','CH63','0',1,5,'MEJIA VILLALOBOS LUZ','11111111',NULL,'KK COLEGIO JORGE CHAVEZ N°10156 - PJ JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2014-08-26 17:13:00','2014-08-26 17:13:00',104,104,'A'),(19046,'140101','CH16','0',1,1,'CARBAJAL SUYON JESUS','16798349',NULL,'MANUEL ARTEAGA  154 j. OLAYA COSTAD. LOBO DE MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2014-08-26 18:45:17','2014-08-26 18:45:17',104,104,'A'),(19047,'140101','FE03','0',1,1,'VELASQUEZ YOVERA MARIA ISABEL','06876584',NULL,'MIGUEL PASCO 561 - BODEGA JULIA - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2014-08-26 19:32:33','2014-08-26 19:32:33',60,60,'A'),(19049,'140101','FE03','0',1,1,'SIESQUEN VALIENTE JOSEFA','80457532',NULL,'DEMETRIO PLAZA MZ B LT 3 - FUNDO AÑI - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-08-26 19:42:00','2014-08-26 19:42:00',60,60,'A'),(19052,'140101','CH43','0',1,1,'CABRERA CHANCAFE IDUVINA','11111111',NULL,'LOPEZ ALBUJAR 117 REQUE  COSATD COMISERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2014-08-27 17:12:17','2014-08-27 17:12:17',74,74,'A'),(19053,'140101','CH43','0',1,1,'CHUMIOQUE VEGA MARIANELA','16597512',NULL,'JORGE CHAVEZ 167 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-08-27 17:36:14','2014-08-27 17:36:14',74,74,'A'),(19056,'140101','CH43','0',1,1,'HERMES  SAAVEDRA','11111111',NULL,'BALTA 326  ESQ DIEGO FERRE  REQUE FRENT PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2014-08-27 18:24:24','2014-10-08 16:02:19',74,74,'A'),(19057,'140101','CH32','0',4,3,'CARHUATANTA CORREA BERNARDO','16566803',NULL,'TARAPACA 600 ESQ OBRERO BOTICA ROMA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2014-08-27 19:27:36','2015-10-29 00:19:42',60,60,'A'),(19058,'140101','CH32','0',4,1,'BECERRA SILVA LEYDI    968 774 940','11111111',NULL,'PEDRO JOSE DE LAS MUÑECAS S/N ALTURA SAN MARTIN CDRA 1 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2014-08-27 19:46:33','2015-11-11 23:18:05',60,60,'A'),(19059,'140115','CH61','0',4,1,'SEGURA SOLIS MARELY','16695892',NULL,'LA PATRIA 413 - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2014-08-27 20:36:51','2014-08-27 20:36:51',60,60,'A'),(19060,'140101','CH18','0',1,1,'HERRERA CHUNGA LORENA','11111111',NULL,'MZ G LT 9 PERLA DEL PACIFICO PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-08-28 18:04:55','2014-08-28 18:04:55',74,74,'A'),(19061,'140101','CH35','0',1,1,'CARRILLO CASTILLO MIRIAM','40005274',NULL,'1 DE MAYO - 139   PRO VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-08-28 18:05:39','2014-08-28 18:05:39',74,74,'A'),(19062,'140101','CH35','0',1,1,'CESPEDES CASTRO NATHALY','74305482',NULL,'PESCADORES MZ G LT 10 ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-23','2014-08-28 18:06:58','2014-08-28 18:06:58',74,74,'A'),(19065,'140101','CH-65','0',1,1,'CHAVARRY DIAZ IRENE','11111111',NULL,'LOS CAÑAVERALES MZ C LT 16 ESQ. RETAMAS  VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-08-29 18:31:23','2015-03-21 17:54:44',74,88,'A'),(19069,'140101','CH12','0',1,1,'RELUX TIPARRA ROXANA','11111111',NULL,'P`SJ. IDEAL - 151 ENTRE 18 DE OCTUBRE D. FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-08-30 16:04:13','2014-08-30 16:04:13',74,74,'A'),(19070,'140101','CH21','0',1,1,'GARCIAS MEZA EUFEMIA','11111111',NULL,'paramorga# 520',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-08-30 16:43:28','2014-08-30 16:43:28',104,104,'A'),(19073,'140101','CH54','0',1,4,'TAFUR CUZMA EDWIN','11111111',NULL,'PSTO 21 EXT MCDO - COSTADO SUPERCOOP - TUIMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2014-08-31 17:44:30','2014-08-31 17:44:30',60,60,'A'),(19076,'140101','LA06','0',1,1,'MONTENEGRO PERES AYDE','80507855',NULL,'SAN ANTONIO 600 ENTRE FERREÑAFE SAN MARTIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2014-09-01 18:36:27','2014-09-01 18:36:27',74,74,'A'),(19077,'140101','LA06','0',1,1,'RANGEL FIERRO CARMEN','11111111',NULL,'JOSE OLAYA 828 SAN MARTIN REJAS NEGRAS LAMBAY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2014-09-01 18:37:28','2014-09-01 18:37:28',74,74,'A'),(19081,'140201','FE04','0',1,1,'GARCIA COLLAZOS JULIA','17256505',NULL,'SANTA ROSA 1409 AURICH IV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2014-09-02 17:52:36','2014-09-02 17:52:36',60,60,'A'),(19083,'140101','CH16','0',1,6,'MORALES SANDOVAL GLADIS','11111111',NULL,' A.V M. ARTEAGA BALAY AFUERA INST. IFB LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2014-09-02 19:13:11','2014-09-02 19:16:43',104,104,'A'),(19084,'140101','CH53','0',1,1,'ORTIZ CHONLON CARMEN LUCIA',NULL,'10167906635','AV. SANTA ANA MZ E LT 20 - FRENTE A LA PLATAFORMA DEPORTIVA DEL BLOCK 4 Y 7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-09-03 16:57:46','2014-09-03 16:57:46',104,104,'A'),(19086,'140101','CH36','0',1,1,'BARTUREN FLORES MANUEL','16637174',NULL,'JR. MOQUEGUA - MZ I LT 23 ESPALDA ESTEBAN VEGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2014-09-03 17:42:56','2014-09-03 17:42:56',74,74,'A'),(19089,'140102','CH10','0',4,1,'RODRIGUEZ ARRIOLA ROXANA','80309255',NULL,'LOS ANDES 832 CHONGOYAPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-09-03 18:15:00','2014-09-03 18:15:00',60,60,'A'),(19092,'140114','CH49','0',1,1,'GORDILLO HUAMANCHUMO ELENA','16600801',NULL,'9 DE OCTUBRE 102 ESQ. M. BASTIDAS - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2014-09-04 15:32:35','2014-09-04 15:32:35',60,60,'A'),(19093,'140101','CH35','0',1,1,'SANTOS PUESCAS DECA','11111111',NULL,'LOS ROSALES 199 ALTO PERU PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-23','2014-09-04 17:38:33','2014-09-04 17:38:33',74,74,'A'),(19096,'140101','LL06','0',2,1,'INSTITICION EDUCATIVA CRISTO REY','11111111',NULL,'EL MILAGRO CDRA 1 PACANGUILLA KIOSKO INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2014-09-05 16:25:14','2015-06-05 16:34:20',74,74,'A'),(19098,'140101','LA17','0',4,1,'BARBADILLO DAMIAN MARIA GISELLA',NULL,'10463885384','FEDERICO VILLARREAL 221 ENTRADA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2014-09-05 17:16:19','2014-09-05 17:16:19',74,74,'A'),(19102,'140101','LA02','0',4,1,'CHAPOÑAN TERRONES ROSA','22222222',NULL,'7 DE ENERO 611 FACHAD AMARILLA ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2014-09-05 17:36:36','2014-09-26 22:17:54',74,60,'A'),(19106,'140101','LA14','0',2,1,'GARCIA GARCIA ESPERANZA','11111111',NULL,'SAN MARTIN CDRA 5  OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-09-05 18:54:51','2014-09-05 18:54:51',74,74,'A'),(19108,'140306','LA10','0',4,1,'SANTISTEBAN PATAZCA ROSA','17452565',NULL,'REAL 110 (1/2 CDRA PARQUE) CRUZ DE MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-09-08 17:52:18','2014-09-08 18:05:05',60,60,'A'),(19113,'140201','FE04','0',1,1,'SIESQUEN INOÑAN BETTY','16421062',NULL,'8 DE OCTUBRE 231 U.V. M. GONZALES PRADA - AURICH IV FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-09-09 16:51:15','2014-09-09 16:51:15',60,60,'A'),(19114,'140101','CH42','0',1,1,'BARRIOS ANGELINO SANDRA',NULL,'10415837670','MZ X LT 11  RESID. GALILEA CARRET. CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2014-09-10 19:23:38','2014-09-10 19:23:38',74,74,'A'),(19115,'140101','CH30','0',1,1,'CUMPA HERRERA MARIA','11111111',NULL,'MISERICORDIA -945 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2014-09-10 19:27:53','2014-09-10 19:27:53',74,74,'A'),(19117,'140115','CH61','0',4,1,'MEGO TAPIA TERESA','16422062',NULL,'SAN AGUSTIN 431 - FTE. CONVENTO - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2014-09-10 21:11:26','2014-09-10 21:11:26',60,60,'A'),(19118,'140110','CH32','0',4,1,'POZADA VERA ALDO    FERRETERIA ALDSINTH','11111111',NULL,'TARAPACA 632 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-09-10 21:37:15','2015-03-18 21:46:36',60,88,'A'),(19122,'140114','CH49','0',1,1,'TORRES SECLEN ELKY','45140023',NULL,'J. RIVA AGUERO MZ R LT 39 C. DEL PESCADOR (FTE. ANTENA - STA. ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-09-11 16:39:20','2014-09-18 18:18:14',60,60,'A'),(19123,'140101','CH18','0',1,1,'ODAR SANDOVAL LILI','11111111',NULL,'MZ K LT 20 PERLA DEL PACIFICO PORTON VERDE PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-09-11 18:19:58','2014-09-11 18:19:58',74,74,'A'),(19128,'140101','LA12','0',2,1,'OLIVA NUÑEZ JOSE MANUEL',NULL,'10166933388','SAN JOSE 394 - A  NEGOCIOS MOLIVAR - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2014-09-12 21:08:55','2015-09-19 20:33:41',60,60,'A'),(19129,'140101','LA12','0',4,1,'ACOSTA PERALTA ALICIA    COMERCIAL MILAGRITOS','11111111',NULL,'ANTEPARRA 253 ESQ PASAJE    -  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-09-12 21:12:49','2015-07-10 18:01:43',60,60,'A'),(19131,'140106','CH24','0',1,1,'SANCHEZ TORRES JUAN CARLOS','11111111',NULL,'IMPERIO MZ D LT1 U.V. STO. DOMINGO - RAIMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-09-13 15:25:18','2015-05-11 07:33:02',60,74,'A'),(19133,'140106','CH24','0',1,1,'OBLITAS LEON VILMA','11111111',NULL,'BARAYOC MZ B LT 3 U.V. STA. ISABEL - RAIMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2014-09-13 15:29:12','2014-09-13 15:29:12',60,60,'A'),(19134,'140101','CH48','0',1,1,'CHIRINOS SECLEN CARMEN','16745441',NULL,'PROL BOLOGNESI S/N COST VICTORIA RUIZ - SECTOR LURIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2014-09-13 17:10:56','2014-09-13 17:10:56',60,60,'A'),(19136,'140101','CH-65','0',1,1,'CABRERA SANDOVAL MARIA',NULL,'10166470736','LAS PALMERAS 264 - 1ER SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2014-09-13 17:43:38','2015-05-14 18:42:09',60,60,'A'),(19138,'140101','CH-65','0',1,1,'SANDOVAL RAVINES JOSE','11111111',NULL,'LOS SAUSALES 981 ESQ LOS ROBLES - VOILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2014-09-13 18:10:22','2015-10-06 16:45:36',60,60,'A'),(19142,'140306','LA10','0',4,6,'SANTISTEBAN SANTISTEBAN MARIA','11111111',NULL,'ALFONSO UGARTE 482 (K.K. VERDE TRIPLAY COST. RAMADA) - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2014-09-15 17:02:09','2015-05-30 17:56:55',60,60,'A'),(19143,'140101','LA05','0',1,1,'CHAVEZ CAMPOS MAGDALENA   DESPUES DE LA 1.00 PM','17620715',NULL,'PSJ DIEGO FERRE 171 ESPALDA PARQ - POR LA TARDE - TORIBIA CASTRO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-24','2014-09-15 18:06:39','2014-12-15 15:01:57',60,60,'A'),(19147,'140101','LA05','0',1,1,'SILVA CHAFLOQUE DEYSI','48277054',NULL,'28 DE JULIO 479 - LAMBAYEQUE  CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-09-15 21:36:49','2015-10-05 19:37:44',60,74,'A'),(19150,'140201','FE04','0',1,1,'INGA PISCOYA MILAGROS','48071826',NULL,'7 JUNIO 225 (ENTRE B.AIRES-VILLA MERCEDES) - AURICH FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2014-09-16 16:04:57','2014-09-16 16:04:57',60,60,'A'),(19151,'140101','CH07','0',1,1,'GONZALES TORRES SARA','11111111',NULL,'SAEZ PEÑA 1481 CENTRO ARICA AMBULANTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2014-09-16 17:28:45','2014-09-16 17:28:45',74,74,'A'),(19152,'140101','CH08','0',1,1,'SANDOVAL MAXIMO JAVIER','06771674',NULL,'TACNA 199 CENTRO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2014-09-16 17:34:10','2014-09-16 17:34:10',74,74,'A'),(19157,'140101','FE03','0',1,1,'CONTRERAS SANCHEZ MARY','11111111',NULL,'SALCEDO PASTOR CDRA 6 S/N ESQ CORTEZ - P NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2014-09-16 19:14:39','2014-09-16 19:14:39',60,60,'A'),(19160,'140101','CH33','0',4,1,'SAAVEDRA VELASQUEZ BALVINA','16573833',NULL,'VILLAR N 6 PATAPO  ENTRE CENTRO OBRERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2014-09-17 18:44:44','2014-09-17 18:44:44',74,74,'A'),(19162,'140102','CH09','0',4,1,'GABRIEL SAAVEDRA KARINA','43851454',NULL,'CHICLAYO 2432 - CHONGOYAPE I (FTE. C.E. 10007)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2014-09-17 21:44:58','2015-05-06 19:36:11',60,60,'A'),(19163,'140102','CH10','0',4,1,'TAVARA BACA BIANCA','47554946',NULL,'SIMON BOLIVAR 1253 (COST. HOTEL MAR Y LUNA) - CONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-09-17 21:49:15','2015-05-06 19:43:27',60,60,'A'),(19164,'140101','CH09','0',4,1,'PAREDES FLORES SUSANA','11111111',NULL,'SAN JUAN S/N ANTES DE VOLTEAR A LA CASONA - TINAJONES CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-09-17 21:49:25','2015-11-04 20:21:47',60,60,'A'),(19166,'140101','CH09','0',4,1,'SOPLAPUCO CASTILLO MARILU','16762051',NULL,'ZAPOTAL S/N CERCA PLATAFORMA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-09-17 22:08:23','2014-09-17 22:08:23',60,60,'A'),(19167,'140101','CH09','0',4,1,'FRIAS ZAVALETA EDITH','16513260',NULL,'ZAPOTAL S/N CERCA PLATAFORMA CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-09-17 22:12:21','2014-09-17 22:12:21',60,60,'A'),(19168,'140101','CH17','0',1,1,'MONJA BALLENA JESSENIA ELIZABETH','46933489',NULL,'CARLOS CASTAÑEDA 461 - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2014-09-18 17:22:23','2014-10-02 18:10:18',60,60,'A'),(19169,'140101','CH57','0',1,1,'CANCINO MILIAN OBDULIA',NULL,'10229866244','ESPAÑA 496 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2014-09-18 17:26:48','2014-09-18 17:26:48',60,60,'A'),(19171,'140101','LA16','0',1,1,'RIOJAS CHAVEZ JOSE GUILLERMO','44840947',NULL,'MZ B21 LT 1 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2014-09-18 18:58:02','2014-09-18 18:58:02',60,60,'A'),(19172,'140101','LA16','0',1,1,'MENDOZA PEREZ MARILU','11111111',NULL,'MZ B31 LT 2 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2014-09-18 18:58:40','2014-09-18 18:58:40',60,60,'A'),(19174,'140101','LA16','0',1,1,'CARRANZA OLIVERA ANA MARIA','27741901',NULL,'MZ A25 LT 26 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-09-18 19:01:35','2014-09-18 19:01:35',60,60,'A'),(19175,'140101','LA16','0',1,1,'SANTISTEBAN SANDOVAL MARIA','17403284',NULL,'MZ K1 LT 3 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2014-09-18 19:02:23','2014-09-18 19:02:23',60,60,'A'),(19177,'140101','LL-09','0',4,1,'VALLE CASOS PAOLA KARINA','19226587',NULL,'INDEPENDENCIA 660 PACANGA CASA METIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-09-19 17:03:51','2014-09-19 17:03:51',74,74,'A'),(19178,'140101','LL04','0',4,1,'CRUZADO TANTA VILMA ROSA','43958626',NULL,'MZ 11 LOS JARDINES PAKANANMU PORTON NEGRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-09-19 17:05:04','2014-09-19 17:05:04',74,74,'A'),(19179,'140101','LL04','0',4,1,'CHUQUITUCTO NARRO MARCELINO','11111111',NULL,'MZ V LT 1 CALL PERU CIUDAD DE DIOS FRENT COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-09-19 17:06:51','2014-09-19 17:06:51',74,74,'A'),(19181,'140101','LL01','0',4,1,'CALDERON ESCOBERO ROXANA','19321529',NULL,'NUEVA ESPERANZA 105 COSTAD I.N.T CIRO ALEGRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-09-19 18:19:35','2014-09-19 18:19:35',74,74,'A'),(19182,'140101','LL09','0',3,1,'TERAN RODRIGUEZ ROSA','11111111',NULL,'JIRON 2 DE MAYO S/N NEGOCIOS SILVA CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-09-19 18:44:19','2014-12-13 09:40:51',74,60,'A'),(19183,'140101','LL09','0',3,1,'DAVILA HERNANDEZ MERCY','11111111',NULL,'JRN 2 DE MAYO S/N TIENDA 1 FRENT MERCAD AGUA VERDES CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-09-19 18:45:59','2015-07-17 19:24:07',74,74,'A'),(19185,'140101','LL05','0',2,1,'FERRETERIA AHUMADA EIRL',NULL,'20131791152','LA VICTORIA 178 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-09-19 20:02:16','2015-03-27 21:04:30',60,60,'A'),(19186,'140101','LL05','0',4,1,'SERVICIOS Y NEGOCIOS DON GUILLERMO EIRL',NULL,'20481280843','LA VICTORIA 257 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-09-19 20:06:29','2014-09-19 20:06:29',60,60,'A'),(19187,'130702','LL05','0',4,1,'DON GUILLERMO   -   FERRETERIA','11111111',NULL,'LA VICTORIA 257 - A   - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-09-19 20:09:09','2015-04-24 22:17:03',60,60,'A'),(19188,'140101','LA17','0',4,1,'SANCHEZ SANDOVAL ERIKA','16591570',NULL,'FEDERICO VILLAREAL 155 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-09-20 15:54:08','2014-09-20 15:54:08',2,2,'A'),(19193,'140308','LA13','0',4,1,'CRISANTO HUAMAN GRACIELA','17627948',NULL,'INMACULADA S/N 1/2 CDRA. CEMENTERIO COST. REST. MECHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-09-21 10:52:51','2014-09-21 10:52:51',60,60,'A'),(19194,'140101','LA14','0',1,1,'RAMIREZ ODAR CLARA','11111111',NULL,'GRAU CUADRA 3 S/N COST JUGERIA SABORI  - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2014-09-21 15:35:50','2015-10-16 20:28:10',60,60,'A'),(19195,'140101','LA06','0',1,1,'MOYA JIMENES MARIA','16612624',NULL,'SAN ANTONIO 112 SAN MARTIN FACHAD MELON LAMBAYEQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2014-09-22 18:00:59','2014-09-22 18:00:59',74,74,'A'),(19197,'140101','LA07','0',1,4,'LLAUCE CHERO ROSA','11111111',NULL,'PSTO  30  LOPEZ VIDAURRE MDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2014-09-22 19:17:52','2015-07-07 10:14:39',60,74,'A'),(19201,'140101','GEN','0',1,1,'TAVARA CALLE ELENA','11111111',NULL,'MZ O LT 17 - SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-09-23 18:32:18','2014-09-23 18:32:18',60,60,'A'),(19202,'140101','GEN','0',1,1,'ZAPATA DE LA CERNA DORA LIDIA','11111111',NULL,'MZ Z LT 10 - SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2014-09-23 18:33:10','2014-09-23 18:33:10',60,60,'A'),(19211,'140101','CH-65','0',1,1,'JARAMILLO ORDOÑEZ ELENA','16645269',NULL,'LAS PALMERAS 185 - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-09-25 17:08:57','2015-03-07 18:34:18',60,60,'A'),(19212,'140101','CH17','0',1,1,'LLANOS SEGURA ORFELINDA','27670735',NULL,'SANTA ROSA 100 ESQ LAS MALVINAS - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-09-25 17:36:31','2014-09-25 17:36:31',60,60,'A'),(19213,'140101','CH18','0',1,1,'FERNANDEZ CHICOMA EDITH','16240314',NULL,'MZ H LT 1 LOS JARDINES DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2014-09-25 18:07:08','2014-09-25 18:07:08',60,60,'A'),(19218,'140101','CH57','0',1,1,'HUAMAN MEDICHANO CLEMENTE','11111111',NULL,'CONQUISTA Y CURACA 153 - LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2014-09-25 18:27:36','2014-10-30 17:23:50',74,60,'A'),(19219,'140101','LA15','0',1,1,'VASQUEZ HUAMAN SANDRA','27853826',NULL,'AV SAN JOSE MZ G LT 17 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2014-09-25 18:42:04','2014-09-25 18:42:04',74,74,'A'),(19221,'140101','LA15','0',1,1,'CASTILLO SUCLUPE CARMEN ','44758566',NULL,'MZ C LT 11 ESQ COLEGIO CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-09-25 18:43:55','2014-09-25 18:43:55',74,74,'A'),(19222,'140305','LA09','0',4,1,'INGA SANTISTEBAN IRMA','40351422',NULL,'punto cuatro ','costado de colegio ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-09-26 18:47:05','2014-09-26 18:47:05',74,74,'A'),(19223,'140305','LA09','0',4,1,'MENDOZA ANTON BERTHA','17344254',NULL,'PUNTO CUATRO','COSTADO DE COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2014-09-26 18:50:45','2015-03-06 21:40:51',74,60,'A'),(19229,'140101','CH-65','0',1,1,'TERRONES SANCHEZ MARUJA','11111111',NULL,'LOS ALISOS 651 ESQ LOS LIRIOS - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2014-09-28 17:05:36','2015-05-28 16:56:35',60,60,'A'),(19232,'140101','CH-65','0',1,1,'VELA ROJAS CARMEN   BODEGA LA BENDICION','18143703',NULL,'LOS COCOS 280 ESQ TUPAC AMARU - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-09-28 17:35:50','2014-09-28 17:35:50',60,60,'A'),(19238,'140101','CH47','0',1,1,'SAMPEN CORRALES GLORIA','11111111',NULL,'TELLO MARCHENA MZ L LT 11 URB. SANTA MARIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2014-09-29 17:28:21','2015-10-12 20:41:22',74,60,'A'),(19245,'140201','FE04','0',1,1,'BAJONERO CHAVEZTA FIORELLA','46955338',NULL,'HUASCAR MZ D LT 13 AURICH IV - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-09-30 15:24:37','2014-09-30 15:24:37',60,60,'A'),(19247,'140101','FE02','0',1,1,'GUILERMINA RUIZ LORENA','11111111',NULL,'3 MARIA 832 COLEG JUAN GALON MUÑOZ PALACIO FERREÑEFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2014-09-30 18:59:05','2014-09-30 18:59:05',74,74,'A'),(19249,'140101','CH44','0',1,1,'GUZMAN SANCHEZ AYDE',NULL,'10335867802','FRANCISCO PIZARRO 398 SAN ANTONIO ESQ LAURELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2014-09-30 19:21:20','2014-09-30 19:21:20',74,74,'A'),(19255,'140101','CH36','0',1,1,'HERNANDEZ SEPULVEDA ROSITA','11111111',NULL,'PRLOG. SAN MARTIN -  MZ 8 LT 51 20 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-10-01 18:53:59','2014-10-01 18:53:59',74,74,'A'),(19256,'140101','CH36','0',1,1,'CAMPOVERDE MARTINEZ MARLENY','43796885',NULL,'MZ Z LT 5 20 DE ENERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-10-01 18:55:25','2014-10-01 18:55:25',74,74,'A'),(19257,'140101','CH36','0',1,1,'SANCHEZ HOYOS MARIBEL','11111111',NULL,'COSTA RICA - MZ 14 LT 18 UNION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-10-01 18:56:39','2014-10-01 18:56:39',74,74,'A'),(19259,'140102','CH09','0',4,1,'PERALES BRAVO DE GUEVARA DOMINGA','17451626',NULL,'ATAHUALPA 1780 - CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-10-01 20:41:05','2015-05-06 18:19:13',60,60,'A'),(19260,'140102','CH10','0',4,1,'QUINTANA SILVA ALFONSO','11111111',NULL,'AYACUCHO 947 - 1304 COST. PTA MCDO. CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2014-10-01 20:48:38','2014-10-01 20:48:38',60,60,'A'),(19267,'140101','CH51','0',1,1,' FLORES MUÑOZ MARIA NELIDA','40420712','10411347350','MZA. G LOTE. 9 P.J. CUATRO DE NOVIEMBRE (JUNTO A VIA DE EVITAMIENTO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2014-10-02 17:26:40','2015-01-26 18:12:35',74,60,'A'),(19271,'140101','LA09','0',4,1,'MUSAYON LEON DINA','17559672',NULL,'INMACULADA CONSEPSION  211 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-10-03 17:31:02','2015-01-11 17:29:04',74,60,'A'),(19273,'140101','LA02','0',4,1,'SANSISTEBAN GARCIA ALICIA','11111111',NULL,'PANAMERICANA 958 ILLIMO VENDE FLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2014-10-03 17:33:06','2014-10-03 17:33:06',74,74,'A'),(19275,'140101','LL05','0',4,1,'FALLA CASTELLANO MARIA','11111111',NULL,'LOS JARDINES MZ A LT 22 FACHADA MOSTAZA - SECTOR TALLA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2014-10-03 19:41:38','2014-10-03 19:41:38',60,60,'A'),(19276,'140101','LL05','0',4,1,'MINIMERCADO LA FAVORITA','11111111',NULL,'5 DE DICIEMBRE 210 - ANLAPE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-10-03 20:01:48','2014-10-03 20:01:48',60,60,'A'),(19277,'140101','CH56','0',1,1,'LUNA BALAREZO ELIZABETH NORKA',NULL,'10205670012','CONDOMINIO LOS PINOS TIEND 104 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-10-04 14:53:23','2014-10-04 14:53:23',74,74,'A'),(19283,'140308','LA13','0',4,1,'TAVARA FLORES GLADYS','43672817',NULL,'SANTA ROSA CDRA 1 ESP. TERMINAL - ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2014-10-05 12:03:55','2014-10-05 12:03:55',60,60,'A'),(19287,'140101','CH55','0',1,1,'SALDAÑA RUIZ LUZ','48661702',NULL,'VICENTE RUSO 136 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2014-10-06 17:39:47','2014-10-06 17:39:47',74,74,'A'),(19292,'140101','CH19','0',1,1,'SALINAS MIO CLAUDY BEATRIZ','17636160',NULL,'SINAI MZ E LT 10-B INTERNET MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-10-06 18:24:09','2015-05-04 18:05:07',74,74,'A'),(19297,'140101','FE07','0',1,1,'MORALESD FERNANDEZ ALEXANDER','43849225',NULL,'CONGRESO - 400 PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2014-10-07 17:52:34','2015-09-01 19:06:04',74,46,'A'),(19299,'140101','GEN','0',1,1,'MAYANGA MEL ISABEL','16432300',NULL,'MZ A LT 33 SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2014-10-07 18:19:34','2014-10-07 18:19:34',74,74,'A'),(19303,'140116','CH06','0',4,9,'SOTO CASTAÑEDA CARLOS','11111111',NULL,'SANTA MARIA I (BOTICA 1/2 CDRA. AV. CAJAMARCA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2014-10-08 18:39:36','2014-10-08 18:39:36',60,60,'A'),(19305,'140101','CH32','0',4,1,'GARCIA VERASTEGUI JOVANA','11111111',NULL,'RODRIGUEZ CDRA 6 S/N OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2014-10-08 19:43:27','2014-10-08 19:43:27',60,60,'A'),(19307,'140108','CH30','0',1,1,'SALAZAR CHAVESTA ISABEL','17390142',NULL,'SAN JUAN LT 2 - MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-10-09 13:52:37','2014-10-09 13:52:37',46,46,'A'),(19308,'140108','CH30','0',1,1,'CAPUÑAY CASTRO TEOFILO','44530516',NULL,'SAN JUAN 209 - MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-10-09 13:53:28','2014-10-09 13:59:09',46,46,'A'),(19310,'140114','CH49','0',1,1,'AGAPITO TULLUME MARLENE','11111111',NULL,'BARTOLOME DE LAS CASAS MZ M LT 19 (CIUDAD DEL PESCADOR) ANTES DE ANTENA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2014-10-09 16:14:19','2014-10-09 16:14:19',60,60,'A'),(19319,'140101','CH57','0',1,1,'BODEGA HUASCAR','11111111',NULL,'HUASCAR 266 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2014-10-11 07:45:02','2014-11-20 19:54:26',11,60,'A'),(19322,'140101','CH12','0',1,1,'QUIROZ DE CAMACHO LUZ AMERICA',NULL,'10164227168','28 DE JULIO 443 - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2014-10-12 17:40:56','2014-10-12 17:40:56',60,60,'A'),(19332,'140306','LA10','0',4,1,'FIESTAS PACHECO GINA ','48528323',NULL,'SANTA ROSA MZ F LT 30 CRUZ DEL MEDANO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-10-13 18:11:30','2015-05-30 18:10:32',60,60,'A'),(19337,'140101','CH41','0',1,1,'CALVAY  GUEVARA  PAMELA','16703132',NULL,'NAPO 105 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2014-10-14 18:12:55','2014-10-14 18:12:55',74,74,'A'),(19338,'140101','CH63','0',1,1,'OROSCO VELASQUEZ RAYZA ','48696816',NULL,'MANUEL AREVALO  MZ S LT 812 FANY ABANTO PEÑA PABAROTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2014-10-14 18:21:05','2015-04-21 17:56:41',74,74,'A'),(19339,'140201','FE04','0',1,1,'PURISACA LITANO MARLENI','17639292',NULL,'SANTA ROSA 1354 AURICH IV - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-10-14 19:44:05','2014-10-14 19:44:05',60,60,'A'),(19341,'140101','CH53','0',4,1,'DE VIDARTE ARBULU MARIA JESUS',NULL,'10165760315','BLOCK 1005-10 TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2014-10-15 16:55:31','2014-10-15 16:55:31',74,74,'A'),(19342,'140101','CH 37.5','0',1,1,'SERRATO ACUÑA ISABEL','11111111',NULL,'LOS SAUCES N/7 MIRAFLORES ESPALD IGLESIA POMALCA COLLULD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2014-10-15 17:16:05','2014-10-15 17:16:05',74,74,'A'),(19343,'140101','CH 37.5','0',1,1,'SALAZAR SAMAME DIEGO','11111111',NULL,'AV POLINARIO SAUCEDO S/N KIOSK COCA COLA FRENT FABRICA  MIRAFLORES COLLUD POMALC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-10-15 17:17:21','2015-06-03 18:06:15',74,74,'A'),(19344,'140101','CH33','0',4,1,'AGUILAR DE NUÑES ELOISA','11111111',NULL,'FLORIDA 36 ESQ BODEGA FLORIDA PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2014-10-15 17:18:37','2014-10-15 17:18:37',74,74,'A'),(19352,'140102','CH10','0',4,1,'GUEVARA FLORES MINDY','45604077',NULL,'JOSE GALVEZ 1340 (PLANT. CIRUELA AFUERA) CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2014-10-15 18:55:34','2014-10-15 18:55:34',60,60,'A'),(19357,'140101','CH51','0',1,1,'SANCHEZ CHAPOÑAN EDITA','15241632',NULL,'LOS LITERATOS 185 RICARDO PALMA FRENT LOCAL COMUNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2014-10-16 17:39:15','2014-10-16 17:39:15',74,74,'A'),(19358,'140101','CH35','0',1,1,'ZAPATA FIESTAS ANA','16634342',NULL,'ROSALES 315 ALTO PERU PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2014-10-16 17:40:42','2014-10-16 17:40:42',74,74,'A'),(19364,'140101','LA17','0',4,1,'DAMIAN BALDERA DEYSI','11111111',NULL,'LOS INCAS 235 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2014-10-17 20:47:56','2014-10-17 20:47:56',60,60,'A'),(19365,'140101','LA17','0',4,1,'BALDERA REYES SONIA','11111111',NULL,'PANAMERICANA NORTE S/N CERCA GRIFO YAMAR COSTADO ENLLANTADORA X PUENTE PAVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2014-10-17 21:10:23','2014-10-17 21:10:23',60,60,'A'),(19366,'140308','LA13','0',4,6,'MONTALVAN SOPLAPUCO ARACELY','11111111',NULL,'PANAMERICANA S/N (REST. ARACELY) - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2014-10-19 10:56:22','2014-10-19 10:56:22',60,60,'A'),(19370,'140101','CH55','0',1,1,'CHUMACERO ALVAN DORIS','16274201',NULL,'LOS ZAFIROS 117 PATAZCA TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-10-20 17:54:11','2014-10-20 17:54:11',74,74,'A'),(19377,'140101','CH41','0',1,1,'SIME LACHE NICOLE','74020749',NULL,'IQUITOS 167-B QUIÑONES FRENT MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-10-20 19:03:06','2014-10-20 19:03:06',74,74,'A'),(19378,'140101','CH13','0',1,6,'ACUELA AVILES ADITH','11111111',NULL,'KIOSKO C.E CERRITO 11045  COLEGIO ANTIGUOQUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2014-10-20 19:05:30','2014-10-20 19:05:30',74,74,'A'),(19379,'140201','FE04','0',1,1,'CESPEDES HUAMAN JULIA','17433146',NULL,'PROLONG 8 DE OCTUBRE MZ Z LT 7 UB FLOR DE MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2014-10-21 17:32:14','2014-10-21 17:32:14',74,74,'A'),(19380,'140201','FE04','0',1,1,'CABRERA RAMOS SENOVIA','80247939',NULL,'17 DE MAYO MZ A LT 19 AURICH FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2014-10-21 17:33:33','2014-10-21 17:33:33',74,74,'A'),(19383,'140101','CH52','0',1,1,'DAVILA ROJAS MIRIAN','15221103',NULL,'PSTO 7 MERCAD BOLOGNESI GRAU FRENT BULEVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2014-10-21 17:39:42','2014-10-21 17:39:42',74,74,'A'),(19385,'140101','CH04','0',1,1,'MONTALVO CABRERA MARTHA','11111111',NULL,'MERCAD GAMARRA PSTO 45 INTERIOR AMAZONAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2014-10-21 17:42:22','2014-10-21 17:42:22',74,74,'A'),(19387,'140101','CH16','0',1,1,'HINOLOPU ARRASCO MILAGROS','11111111',NULL,'LOS LAURELES 131 - CAFETIN MINISTERIO TRABAJO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-10-21 18:21:05','2014-10-21 18:21:05',60,60,'A'),(19388,'140101','CH16','0',1,1,'MERA MONTAÑO JULIO','11111111',NULL,'FEDERICO VILLARREAL 366 LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2014-10-21 18:22:43','2014-10-21 18:22:43',60,60,'A'),(19390,'140101','FE05','0',1,1,'VASQUEZ TORREZ MARIA','11111111',NULL,'MANUEL POLICARPIO MZ L LT 1 - FUENTES LINARES ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2014-10-21 19:54:41','2014-10-21 19:54:41',60,60,'A'),(19396,'140101','CH05','0',4,1,'ACUÑA FUSTAMANTE LUSELINA','11111111',NULL,'AGUSTIN GAMARRA 107 LA GRUTA SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-10-22 22:14:52','2014-10-22 22:14:52',60,60,'A'),(19402,'140114','CH49','0',1,1,'FERNANDEZ COLLANTES ROSI','46041789',NULL,'8 DE OCTUBRE 120 - CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-10-23 18:24:27','2014-10-23 18:24:27',60,60,'A'),(19403,'140101','CH18','0',1,1,'PUESCAS GIOVANA','11111111',NULL,'MZ D LT 5 LOS ARENALES DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2014-10-23 20:14:45','2014-11-13 20:37:15',60,60,'A'),(19405,'140101','CH18','0',1,1,'ALCANTARA HERRERA ANA MARIA','11111111',NULL,'MZ F LT 29 LOS MANGOS DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-10-23 20:17:46','2014-10-23 20:17:46',60,60,'A'),(19406,'140101','CH18','0',1,1,'MARTINEZ ESPINOZA ZORAIDA','11111111',NULL,'MZ F LT 17 LOS MANGOS DE LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2014-10-23 20:19:12','2014-10-23 20:19:12',60,60,'A'),(19407,'140101','CH18','0',1,1,'SANTISTEBAN BENITES JACINTO','11111111',NULL,'MZ B LT 21 VIRGEN DE FATIMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2014-10-23 20:20:40','2014-10-23 20:20:40',60,60,'A'),(19409,'140101','CH18','0',1,1,'SANCHEZ RIMARACHIN ELVIA','11111111',NULL,'MZ H LT 11 13 DE ENERO - LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-10-23 20:23:27','2014-10-23 20:23:27',60,60,'A'),(19413,'140101','LA09','0',4,1,'INOÑAN SANTISTEBAN VICTORIA','11111111',NULL,'FEDERICO VILLAREAL 354 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-10-24 20:51:52','2014-10-24 20:51:52',60,60,'A'),(19414,'140101','LA09','0',4,1,'RIOS CHOLAN MARGARITA','11111111',NULL,'28 DE JULIO 971 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2014-10-24 20:53:16','2014-10-24 20:53:16',60,60,'A'),(19415,'140101','LA09','0',4,1,'SIALER BARRETO MARIA','47023996',NULL,'MARCIAL BARRETO 199 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-10-24 20:54:09','2015-01-11 17:24:50',60,60,'A'),(19417,'140101','LA09','0',4,1,'SANTAMARIA TORRES KELLY','11111111',NULL,'FRANCISCO BOLOGNESI 65 -MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-10-24 21:16:59','2014-10-24 21:16:59',60,60,'A'),(19421,'140105','CH-65','0',1,1,'SAAVEDRA MONTEZA ZORY     BODEGA LOS LIRIOS','11111111',NULL,'LOS LIRIOS 190 ESQ LOS ALISOS REJAS AMARILLAS - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-10-25 14:37:12','2015-04-18 20:10:00',74,60,'A'),(19422,'140101','CH45','0',1,1,'TARRILLO SILVA ANGEL JOEL','11111111','10768352513','DORADO 1892 ESQ SAN PEDRO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2014-10-25 14:38:27','2015-02-19 18:49:39',74,60,'A'),(19423,'140106','CH22','0',1,1,'CASTILLO QUESQUEN ANA ','19421585',NULL,'PROL. TUPAC AMARU MZ V LT 3 U.V. 1° DE JUNIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-10-25 17:02:57','2015-07-11 14:33:36',60,74,'A'),(19424,'140106','CH22','0',1,1,'BRAVO LLUEN KATTY','11111111',NULL,'MZ CH LT 12 LOS PINOS ESP. LOS NOGALES - LA VICTORIA EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-10-25 17:10:45','2014-10-25 17:10:45',60,60,'A'),(19425,'140101','CH24','0',1,1,'DE CHUMACERO HIPOLITA   BODEGA MI REYNA','11111111',NULL,'GRAN CHJIMU 1673 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2014-10-25 21:10:41','2014-10-25 21:10:41',60,60,'A'),(19426,'140101','CH24','0',1,1,'GONZALES ISIQUE SHERLY','11111111',NULL,'DEMETRIO ACOSTA MZ 145 LT 1 RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2014-10-25 21:12:02','2015-02-07 18:08:22',60,60,'A'),(19433,'140101','LA07','0',2,4,'LAINES ALFREDO','11111111',NULL,'PSTO 10 GALERIAS CAMM MERCAD LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-10-27 18:33:13','2014-10-27 18:33:13',74,74,'A'),(19435,'140101','CH27','0',3,4,'CRUZ SANDOVAL WILLAN','11111111',NULL,'PSTO 18 PLATAFORMA JUAN CUCLIVAN MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2014-10-27 18:35:32','2015-01-29 19:23:41',74,74,'A'),(19436,'140201','FE04','0',1,1,'CAMPOS TAPIA LUZ MARIA','48155831',NULL,'SAN JOSE 121 U.V. CORAZON DE JESUS (COST. DE MUSEO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2014-10-28 17:05:30','2014-10-28 17:05:30',60,60,'A'),(19437,'140101','CH44','0',1,1,'IRIGOIN MASAVEL LUZ','41898993',NULL,'LOS INCAS MZ A LT 11 PJ. SAGRADO CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2014-10-28 17:43:58','2014-10-28 17:43:58',74,74,'A'),(19439,'140101','FE03','0',1,1,'GUILLERMO SIESQUEN MARIBEL','11111111',NULL,'ALBERTO EXEBIO 610 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2014-10-28 18:52:57','2014-10-28 18:52:57',60,60,'A'),(19453,'140101','LA16','0',1,1,'ACOSTA JACINTO MARIA ESTHER','11111111',NULL,'PROL. MANUEL SEOANE 712 POR CEMENTERIO ANTIGUO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2014-10-30 18:10:21','2014-10-30 18:10:21',60,60,'A'),(19458,'140304','LA03','0',4,5,'RAMOS UBILLUS KELLY','41589679',NULL,'DIEGO FERRE 560 (JUGUERIA WILLIAM) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2014-10-31 16:35:07','2014-10-31 16:35:07',60,60,'A'),(19461,'140101','LA17','0',4,1,'BERROCAL PALOMINO ELIZABETH','11111111',NULL,'PANAM. NORTE FRETE ZALONAZO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2014-10-31 20:11:14','2014-10-31 20:11:14',60,60,'A'),(19463,'140106','CH25','0',1,10,'LOREDO VILCHEZ CAROLINA','44043910',NULL,'LOS AMAUTAS 766 - LA VICTORIA - fachada amarilla',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-11-01 20:02:54','2015-06-27 19:04:21',74,60,'A'),(19464,'140308','LA13','0',4,1,'ROQUE ALVARADO ANABEL','11111111',NULL,'TARATA CDRA 5 VENTA DE ROPA (FTE MAY. TRADING) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-11-02 10:55:10','2014-11-02 10:55:10',60,60,'A'),(19465,'140306','LA10','0',4,1,'CAJUSOL LLAUCE YIOVANY','46136942',NULL,'LOS INCAS 980 ESQ. MEXICO - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2014-11-03 16:29:01','2015-06-01 20:18:40',60,60,'A'),(19466,'140101','LA06','0',1,1,'PEREZ RAMON EDILTRUDES','47319830',NULL,'PSJ PEDRO RUIZ GALLO MZ C LT 1 PASAND 1 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-11-03 17:38:45','2014-11-03 17:38:45',74,74,'A'),(19474,'140101','CH52','0',1,1,'AREVALO VERASTEGUI FERMIN','16441601',NULL,'VICENTE LA VEGA 1737 CAPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2014-11-04 18:05:34','2014-11-04 18:05:34',74,74,'A'),(19475,'140101','CH52','0',1,1,'EFIO VELASQUEZ CANDELARIO','17116114',NULL,'SARMIENTO 441 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-11-04 18:06:27','2014-11-04 18:06:27',74,74,'A'),(19476,'140101','CH30','0',1,1,'ESQUEN YUMPO JESSICA','17243311',NULL,'PROLONG GRAU 985 MONSEFU I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-11-05 17:59:37','2014-11-05 17:59:37',74,74,'A'),(19477,'140101','CH30','0',1,1,'RAMON GONZALES MARLENY','11111111',NULL,'JOSE QUIÑONES 302 MONSEFU I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2014-11-05 18:00:38','2014-11-05 18:00:38',74,74,'A'),(19478,'140101','LA15','0',1,1,'GALAN AGUSTINA','11111111',NULL,'GRAU - 199 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2014-11-06 18:25:51','2014-11-06 18:25:51',74,74,'A'),(19480,'140101','CH18','0',1,1,'RAMOS QUIROZ IDA','11111111',NULL,'MZ E LT 14 - 13 DE ENERO - PRADERA','FACHADA CELESTE - TECHO DE ESTERAS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2014-11-06 21:14:56','2014-11-06 21:14:56',74,74,'A'),(19481,'140105','CH46','0',1,1,'GUERRERO MALDONADO ELMER EDUARDO','76456267','10764562670','VENEZUELA 3220 (BODEGA EL PORTON) CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-11-07 17:03:08','2015-03-21 16:14:32',60,88,'A'),(19482,'140101','LA03','0',4,1,'ORDOÑES LLANOS ELIZABET','71529878',NULL,'5 DE MAYO 275 ENTRE ELIAS AGUIRRE PORTON MARRON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2014-11-07 17:51:33','2014-11-07 17:51:33',74,74,'A'),(19483,'140101','LA14','0',1,1,'TANTARICO SONAPO FELICIANA','27696240',NULL,'LAS PALMERAS 104 ALAN GARCIA OLMOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2014-11-07 18:52:12','2014-11-07 18:52:12',74,74,'A'),(19485,'140101','LA12','0',1,4,'CRUZADO CORTEZ MARITZA    954 663 738','11111111',NULL,'ANTEPARRA STAND 54 - A EXT MCDO - COSTADO JUGUERIA KARINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2014-11-07 19:55:15','2014-12-19 19:41:20',60,60,'A'),(19486,'140101','LA13','0',4,1,'CORPORACION LATINOAMERICANA DE ALIMENTOS SAC',NULL,'20487404218','LAS MAGNOLIAS N° 270-  LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-24','2014-11-08 15:04:53','2015-06-06 20:56:57',74,74,'A'),(19487,'140101','CH22','0',1,1,'RODRIGUEZ RODRIGUEZ JUAN','16423966',NULL,'ATAHUALPA 185 ESQ HUASCAR EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-11-08 15:18:06','2014-11-08 15:18:06',74,74,'A'),(19488,'140101','CH22','0',1,1,'MAYTA HERNANDEZ DORIS','45721255',NULL,'LOS INCAS MZ H LT 19 1º DE JUNIO EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-11-08 15:19:24','2015-05-16 17:06:17',74,60,'A'),(19490,'140106','CH22','0',1,1,'VALLES SAAVEDRA LASTENIA','17451530',NULL,'MZ A LT 12 URB. LOS NOGALES FTE. PAMPA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2014-11-08 15:59:22','2014-11-08 15:59:22',60,60,'A'),(19491,'140106','CH22','0',3,4,'VASQUEZ BARBOZA NANCY','45090831',NULL,'PTO H 9 MDCO AZ - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-11-08 16:01:28','2015-03-20 20:40:34',60,88,'A'),(19492,'140106','CH22','0',1,1,'SONO ZEVALLOS CESAR ALEJANDRO','41847447','10418474471','MZA. B LOTE. 13 URB. LOS ALAMOS (ULT. CDRA. CALLE MANUEL SEOANE) - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-11-08 16:04:02','2014-11-08 16:04:02',60,60,'A'),(19497,'140101','LA06','0',1,1,'BANCES VIDAURRE CESAR','18859575',NULL,'KENEDY 970 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2014-11-10 18:28:09','2014-11-10 18:28:09',74,74,'A'),(19498,'140101','CH47','0',1,1,'SAUCEDO CORAL SEMINARIO','16439413',NULL,'LORA Y LORA 1034 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-11-10 18:30:00','2014-11-10 18:30:00',74,74,'A'),(19499,'140101','CH47','0',1,1,'BONILLA COBEÑAS KETY CRISTEL',NULL,'10167066378','SANTA ROSA 600 URB SANTA MARIA PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2014-11-10 18:32:04','2014-11-10 18:32:04',74,74,'A'),(19501,'140101','LA06','0',1,1,'CARRILLO NUÑES ERIKA','40879294',NULL,'ANGEL GONZALES 618 -PRTA NEGRA  SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2014-11-10 18:38:24','2015-02-02 23:29:04',74,60,'A'),(19504,'140306','LA10','0',4,6,'DAMIAN DAMIAN MARIA JUANA','07616890',NULL,'C.E. ANGELITOS DE MARIA N°228 (ENTRADA DE + MEDANO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-11-10 20:42:11','2015-05-30 18:18:26',60,60,'A'),(19510,'140101','CH16','0',1,1,'VENTURA PAZ MARIA CONSUELO','46688852','10466888520','VICENTE RUSSO 308 JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2014-11-11 20:01:27','2014-11-25 19:27:25',74,60,'A'),(19513,'140101','CH53','0',2,1,'COMERCIAL EL CHINO RICARDO ','16403572',NULL,'LAS CASUARINAS I TUMAN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2014-11-12 17:30:20','2014-11-12 17:30:20',74,74,'A'),(19518,'140101','CH33','0',2,1,'DAVILA GASTULO SEGUNDO ISMAEL',NULL,'10165810916','MZ 92 LT 13 SECTOR LOS PINOS PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2014-11-12 18:16:50','2015-04-23 17:30:26',74,74,'A'),(19520,'140101','CH39','0',1,1,'MARRUFO MARILIN','11111111',NULL,'CESAR VALLEJO 253 POSOPE ALTO SUBIEND CERRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2014-11-12 18:23:55','2015-11-04 20:20:19',74,74,'A'),(19524,'140101','CH39','0',1,1,'LOPEZ GONSALES ROSA','11111111',NULL,'DOMINGO ATOCHE S/N TODO PUENTE POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-11-12 19:05:58','2015-02-11 15:48:21',74,104,'A'),(19525,'140101','CH36','0',1,1,'OLIVA ZAVALETA CARMEN ','16426985',NULL,'LOS ALAMOS MZ H LT 2 LAS VEGAS POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2014-11-12 19:07:27','2014-11-12 19:07:27',74,74,'A'),(19527,'140102','CH09','0',1,1,'CASTRO DE SERNAQUE GLORIA','16513285',NULL,'JOSE SANTOS CHOCANO 510 (ESP. GRIJO JUANITA) CHONGOYAPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-11-12 20:56:25','2014-11-26 22:25:37',60,60,'A'),(19530,'140102','CH09','0',4,1,'FLORES RUFASTO LITO WUILDER ','16663669',NULL,'PURISIMA CONCEPCION 230 CHONGOYAPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2014-11-12 21:53:45','2015-05-06 19:31:56',60,60,'A'),(19531,'140102','CH09','0',4,1,'EFFIO RIMARACHIN PAOLA','43834679',NULL,'ATAHUALPA 1195 - CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-11-12 21:58:01','2015-06-03 15:01:27',60,60,'A'),(19532,'140102','CH09','0',4,1,'TELLO FERNANDEZ JELITZA','16507559',NULL,'SIMON BOLIVAR 2167 - CHONGOYAPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-11-12 22:06:04','2015-05-06 19:32:13',60,60,'A'),(19533,'140102','CH10','0',4,1,'DAMIAN GONZALES LILI ','16618268',NULL,'RICARDO MORENO 1411 - CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-11-12 22:13:41','2014-11-12 22:13:41',60,60,'A'),(19536,'140101','CH49','0',1,1,'SALAZAR DAMIAN SENDY','46978174',NULL,'AV LEGUIA MZ Ñ LT 5 ESQ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2014-11-13 17:30:51','2014-11-13 17:30:51',74,74,'A'),(19537,'140101','CH49','0',1,1,'ACOSTA CHAPOÑAN MARLENY','43071483',NULL,'BARTOLOME DE LAS CASAS S/N ESQ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2014-11-13 17:32:37','2014-11-13 17:32:37',74,74,'A'),(19539,'140101','CH35','0',1,1,'RAMIRES SEGURA ANA AMRIA',NULL,'10166340328','BOLOGNESI MZ F LT 24 7 DE JUNIO PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2014-11-13 17:39:43','2014-11-13 17:39:43',74,74,'A'),(19542,'140101','CH18','0',1,1,'DAVILA DIAZ ROCIO','46467813',NULL,'MZ D LT 15 AAHH EL CAUTIVO - LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2014-11-13 20:11:46','2015-02-19 17:40:49',60,11,'A'),(19543,'140101','LL-09','0',1,1,'PICANTERIA EL CHINO ','11111111',NULL,'28 DE JULIO 731 PACANGA dejar pedido en 748',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2014-11-14 17:30:16','2015-01-16 18:26:55',74,74,'A'),(19546,'140101','LA09','0',4,1,'PAICO DE VALIENTE EMERITA','11871640',NULL,'PSTO 3 EXTER MERCADO MOCHUMI FRENT PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2014-11-14 17:42:03','2015-04-02 18:03:03',74,74,'A'),(19548,'140101','LL04','0',4,1,'CARRERA NAMOT MARIBEL ','11111111',NULL,'PRECURSORES MZ I LT 19 FACHAD AZUL PAKANAMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-11-14 17:45:11','2014-11-14 17:45:11',74,74,'A'),(19550,'140101','LL05','0',4,1,'COTRINA ALVAREZ LUIS','11111111',NULL,'5 DE DICIEMBRE 932 - GUADALUPE REJAS NEGRAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-11-14 22:12:53','2015-01-16 21:14:36',60,60,'A'),(19551,'140101','LL05','0',4,1,'LEZMA ABANTO MARIELA','47458564',NULL,'EL INCA 290 - VIDEO TIENDA ANLAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2014-11-14 22:38:33','2015-09-25 21:21:23',60,60,'A'),(19553,'140101','CH-65','0',1,1,'RIVERA ESPINOZA SARA','16464525',NULL,'LOS LIRIOS 141 VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2014-11-15 15:37:59','2015-05-21 18:19:34',74,60,'A'),(19554,'140101','CH48','0',1,1,'LORREN SOSA JUANA LESLY','11111111',NULL,'BOLOGNESI 904 -B COSTAD CRUZ DEL SUR ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-11-15 15:39:26','2014-11-15 15:39:26',74,74,'A'),(19560,'140101','LA07','0',3,1,'INVERSIONES PALESTINA E.I.R.L.',NULL,'20487378110','LEANDRO PASTOR 125 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2014-11-17 18:19:56','2015-03-17 18:03:49',60,88,'A'),(19561,'140101','CH47','0',1,1,'PEREZ CAJUSOL JOSE RICARDO',NULL,'10400077521','PSJE  EL PORVENIR 199 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2014-11-17 18:34:21','2015-05-18 18:32:54',74,74,'A'),(19563,'140101','CH13','0',1,1,'MANAY TORRES LUPE DEL PILAR','11111111',NULL,'SARGENTO FLORES LORES 93 - URB. QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2014-11-17 19:01:37','2014-11-17 19:12:42',60,60,'A'),(19565,'140101','FE01','0',1,1,'DIAZ ARMAS ROCIO ','17452459',NULL,'INGENERIA SAN JUAN MZ D LT 13-A FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2014-11-18 18:17:54','2014-11-18 18:17:54',74,74,'A'),(19567,'140101','FE05','0',1,1,'ESCRIBANO ARBAÑIL CARLA','11111111',NULL,'MANUEL POLICARPIO MZ K LT 1 COPIAS FTE LINARES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2014-11-18 19:17:44','2014-11-18 19:17:44',60,60,'A'),(19569,'140101','FE02','0',1,1,'CANTARO BARROS YOVANA','11111111',NULL,'JUANA CASTRO 601 - A FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2014-11-18 19:46:11','2014-11-18 19:46:11',60,60,'A'),(19570,'140101','FE02','0',1,1,'MENDOZA HUAMAN DARIO',NULL,'10174373618','TUPAC AMARU 220 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-11-18 19:47:37','2014-11-18 19:47:37',60,60,'A'),(19571,'140101','CH29','0',1,1,'BRAVO CAMPAÑA JOSE','16547540',NULL,'INDEPENDENCIA 560 MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2014-11-19 17:20:53','2014-11-19 17:20:53',11,11,'A'),(19572,'140101','CH30','0',2,1,'YAIPEN DE BARCO MARIA',NULL,'10165592056','VENEZUELA 721 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-11-19 18:05:13','2015-07-08 17:20:53',74,74,'A'),(19575,'140101','CH42','0',1,1,'AGAPITO VELASQUEZ MARIA','11111111',NULL,'MZ D LT 30 CHOSICA DEL NORTE ESPALD TUPA AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2014-11-19 18:09:46','2014-11-19 18:09:46',74,74,'A'),(19577,'140101','CH42','0',1,1,'PISFIL GONZALES BLANCA ESMERALDA','16877537',NULL,'MZ A LT 16 VIRGEN DE GUADALUPE CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-11-19 18:13:12','2014-12-03 18:19:58',74,74,'A'),(19578,'140101','CH30','0',1,1,'SENADOR MIRANDA JUANA','17100311',NULL,'CONROY 1440 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-11-19 18:14:51','2015-03-29 15:31:54',74,74,'A'),(19580,'140101','1P33','0',1,1,'NESIOSUP NESIOSUP GLORIA ','00321640',NULL,'MZ B LT 8 VILLA EL MILAGRO CARRETERA ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2014-11-19 18:21:31','2014-11-19 18:21:31',74,74,'A'),(19582,'140101','CH32','0',4,1,'TORRES VIGO MARIA','47373324',NULL,'JUAN DIEZ ORREGO S/N ESQ G. DE LA VEGA - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2014-11-19 19:52:31','2014-11-19 19:52:31',60,60,'A'),(19584,'140116','CH05','0',4,1,'ROJAS CIEZA JUAN','80391085',NULL,'ESQ. SAN PEDRO Y BARRIO OBRERO 129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2014-11-19 20:14:31','2014-11-19 20:14:31',74,74,'A'),(19586,'140101','CH59','0',1,1,'CHISTAMA SALDARRIAGA SOFIA','11111111',NULL,'VENEZUELA 250 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-11-20 17:21:52','2014-11-20 17:21:52',74,74,'A'),(19588,'140101','CH49','0',1,1,'GORDILLO MENDOZA KATTY','47648014',NULL,'MARISCAL URETA 459 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2014-11-20 17:24:49','2014-11-20 17:24:49',74,74,'A'),(19593,'140105','CH45','0',1,1,'BRAVO VILLALOBOS REINA ','11111111',NULL,'ALCIDES CARRION 765 NVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2014-11-20 19:01:18','2014-11-20 19:01:18',74,74,'A'),(19596,'140101','CH46','0',1,1,'OCOS ADRIANO JORGE','40055567',NULL,'AV DESPENSA 381 NVO SAN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-11-21 17:30:44','2014-11-21 17:30:44',74,74,'A'),(19597,'140101','CH46','0',1,1,'GARCIA RAMIRES CECILIO','17421082',NULL,'AV MEXICO S/N MCDO PATOS CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-11-21 17:32:11','2014-11-21 17:45:12',74,74,'A'),(19599,'140101','LA02','0',4,1,'VALDERA SANDOVAL CARMEN ','11111111',NULL,'AA.HH SEÑOR DE LOS MILAGROS FRENT PAMPA PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-11-21 19:27:30','2014-11-21 19:37:43',74,74,'A'),(19600,'140101','LA02','0',4,1,'LLAUCE CORONADO WUILSON',NULL,'10175861551','SAN PABLO 818 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-11-21 19:28:33','2014-11-21 19:29:58',74,74,'A'),(19601,'140101','LA02','0',4,1,'SIPION LOPEZ JENY','11111111',NULL,'SAN PABLO 162 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2014-11-21 19:30:51','2014-11-21 19:30:51',74,74,'A'),(19602,'140101','LA02','0',4,1,'GARCIA ZEÑA HIPOLITA','11111111',NULL,'SAN PABLO 155 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-11-21 19:31:38','2014-11-21 19:31:38',74,74,'A'),(19603,'140101','LA02','0',4,1,'RIVADENEYRA INGA NANCY',NULL,'10176249311','EL CARMEN 140 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2014-11-21 19:33:10','2014-11-21 19:33:10',74,74,'A'),(19607,'140101','LA12','0',4,1,'RAMIREZ VIDAURRE MARIA','11111111',NULL,'3 DE DICIEMBRE 292 - CRUS DE CHALPON - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2014-11-21 19:56:43','2014-11-21 19:56:43',60,60,'A'),(19608,'140101','LA02','0',2,1,'TAGUADA CORONEL LEYDI','11111111',NULL,'PANAMERICANA 603 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2014-11-21 20:37:35','2015-05-23 19:27:25',74,60,'A'),(19609,'140101','CH48','0',1,1,'TINEO BOCANEGRZOILA ROSAA','11111111',NULL,'LA FE 173 SR DE LOS MILAGROS SAN NICOLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-11-22 15:06:08','2014-11-22 15:06:08',74,74,'A'),(19612,'140106','CH22','0',1,1,'VARGAS RUBIO SALOMON','44251416',NULL,'MZ H LT 2 URB. LOS ALAMOS - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-11-22 19:41:00','2014-11-22 19:41:00',60,60,'A'),(19614,'140106','CH22','0',3,4,'MARTINEZ SANCHEZ JESUS','10512304',NULL,'PSTO D 3  MCDO. AZ - EL BOSQUE  (PTA. X LA AV. GRAN CHIMU)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2014-11-22 19:47:00','2015-02-26 18:04:35',60,60,'A'),(19618,'140101','CH12','0',1,1,'BODEGA ARENALES','11111111',NULL,'ARENALES 500 ESQ.   D FERRE  MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2014-11-23 14:30:16','2014-11-23 14:30:16',60,60,'A'),(19622,'140306','LA10','0',4,1,'FARROÑAN CAJUSOL MARIA DOLORES','11111111',NULL,'ELIAS AGUIRRE 111 CRUZ DE MEDANO (ANTES GRIFO) MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-11-24 22:06:30','2014-11-24 22:06:30',60,60,'A'),(19626,'140101','CH07','0',1,1,'CUVAS  JULIO','11111111',NULL,'GALERIAS COLMENA 1350 BAÑOS ENTRAR X ALFONS UGART',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2014-11-25 17:33:30','2015-03-10 17:56:03',74,60,'A'),(19627,'140101','CH08','0',1,1,'ROJAS CESPEDES EVARISTO','16589800',NULL,'LUIS GONZALES 301 ENTRE TACNA CENTRO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2014-11-25 18:48:30','2015-08-04 18:27:51',74,74,'A'),(19630,'140201','FE04','0',1,1,'CESPEDES REYES DILMER','44718682',NULL,'SAN FERNANDO 110 U.V. CORAZON DE JESUS - AURICH FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-11-25 20:51:58','2014-11-25 20:51:58',60,60,'A'),(19632,'140117','CH39','0',1,1,'CAMPOS CUVAS YOLANDA','11111111',NULL,'CESAR VALLEJOS 189 MZ-N LT 4 COSTAD BOTICA POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2014-11-26 18:13:26','2014-11-26 18:13:26',74,74,'A'),(19633,'140101','CH36','0',1,1,'YAIPEN CHANCAFE PEDRO','11111111',NULL,'MZ-Z LT 3 20 DE ENERO CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2014-11-26 18:29:36','2014-11-26 18:29:36',74,74,'A'),(19634,'140101','CH36','0',1,1,'SEGURA INGA ROSA','17422913',NULL,'MZ-A LT 05 20 DE ENERO CARRETERA POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2014-11-26 18:30:53','2014-11-26 18:31:46',74,74,'A'),(19635,'140101','CH54','0',4,4,'PACHECO HUAMAN EDINSON','41179201',NULL,'MCDO TUMAN X BAÑOS PLATAFORMA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2014-11-26 18:52:41','2014-11-26 18:52:41',74,74,'A'),(19637,'140101','CH08','0',1,1,'MEGO CERCADO KATHERINE','70689405',NULL,'TACNA 030 A LA VUELTA DE EPSEL CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2014-11-26 18:56:58','2015-09-08 17:45:07',74,60,'A'),(19638,'140101','CH53','0',4,1,'BARDALES VARGAS ANGELA','45492304',NULL,'MZ-B LT 30 NARANJO I TUMAN PUENTE NEGRO CASA BLANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2014-11-26 19:17:09','2014-11-26 19:17:09',74,74,'A'),(19640,'140101','CH54','0',4,1,'VASQUEZ CALDERON JOSE ALFREDO ',NULL,'10165688118','MICAELA BASTIDAS 451 TUMAN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2014-11-26 19:20:27','2014-11-26 19:20:27',74,74,'A'),(19641,'140119','CH40','0',4,1,'DAVILA FERNADEZ NATALIA','11111111',NULL,'PROGRESO 21 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2014-11-26 22:17:49','2014-11-26 22:17:49',74,74,'A'),(19642,'140119','CH40','0',4,1,'RUIZ MARTINEZ ROSA','11111111',NULL,'LA INMACULADA - FRENTE A INVACION ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2014-11-26 22:21:33','2014-11-26 22:21:33',74,74,'A'),(19643,'140119','CH40','0',4,1,'FARRO ELIAS SUSAN','11111111',NULL,'LA INMACULADA MZ 47 LT 18 - FRENTE A INVACION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2014-11-26 22:24:19','2014-11-26 22:24:19',74,74,'A'),(19644,'140119','CH40','0',4,1,'FERNANDEZ CESPEDES PATRICIA','17453007',NULL,'AUGUSTO B. LEGUIA 55 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-11-26 22:27:16','2014-11-26 22:27:16',74,74,'A'),(19645,'140101','CH17','0',1,1,'MENDOZA GIL ANA','11111111',NULL,'VENEZUELA 603 ESQ TUPAC AMARU CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2014-11-27 18:11:07','2015-10-01 19:14:00',74,60,'A'),(19650,'140101','LL04','0',4,1,'TEJADA ZELADA ROSA','11111111',NULL,'AV CAJAMARCA 678 NEGOCIOS EL CUMBE PAKANAMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-11-28 18:07:45','2014-11-28 18:07:45',74,74,'A'),(19652,'140305','LA09','0',4,1,'GINES MORANTE DE SAUCEDO BLANCA FLOR','17559049','10175590493','28 DE JULIO NRO. 480 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-11-28 18:27:29','2015-01-11 17:27:51',74,60,'A'),(19653,'140101','LL02','0',4,1,'BRICEÑO ROJAS INGRI KIARA','48629442',NULL,'ALFONSO UGARTE 130 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2014-11-28 18:37:15','2014-11-28 18:37:15',74,74,'A'),(19654,'140101','LL02','0',4,1,'RAMIRES MORALES JUANA','11111111',NULL,'BOLOGNESI 246 ESPALD GENARO SILVA CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-11-28 18:38:20','2014-11-28 18:38:20',74,74,'A'),(19655,'140101','LL02','0',4,1,'COSCOL ORBEGOSO SEGUNDO ','11111111',NULL,'GONZALES CACEDA 1939 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-11-28 18:39:36','2014-11-28 18:39:36',74,74,'A'),(19657,'140304','LA03','0',4,1,'CALDERON ALCANTARA KIARA','47284685',NULL,'ALDANA JIMENEZ 250 (ENTRE SIME LAYNES Y GRAU)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-17','2014-11-28 18:58:03','2014-11-28 18:58:03',60,60,'A'),(19659,'140101','LL05','0',4,1,'GIL ALVAREZ LILI    BODEGA LA ECONOMICA','11111111',NULL,'8 DE DICIEMBRE 157 ESQ 23 DE SETIEMBRE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-11-28 19:26:33','2015-05-09 20:32:02',60,60,'A'),(19660,'140101','LL05','0',4,1,'ESPINOZA CASTAÑEDA EVELYN CATHERINE',NULL,'10417478626','PLAZA DE ARMAS 179 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2014-11-28 19:29:38','2014-11-28 19:29:38',60,60,'A'),(19661,'140101','LA-15','0',4,1,'VIDAURRE CHAPOÑAN ROSA','11111111',NULL,'PROGRESO 1301 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2014-11-28 19:30:32','2014-12-19 20:03:46',60,60,'A'),(19663,'140101','LA-15','0',4,1,'LORENZO VILCHEZ MATILDE','11111111',NULL,'PROGRESO 648 ESQ - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2014-11-28 19:58:10','2015-09-05 17:53:29',60,60,'A'),(19665,'140106','CH24','0',1,1,'SERNA VASQUEZ YOJANI','44364516',NULL,'IMPERIO MZ E LT 1 ESQ MESONES MURO - RAYMONDI - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-11-29 15:39:50','2015-07-25 17:33:26',74,60,'A'),(19667,'140101','CH56','0',1,1,'FLORES MORALE ANAIS','11111111',NULL,'MZ E LT 12 - URB. EL AMAUTA - BODEGA ANTONELLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-11-29 17:37:41','2014-11-29 17:37:41',74,74,'A'),(19668,'140101','CH40','0',1,1,'VERONICA CUEVA HERRERA ','43636662',NULL,'ALGAROBAL S/N FRENTE A DAVILA EFFIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2014-11-29 19:47:08','2015-03-11 20:23:20',60,2,'A'),(19671,'140101','CH48','0',1,1,'PISFIL PERLECHE IRMA','10603970',NULL,'LAS AMERICAS MZ B LT 2 - SECT 12 DE OCTUBRE - ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2014-11-29 19:54:07','2015-03-21 16:43:35',60,88,'A'),(19675,'140308','LA13','0',4,7,'LLONTOP TORRES ALESKA','56834454',NULL,'TARATA S/N ESQ. MAXIMILIANO OYOLA (DIST. DE BAKUS COST. DE BAR) - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2014-11-29 21:13:26','2015-02-15 08:49:49',60,60,'A'),(19676,'140106','CH25','0',1,1,'RAMOS MONTENEGRO CRISTINA','44250140',NULL,'LOS AMAUTAS 740 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-11-30 16:56:23','2014-11-30 16:56:23',74,74,'A'),(19678,'140101','CH44','0',1,1,'SANCHEZ LLAJAS ELCIRO','11111111',NULL,'SR DE LOS MILAGROS 171 - SAN ANTONIO LLEGANDO A LOS LAURELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2014-12-01 17:59:38','2015-04-28 18:56:36',60,60,'A'),(19679,'140306','LA10','0',4,1,'SANTISTEBAN AYALA PABLO','17800242',NULL,'1º DE MAYO 253 (COST. ANTENA) - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-12-01 18:00:54','2015-07-13 18:47:41',60,74,'A'),(19681,'140101','CH47','0',1,1,'BANCES BRENIS CLARA','11111111',NULL,'MZ H LT 8 CARLOS PASTRANA P.J SANTA MARIA SAN LUIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2014-12-01 18:14:02','2014-12-01 18:14:02',74,74,'A'),(19682,'140306','LA10','0',4,1,'SUCLUPE SANTISTEBAN MARIA ELENA','73884065',NULL,'SAN PEDRO 465 (FTE. PELUQUERIA) - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2014-12-01 18:36:23','2014-12-01 18:36:23',60,60,'A'),(19683,'140101','LA10','0',1,1,'SANTISTEBAN VIDAURRE MARIA FLOR','11111111',NULL,'MEXICO MZ F LT 9 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2014-12-01 18:46:27','2015-06-01 20:36:40',74,60,'A'),(19684,'140201','FE04','0',1,1,'CHICOMA ROMERO MARIA ELENA','11111111',NULL,'SAN MARTIN 1380 ESQ 9 DE OCTUBRE - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-12-02 17:38:13','2015-04-21 20:02:59',60,60,'A'),(19685,'140201','FE04','0',1,1,'CAVERO HERNANDEZ MILAGROS','17452082',NULL,'PROL. 8 DE OCTUBRE MZ Z LT 7 - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2014-12-02 17:59:23','2014-12-02 17:59:23',60,60,'A'),(19686,'140101','FE03','0',1,1,'MACALOPU MANAY ESTHER','17428212',NULL,'BUENAVENTURA SIALER 369 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-12-02 18:08:00','2014-12-02 18:08:00',60,60,'A'),(19687,'140101','CH08','0',1,1,'GALLO VILCHEZ DEYSI','41731253',NULL,'COLON 208 CENTRO IZAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2014-12-02 18:22:21','2014-12-02 18:22:21',74,74,'A'),(19691,'140101','FE03','0',1,1,'MORI FLORES SHIRLE','11111111',NULL,'GONZALES BURGA 454 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2014-12-02 18:35:52','2014-12-02 18:35:52',60,60,'A'),(19692,'140101','CH05','0',4,1,'ESPINOZA SALCEDO ERIKA','46500902',NULL,'BARRIO OBRERO 109 FACHADA ROSADA Y VERDE - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-12-03 21:51:18','2014-12-03 21:51:18',60,60,'A'),(19694,'140116','CH06','0',4,1,'GARAY CRUZADO DE SOLORZANO LUCILA','11111111',NULL,'BARRIO OBRERO MZ 39 LT33 (BAR EL CHAVAL) -CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-12-03 22:20:08','2014-12-03 22:21:22',60,60,'A'),(19695,'140101','CH59','0',1,1,'LOPEZ HERRERA BERLINDA ','11111111',NULL,'BALTA 3354 URRUNAGA II COSTAD PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-12-04 17:24:19','2014-12-04 17:24:19',74,74,'A'),(19696,'140101','CH59','0',1,1,'BERNAL FERNANDEZ GLADIS','11111111',NULL,'WUACHINTON 907 ESQ CON  san francisco URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2014-12-04 17:26:21','2015-05-02 15:31:12',74,74,'A'),(19698,'140101','CH59','0',1,1,'SOSA ZUÑEGA MARINA','16781385',NULL,'RICHAR GORDON  698 ESQ LINCON URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2014-12-04 17:28:10','2014-12-04 17:28:10',74,74,'A'),(19699,'140101','CH49','0',1,1,'CALDERON CASTILLO JANETH DEL PILAR','11111111',NULL,'MATEO PUMACAHUA 249 - CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2014-12-04 17:32:59','2014-12-04 17:32:59',60,60,'A'),(19707,'140101','LA-15','0',2,1,'INONIAN VELEZ SIMONA','11111111',NULL,'JOSE BALTA 314 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-12-04 19:33:16','2014-12-04 19:33:16',60,60,'A'),(19708,'140101','LA11','0',4,1,'DE LA CRUZ CRUZ BERTHA','45669142',NULL,'LA AMISTAD MZ A LT 26 CIRO ALEGRIA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-12-05 17:34:49','2015-05-15 20:35:25',74,60,'A'),(19710,'140304','LA03','0',4,1,'IMAN ZEÑA CANDELARIA','17552034',NULL,'SAN ANTONIO 124 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-12-05 17:40:35','2015-02-13 17:46:53',74,104,'A'),(19712,'140101','LA03','0',4,1,'DAMIAN PASACHE JESSICA','46705036',NULL,'ARENAL S/N JAYANCA FRENT INVACION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2014-12-05 17:43:05','2014-12-05 17:43:05',74,74,'A'),(19714,'140105','CH46','0',1,1,'ACOSTA SANTISTEBAN MONICA','48556651',NULL,'ANTENOR ORREGO 850 - CASA BLANCA - SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2014-12-05 17:55:39','2014-12-05 17:55:39',74,74,'A'),(19715,'140101','LA12','0',4,1,'AGUSTINA GALAN ','22222222',NULL,'SAN JOSE 199 ESQ CON PRIMAVERA  MOTUPE II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2014-12-05 18:37:50','2014-12-05 18:37:50',74,74,'A'),(19716,'140101','LA13','0',4,1,'TINEO PACHECO GLORIA','45024506',NULL,'VIRGEN DE LAS MERCEDES S/N - OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-12-05 19:25:19','2015-03-06 19:32:33',74,60,'A'),(19720,'140106','CH22','0',1,1,'VASQUEZ FUENTES VANESSA','11111111',NULL,'MZ I LT 14 ENTRAR POR LOS INCAS 1º DE JUNIO - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2014-12-06 15:28:18','2015-05-16 17:10:53',60,60,'A'),(19721,'140101','CH25','0',1,1,'GASCO DE RAMIRES MARIA','17422740',NULL,'PACHACUTE 1310 JACKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-12-06 16:05:30','2014-12-06 16:05:30',74,74,'A'),(19722,'140106','CH22','0',1,1,'CHERO PALACIOS JENNY','16676610',NULL,'CA. SANTIDAD MZ D LT 15 U.V. VIRGEN DEL CARMEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2014-12-06 16:16:13','2014-12-06 16:16:13',60,60,'A'),(19725,'140101','CH48','0',1,1,'CRUZADO PEREGRINO ROSA','11111111',NULL,'MZ A LT 18 - CIUDADELA - PASTOR BOGIANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2014-12-06 16:40:44','2015-03-21 16:26:35',74,88,'A'),(19728,'140101','LA12','0',4,1,'POMARES TELLO MARIA','11111111',NULL,'5 DE AGOSTO 205 SEC. CRUZ FDE CHALPON MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-12-06 20:25:07','2014-12-19 19:13:31',60,60,'A'),(19730,'140101','CH47','0',1,1,'CASTILLO PISCOYA JUANA','11111111',NULL,'PARIÑAS 330 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2014-12-08 18:45:58','2014-12-08 18:45:58',74,74,'A'),(19735,'140101','CH26','0',1,1,'PEREZ PADILLA LAURA','11111111',NULL,'PSTO 9 INTER MERCAD SOL DE ORO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-12-08 18:56:50','2014-12-08 18:56:50',74,74,'A'),(19736,'140101','CH26','0',1,1,'LOPEZ FLORES VIOLETA','22222222',NULL,'PSTO 7 INTER MERCAD SECC VERDURAS LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-12-08 19:01:39','2014-12-08 19:01:39',74,74,'A'),(19737,'140101','CH26','0',1,1,'TUME AYALA ISABEL','11111111',NULL,'PSTO 16 SECC EMBUTIDOS SOL DE ORO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2014-12-08 19:10:15','2014-12-08 19:10:15',74,74,'A'),(19738,'140101','CH26','0',1,1,'SIESQUEN SANTAMARIA MARGARITA','11111111',NULL,'PSTO 17 MERCAD SECC ENBUTIDO SOL DE ORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2014-12-08 19:11:35','2014-12-08 19:11:35',74,74,'A'),(19739,'140101','CH26','0',1,1,'ELIAS CEPEDA ELIANA','11111111',NULL,'PJE ROSARIO 168 LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2014-12-08 19:13:02','2014-12-08 19:13:02',74,74,'A'),(19741,'140101','CH07','0',1,1,'CHUNGA MURO LILY','16659616',NULL,'AV SAEZ PEÑA 1149 CENTRO I JUGERIA FRENT PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2014-12-09 18:54:56','2014-12-09 18:54:56',74,74,'A'),(19742,'140101','CH01','0',1,1,'QUIZIO TORRES JENNY','11111111',NULL,'LOS ROBLES 351 - 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2014-12-09 19:12:52','2014-12-09 19:12:52',60,60,'A'),(19744,'140101','CH44','0',1,1,'MORI ZOTO CONSUELO','11111111',NULL,'JORGE CHAVEZ 740 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2014-12-09 19:37:26','2014-12-09 19:37:26',74,74,'A'),(19745,'140101','CH53','0',2,1,'DUQUE MENDOZA MARIBEL','11111111',NULL,'FRENT A PANIFICADORA INTER  MERCAD TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-12-10 18:15:02','2015-07-01 16:32:54',74,74,'A'),(19747,'140101','CH54','0',4,1,'OBLITAS HERRERA ELADIO ',NULL,'10165736791','MZ 349 LT 12 BODEGA ELVIA PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-12-10 18:43:58','2014-12-10 18:43:58',74,74,'A'),(19751,'140119','CH40','0',4,1,'MILIAN ESPINOZA ALBERTO','11111111',NULL,'PROGRESO S/N - PUCALA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2014-12-10 19:26:40','2014-12-10 19:26:40',60,60,'A'),(19752,'140119','CH40','0',4,1,'VICTORIANO BAYLON MIGUEL','11111111',NULL,' LA INMACULADA - MZ 47 LT 12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2014-12-10 19:45:23','2014-12-10 19:45:23',60,60,'A'),(19755,'140101','CH18','0',1,1,'VICENTE ALVAREZ MARTHA','11111111',NULL,'MZ N LT 11 VIRGEN DE FATIMA - PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2014-12-11 19:31:12','2014-12-11 19:31:12',60,60,'A'),(19756,'140101','CH41','0',1,1,'MERA PIEDRA MARIA GLADYS','11111111',NULL,'MARIANO MELGAR MZ A LT 18 - POR LAS LOMAS - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2014-12-11 19:40:03','2014-12-11 19:40:03',60,60,'A'),(19757,'140101','CH41','0',1,1,'REÑA HUANCAS MAVILA','16786335',NULL,'LEGUIA 814 - CRUZ DE LA ESPERANZA - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2014-12-11 19:41:55','2014-12-11 19:41:55',60,60,'A'),(19758,'140101','CH27','0',3,4,'CESAR TORRES','11111111',NULL,'PASAJE LAS TOMAS 141 FRENT COREA MOTOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2014-12-11 20:27:37','2014-12-11 20:27:37',60,60,'A'),(19760,'140101','LL05','0',4,1,'CHIROQUE MIO MAGALI','43859784',NULL,'5 DE DICIEMBRE 861 - ANLAPE  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-12-12 19:01:26','2015-11-06 20:11:30',60,60,'A'),(19763,'140101','LL-10','0',4,1,'MEDINA VIGO MARIA','11111111',NULL,'BELLAVISTA MZ A LT 4 - LAS GARSAS GUADALIPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-12-12 19:24:02','2014-12-12 19:24:02',60,60,'A'),(19764,'140101','LL-10','0',2,4,'VASQUEZ ESPINOZA WILDER','11111111',NULL,'PSTO 12 IMCDO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2014-12-12 19:25:01','2014-12-26 18:12:14',60,60,'A'),(19765,'140101','LL-10','0',4,4,'TANTALEAN SANCHEZ ARMINDA','11111111',NULL,'LA UNION S/N COSTADO MCDO - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-16','2014-12-12 19:26:07','2014-12-12 19:26:07',60,60,'A'),(19767,'140304','LA03','0',4,1,'DELGADO VEGA TEODORA','01052621',NULL,'PASEO DE LA AMISTAD 410 ESQ. SAN ANDRES (ESP. MCDO.) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2014-12-12 20:44:40','2014-12-12 20:44:40',60,60,'A'),(19768,'140101','LL02','0',1,1,'ORTIZ VARGAS ROJAS','27422937',NULL,'LAS BEGONIAS MZ E LT2 VILLA HERMOSA CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2014-12-13 14:41:53','2014-12-13 14:41:53',11,11,'A'),(19770,'140303','LA02','0',4,1,'ESCOBAR LLOCLLA FLOR ','11111111',NULL,'PANAMERICANA 572 - FERRETERIA - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2014-12-13 15:53:36','2014-12-13 16:42:53',60,60,'A'),(19771,'140309','LA02','0',4,1,'MONTERO CHAPOÑAN JUANA','11111111',NULL,'DEMOCRACIA 165 - FRENTE A LA POSTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2014-12-13 16:02:49','2014-12-13 16:02:49',60,60,'A'),(19772,'140101','CH48','0',1,1,'ROJAS CHOQUE MARGARITA','11111111',NULL,'LAS AMERICAS 195 - ESQUINA LUIS GONZALES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2014-12-13 17:15:35','2014-12-13 17:15:35',60,60,'A'),(19775,'140308','LA13','0',1,1,'ARROYO SOPLOPUCO ARMANDO','16797025','10167970252','CAL. SANTO DOMINGO NRO. 780 - (FERR. + DE CHALPON) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2014-12-14 13:30:51','2015-01-17 18:36:22',60,95,'A'),(19777,'140101','CH24','0',1,1,'ARROYO LLONTOP ESTEPHANIE CAROLINA','11111111',NULL,'MANCO CAPAC 166 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-12-15 07:53:12','2014-12-15 07:53:12',60,60,'A'),(19779,'140101','CH24','0',1,1,'RODRIGUEZ DE GUERRRERO LUISA','11111111',NULL,'RAYMONDI ESQ LA QUILLLA MZ 1 LT 103 - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-12-15 07:55:57','2014-12-15 07:55:57',60,60,'A'),(19780,'140101','LA05','0',1,1,'COLONIA AGUILAR JULIANA','42545062',NULL,'8 DE OCTUBRE 265 - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2014-12-15 14:22:09','2014-12-15 14:22:09',60,60,'A'),(19782,'140101','CH26','0',1,1,'FERNANDEZ CHAVESTA ALEX JIMY',NULL,'10805488331','TEATRO 160 LAS BRISAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2014-12-15 18:34:09','2014-12-15 18:34:09',74,74,'A'),(19790,'140101','FE03','0',1,1,'GUILLERMO MEDINA LUIS','40189053',NULL,'JUAN GIL 730 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2014-12-16 19:17:35','2015-07-21 17:24:07',60,60,'A'),(19791,'140101','FE03','0',1,1,'REUPO TORREZ SEBASTIANA','11111111',NULL,'LEGUIA 440 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2014-12-16 19:27:38','2014-12-16 19:27:38',60,60,'A'),(19792,'140101','FE03','0',1,1,'ESCRIBANO RACCHUMI VILMA   COSTADO FARMACIA','11111111','10174073304','MIGUEL PASCO 221 - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2014-12-16 19:30:23','2015-04-14 17:25:14',60,74,'A'),(19793,'140101','CH29','0',4,1,'ZARATE BLASS JEANINA','11111111',NULL,'TUPAC AMARU 401 - BODEGA MI KEYSI - MOCUPE NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2014-12-17 18:21:38','2014-12-17 18:26:52',60,60,'A'),(19798,'140101','CH11','0',2,1,'SALAZAR CUSTODIO MARGARITA','11111111',NULL,'SIMON BOLIVAR 540 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2014-12-17 19:28:03','2015-01-21 20:16:58',60,2,'A'),(19801,'140101','CH11','0',4,1,'QUESQUEN MILLONES PETRONILA','25823889',NULL,'JUNIN 352 - CUIDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-12-17 19:30:46','2014-12-17 19:30:46',60,60,'A'),(19802,'140101','CH11','0',4,1,'ENRIQUEZ VARGAS ESTEFANI','76581759',NULL,'BOLIVAR 529 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-12-17 19:31:29','2015-02-04 21:59:33',60,11,'A'),(19804,'140101','CH11','0',4,1,'CUMPA NECIOSUP GLADIYS','11111111',NULL,'GRAU 992 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2014-12-17 19:32:47','2014-12-17 19:32:47',60,60,'A'),(19805,'140116','CH61','0',4,1,'SANTAMARIA SANTAMARIA ANACARI','11111111',NULL,'SANTO TORIBIO 765 (FTE. CEMENTERIO) ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2014-12-18 07:44:22','2014-12-18 07:44:22',60,60,'A'),(19807,'140116','CH05','0',4,1,'SALAZAR GARAY SRIRLEY','11111111',NULL,'LAS ADELINAS 310 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2014-12-18 11:47:39','2014-12-18 11:47:39',60,60,'A'),(19809,'140101','CH59','0',1,1,'ALARCON IDALINA','11111111',NULL,'JHONSON 199 ESQ CON VENEZUELA URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2014-12-18 17:56:46','2014-12-18 17:56:46',74,74,'A'),(19811,'140101','CH41','0',1,1,'MELLICAS SUAREZ KELLY','11111111',NULL,'ZARUMILLA 95 RESTAURAT EL INGENIERO - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2014-12-18 19:06:38','2014-12-18 19:06:38',60,60,'A'),(19812,'140101','CH45','0',1,1,'VILCHEZ FERNANDEZ NELLY','11111111',NULL,'SALAS 987 SAN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-14','2014-12-19 18:37:40','2014-12-19 18:37:40',74,74,'A'),(19813,'140308','LA13','0',1,1,'RAMIRES PEREZ GUILLERMO','40257010',NULL,'SAN MARTIN CDRA 3 FRENT JARDIN NUEST SRA PAZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2014-12-19 18:41:34','2015-01-18 12:52:31',74,74,'A'),(19814,'140101','LA02','0',4,1,'VIDAURRE GARCIA ANA','11111111',NULL,'CORAZON DE JESUS 265 - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2014-12-19 19:29:59','2014-12-19 19:29:59',60,60,'A'),(19817,'140101','LA17','0',4,4,'DAMIAN CHOZO ROBERTO','11111111',NULL,'PSTO 5 MCDO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2014-12-19 19:43:13','2014-12-19 19:43:13',60,60,'A'),(19819,'140101','LA12','0',4,1,'DE LA CRUZ LOPEZ BENJAMIN','11111111',NULL,'5 DE AGOSTO 153  - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2014-12-19 20:15:50','2015-01-12 10:02:19',60,60,'A'),(19820,'140101','CH27','0',3,4,'SEQUEN ILARIO WUALTER','11111111',NULL,'PST 93 PLATAFORMA CUCLIVAN MRCD MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-12-20 15:23:45','2014-12-20 15:23:45',74,74,'A'),(19822,'140101','CH56','0',1,1,'ZOTO VILLANUEVA RAUL','11111111',NULL,'OYOTUN 161 - ANA LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2014-12-20 23:09:27','2014-12-20 23:09:27',60,60,'A'),(19826,'140101','CH56','0',1,1,'GUTIERREZ CANO JANETH','11111111',NULL,'PROL PIMENTEL MZ B LT 19 - CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2014-12-20 23:34:14','2014-12-20 23:34:14',60,60,'A'),(19827,'140101','LA05','0',1,1,'GONZALES FLORES ESTHER','11111111',NULL,'BACAMATOS 425 FRTE HOSTAL EL SOL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2014-12-21 16:32:34','2014-12-21 16:32:34',60,60,'A'),(19828,'140101','CH47','0',1,1,'SAMANE BARTUREN CARMEN','16415841',NULL,'LOS GIRASOLES 295 - LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2014-12-21 16:42:47','2014-12-21 16:42:47',60,60,'A'),(19831,'140101','LA10','0',4,1,'VIDAURRE CHAPOÑAN DALIA','11111111',NULL,'REAL 230-280 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2014-12-21 17:03:29','2014-12-21 17:03:29',74,74,'A'),(19833,'140101','FE03','0',1,1,'CAJUSOL LOPEZ IRMA','11111111',NULL,'PROL. JUAN GIL MZ C LT 10 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2014-12-22 17:04:04','2014-12-22 17:04:04',60,60,'A'),(19834,'140101','CH12','0',1,1,'GUEVARA HUAMAN DANIEL','11111111',NULL,'OVALO 100 PSJ. EL MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2014-12-22 18:45:22','2014-12-22 18:45:22',60,60,'A'),(19835,'140101','CH12','0',1,1,'PLACENCIA VELASQUEZ KARINA','11111111',NULL,'VICTOR RAUL 161 - PPJJ MURO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2014-12-22 18:47:07','2015-01-27 19:34:17',60,60,'A'),(19836,'140101','CH12','0',1,4,'ALARCON DE JIRON MARIA MERCEDES','11111111',NULL,'PSTO 12 - MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2014-12-22 18:48:03','2014-12-22 18:48:03',60,60,'A'),(19837,'140101','CH57','0',1,1,'PEREZ DE LA CRUZ ROSA ANGELICA','11111111',NULL,'DEMOCRACIA 800 ESQ ESPAÑA - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2014-12-25 17:37:13','2014-12-25 17:37:13',60,60,'A'),(19838,'140101','CH57','0',1,1,'VELIZ CHAVEZ JULI','11111111',NULL,'ATAHUALPA 531 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-12-25 17:40:26','2014-12-25 17:40:26',60,60,'A'),(19839,'140101','CH57','0',1,1,'CAJAN ALCANTARA','11111111',NULL,'HUASCAR 463 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2014-12-25 17:43:07','2014-12-25 17:43:07',60,60,'A'),(19840,'140114','CH49','0',1,1,'BERNAL LABRIN ARACELY YACORI','42564983',NULL,'FCO. PIZARRO MZ E LT 121 ESQ. C. BARNARD URB. SOL DE ORO - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2014-12-25 20:01:01','2015-01-22 18:05:15',60,60,'A'),(19843,'140101','LL05','0',1,11,'QUIROZ QUIROZ VICTOR','11111111',NULL,'LOS JARDINES 299 - HOSPEDAJE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2014-12-26 17:31:23','2015-10-09 21:50:46',60,60,'A'),(19844,'130702','LL-10','0',2,1,'REYES ARAKAKY JORGE LUIS','11111111',NULL,'ALIANZA CDRA 05 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2014-12-26 18:45:09','2014-12-26 18:45:42',60,60,'A'),(19845,'130702','LL-10','0',4,1,'RIVERA HUAMAN JEYMI','11111111',NULL,'UNION 903 - ESTETICA ANGIE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-12-26 18:47:08','2014-12-26 18:47:08',60,60,'A'),(19846,'130702','LL-10','0',4,1,'GARRIDO RODRIGUEZ MARGARITA','11111111',NULL,'SAN FRANCISCO MZ H LT 9 - LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-12-26 18:48:44','2014-12-26 18:48:44',60,60,'A'),(19847,'130702','LL-10','0',4,1,'VENTURA REYES LILIANA','11111111',NULL,'SAN FRANSCISCO MZ H LT 6 - LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2014-12-26 18:50:13','2014-12-26 18:50:13',60,60,'A'),(19848,'130702','LL-10','0',4,1,'MELENDEZ RODRIGUEZ ANGELA','11111111',NULL,'SAN FRANCISCO MZ F LT 5 LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2014-12-26 18:51:52','2014-12-26 18:51:52',60,60,'A'),(19849,'130702','LL-10','0',4,1,'GALLO VENTURA MARIA','11111111',NULL,'12 DE OCTUBRE MZ D LT 1 ESQ. - LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2014-12-26 18:53:00','2015-04-24 23:51:35',60,60,'A'),(19850,'130702','LL-10','0',4,1,'BECERRA CABANILLAS HERMILA','11111111',NULL,'BELLAVISTA MZ A LT 3 - LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2014-12-26 18:54:10','2014-12-26 18:54:10',60,60,'A'),(19851,'140101','CH40','0',4,1,'OZORES VALLEJOS YOVANA','11111111',NULL,'TUPAC AMARU 54 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2014-12-26 19:32:38','2014-12-26 19:32:38',60,60,'A'),(19853,'140101','CH40','0',4,1,'SOSA QUINTANA MARIA','11111111',NULL,'TUPAC AMARU 39 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2014-12-26 19:48:29','2014-12-26 19:48:29',60,60,'A'),(19854,'140101','CH40','0',4,1,'GUERRERO VALDERRAMA MARIA GLADIS','11111111',NULL,'ALTO PERU S/N - LADRILLERA COSTADO ESTABLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2014-12-26 19:55:29','2014-12-26 19:55:29',60,60,'A'),(19855,'140101','CH36','0',1,1,'HUAMAN YAJAHUANCA MORAIMA','11111111',NULL,'MICAELA BASTIDAS ESQ. MARIANO MELGAR MZ N LT 10 - SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2014-12-27 16:42:59','2014-12-27 16:42:59',60,60,'A'),(19859,'140308','LA13','0',2,1,'MAYANGA LARA GISELLA','11111111',NULL,'SAN MARTIN CDRA 5 (COST. CLARO) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2014-12-27 20:12:09','2014-12-27 20:12:09',60,60,'A'),(19860,'140101','LA12','0',4,1,'RAMOS NIMA CECILIA','11111111',NULL,'EL MAESTRO S/N FRTE CAMINO CHITARRA - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2014-12-27 20:19:53','2014-12-27 20:19:53',11,11,'A'),(19861,'140101','LA12','0',4,1,'OJEDA TORRES ANA','11111111',NULL,'28 DE JULIO 114 - LOS COCOS - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2014-12-27 20:20:36','2014-12-27 20:20:36',11,11,'A'),(19862,'140308','LA13','0',1,1,'PUSE SERRATO JOSE ','16747346',NULL,'SANTO DOMINGO 813 (FERRETERIA) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2014-12-27 20:32:32','2014-12-27 20:32:32',60,60,'A'),(19865,'140101','CH09','0',4,1,'BOBADILLA ODAR JAVIER','11111111',NULL,'CHICLAYO 2128 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2014-12-29 08:02:29','2015-10-08 11:57:59',60,60,'A'),(19866,'140101','CH26','0',1,1,'HERNANDEZ DE TAVARA CARMEN','11111111',NULL,'PSTO 8 SECC POLLO MERCD SOL DE ORO BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2014-12-29 18:25:20','2015-10-26 20:54:17',74,60,'A'),(19868,'140101','CH16','0',1,1,'VARGAS DAVILA ALBERTO','11111111',NULL,'ZARUMILLA 289 A -  OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2014-12-30 18:30:16','2015-01-27 16:46:21',74,60,'A'),(19869,'140305','LA09','0',4,1,'BALDERA YAMUNAQUE LEONCIO','17615768','10176157688','SAN MARTIN NRO. 447 (FTE. A COMISARIA) - MOCHUMI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2015-01-11 16:32:52','2015-01-11 16:32:52',60,60,'A'),(19870,'140305','LA09','0',4,1,'DE LA CRUZ SIALEN MARIA KARINA','45909234',NULL,'SAN JOSE MZ A LT 81 - COST. CANAL - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-01-11 17:00:44','2015-01-11 17:00:44',60,60,'A'),(19871,'140305','LA09','0',2,1,'FERRETERIA CARLOS Y EVELIN','11111111',NULL,'SAN JOSE 413 FTE. PARQUE - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2015-01-11 17:03:03','2015-03-20 21:30:32',60,88,'A'),(19872,'140305','LA09','0',4,1,'RODRIGUES SIAPO JORGE LUIS','44938869',NULL,'SAN JOSE 449 COST. MUNICIPIO (HELADOS DONOFRIO) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-01-11 17:05:35','2015-04-02 18:45:38',60,74,'A'),(19873,'140305','LA09','0',4,1,'GONZALES SIALER MAGDA','11111111',NULL,'MIGUEL GRAU 517 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-01-11 17:16:09','2015-01-11 17:16:09',60,60,'A'),(19874,'140309','LA02','0',4,1,'SANDOVAL MASQUEZ FLOR','11111111',NULL,'UNION 205 - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-01-11 22:36:28','2015-01-11 22:36:28',60,60,'A'),(19875,'140303','LA-15','0',4,1,'RENGIFO CUEVA JOIDA','11111111',NULL,'PROGRESO 737 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-01-11 23:02:41','2015-01-11 23:02:41',60,60,'A'),(19876,'140101','LA17','0',4,12,'VALDERA CAJUSOL ALEX','11111111',NULL,'FEDERICO VILLARREAL 968- FERRETERIA -TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-10','2015-01-12 20:28:08','2015-01-12 20:28:08',60,60,'A'),(19877,'140101','CH26','0',1,4,'MONTERO DE VALDERA CARMEN','11111111',NULL,'PSTO 6 SECC. VERDURAS - MCDO SOL DE ORO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-12','2015-01-12 20:29:18','2015-01-12 20:29:18',60,60,'A'),(19878,'140101','FE01','1F2104',1,1,'CHANAME GUEVARA PEDRO','17432585','10174325851','AV PACIFICO 1561 SAN JORGE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-01-13 18:31:13','2015-01-13 18:31:13',11,11,'A'),(19879,'140101','CH08','0',1,1,'CASTILLO CARRANZA JOSE ANIBAL',NULL,'10273851505','LUIS GONZALES 201 CENTRO IZAGA MINIMARKET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-01-13 18:53:43','2015-03-17 17:24:41',11,60,'A'),(19880,'140101','CH08','0',1,1,'CHALE GASTELUMENDY SANDRA','40413724',NULL,'FRANCS CABRERA 054 CENTRO IZAGA  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2015-01-13 18:54:54','2015-01-13 18:54:54',11,11,'A'),(19881,'140101','CH12','0',1,1,'ABAD  BRIONES  KEYSY','11111111',NULL,'PSTO 11  MERCAD DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-13','2015-01-13 18:56:01','2015-01-13 18:56:01',11,11,'A'),(19883,'140101','CH39','0',4,1,'VASQUEZ MARUJA ','11111111',NULL,'SR DE LOS MILAGROS 345 X EL TANQUE POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-01-14 17:32:40','2015-01-14 17:32:40',74,74,'A'),(19884,'140101','CH37','0',1,1,'RAMOS PAISIG EDUARDO','11111111',NULL,'SAN JUAN MZ J LT 7 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-01-14 17:42:53','2015-01-14 17:42:53',74,74,'A'),(19885,'140101','CH37','0',1,1,'SALAZAR CABRERA MAXIMINA','11111111',NULL,'ALFONSO UGARTE 62 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2015-01-14 17:43:45','2015-01-14 17:43:45',74,74,'A'),(19886,'140101','CH37','0',1,1,'CASIANO QUEVEDO MARIELA','11111111',NULL,'SAN MARTIN 106 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2015-01-14 17:44:46','2015-01-14 17:44:46',74,74,'A'),(19887,'140101','CH37','0',1,1,'ORTIZ URIARTE CARMEN','11111111',NULL,'CALL ITURREGUI EXTR MERCAD POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2015-01-14 17:45:51','2015-01-14 17:45:51',74,74,'A'),(19888,'140101','CH21','0',3,4,'REYES DIAZ JOSE MARCOS','11111111',NULL,'PSTO 46 MERACD EL INCA VICTORIA X OBLITAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-01-14 17:46:59','2015-01-22 09:43:54',74,74,'A'),(19889,'140101','CH09','0',4,1,'DAVILA HUATAY MARINA ISABEL ','11111111',NULL,'CHICLAYO 2144 CHONGOYAPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2015-01-14 18:17:28','2015-05-06 19:35:38',74,60,'A'),(19890,'140101','CH10','0',4,1,'CORONADO SILVA ELMA','11111111',NULL,'LOS ANDES 938 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-14','2015-01-14 18:19:05','2015-01-14 18:19:05',74,74,'A'),(19891,'140117','CH33','0',1,1,'MEJIA AYASTA MARIA SOLEDAD','11111111',NULL,'CARR. PUCALA S/N - COSTADO SERVICENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-01-14 19:05:00','2015-01-14 19:19:24',60,60,'A'),(19892,'140117','CH33','0',4,1,'CHANTA CHINGUEL MARCO','41634057',NULL,'MZ 90 LT 4 - BOD. MARKITO - CARR. PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-01-14 19:06:33','2015-01-14 19:06:33',60,60,'A'),(19893,'140101','CH53','0',4,1,'RIVERA BRADOWICZ PEGGY','11111111',NULL,'CA. SAN MARCOS MZ E LT 4 - ACAPULCO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-14 20:30:59','2015-01-14 20:30:59',60,60,'A'),(19894,'140101','CH53','0',4,1,'LEYVA DIAZ ZENAIDA ','11111111',NULL,'CA. MIGUEL GRAU - MZ U LT 6 - ACAPULCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-01-14 20:32:13','2015-01-14 20:32:13',60,60,'A'),(19895,'140101','CH57','0',1,1,'FERRETERIA LUZ DIVINA','11111111',NULL,'MEXICO 1670 - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-15 17:47:15','2015-01-15 17:47:15',60,60,'A'),(19896,'140101','CH45','0',1,1,'PEÑA HUACAY MARIA','11111111',NULL,'CALL LAGUNAS 127 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2015-01-15 17:52:22','2015-01-15 17:52:22',74,74,'A'),(19897,'140101','CH45','0',1,1,'SILVA CUBAS MARIA','22222222',NULL,'DORADO 1892 SAN LORANZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-15 17:57:00','2015-01-15 17:57:00',74,74,'A'),(19898,'140101','CH45','0',1,1,'SERRANO ELENA','22222222',NULL,'LOS CEREZOS 397  ARTEZANOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-15 17:58:14','2015-01-15 17:58:14',74,74,'A'),(19899,'140101','CH45','0',1,1,'PISCOYA VASQUEZ JUAN','11111111',NULL,'SAN ANTONIO 1591 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2015-01-15 17:59:16','2015-01-15 17:59:16',74,74,'A'),(19901,'140114','CH49','0',1,1,'PALMA CASTRO EMILY LORENA','45484466','10454844667','7 DE JUNIO 325 - CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-01-15 18:02:05','2015-11-05 18:19:40',60,60,'A'),(19902,'140101','CH45','0',1,1,'CLAVO DE HEREDIA ROSALINDA','11111111',NULL,'AMERICA 568 J.L.O ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-01-15 18:17:52','2015-01-15 18:17:52',74,74,'A'),(19903,'140101','CH59','0',1,1,'COTRINA JARA ITALA','16730186',NULL,'BALTA 3201 - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2015-01-15 18:59:27','2015-01-15 18:59:27',60,60,'A'),(19904,'140101','CH59','0',1,1,'RELAYSA FLORES NUBIA','40850215',NULL,'LOS ALAMOS 164 - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2015-01-15 19:00:19','2015-01-15 19:00:19',60,60,'A'),(19905,'140101','CH59','0',1,1,'MOLINA OLIVERA LUCILA','75400218',NULL,'LOS CEDROS MZ B LT 43 - CARLOS STEIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-15','2015-01-15 19:01:32','2015-01-15 19:09:47',60,60,'A'),(19907,'140101','CH27','0',3,1,'CORONEL ROJAS OSBALDO','11111111',NULL,'PSTO 13 MCDO MODELO SEC HONGOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2015-01-15 21:00:15','2015-01-15 21:00:15',74,74,'A'),(19908,'140101','CH27','0',3,4,'CALDERON CESAR','25634643',NULL,'PSTO 30 PLATAFORMA J.CULINAN MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2015-01-15 21:09:18','2015-01-15 21:09:18',74,74,'A'),(19909,'140101','LL06','0',4,1,'BURGA BENAVIDES DALILA','11111111',NULL,'EDUARDO GONZALES VIAÑA ESQ LOMAS S/N SEC OLLANTA HUMALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-16 18:14:40','2015-06-01 21:46:08',74,60,'A'),(19910,'140101','LL06','0',4,1,'TORRES SANCHES ISABEL','11111111',NULL,'EL MILAGRO 720 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-01-16 18:35:38','2015-01-16 18:35:38',74,74,'A'),(19911,'130401','LL04','0',4,1,'ALVA JUANA','11111111',NULL,'1 mayo mz c lt1 entre c vallejos ciudad de dios',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-01-16 19:22:30','2015-01-16 19:22:30',2,2,'A'),(19912,'130401','LL04','0',4,1,'DIAZ DABALOS ROSA','11111111',NULL,'1 MAYO MZC LT11 CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-01-16 19:24:26','2015-01-16 19:24:26',2,2,'A'),(19913,'140101','CH03','0',1,1,'CORONADO MONSALVE EDITA','11111111',NULL,'27 DE JULIO 149 - POR MERCADO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-01-16 19:58:28','2015-01-16 19:58:28',2,2,'A'),(19914,'130702','LL-10','0',4,1,'PAIRA ZAMON VIOLETA','11111111',NULL,'JUNIN 389 . GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-01-16 20:08:51','2015-01-16 21:52:23',60,60,'A'),(19915,'140101','CH21','0',1,1,'FITTER CABELLO MARIBEL','19821575',NULL,'LOS KIPUS  1415 LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-01-17 15:05:21','2015-01-17 15:05:21',74,74,'A'),(19916,'140101','CH50','0',1,1,'CALDERON RIMARACHI CRISTHIAN ','11111111',NULL,'PACASMAYO ESQ  Y LA MAR SANTA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-01-17 15:06:55','2015-01-17 15:06:55',74,74,'A'),(19917,'140101','CH24','1D1303',2,2,'GUTIERREZ SOTO MARCIO','43863670','10438636701','URB LAS GARZAS DE VILLA LAMBAYEQUE MZ C LT 12 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-17','2015-01-17 17:10:19','2015-01-17 17:10:19',11,11,'A'),(19918,'140308','LA13','0',4,1,'CASTRO MANAYAI MARCELA ','47177133',NULL,'SEGUNDO PUPUCHE S/N P.J. STA. ANA (ESQ ATAHUALPA) OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-01-17 18:06:41','2015-01-17 18:07:30',60,60,'A'),(19919,'140101','CH55','0',1,1,'PEÑA JIMENES CESAR DAVID','11111111',NULL,'JUAN BUENDIA 263 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2015-01-19 17:39:14','2015-01-19 17:39:14',74,74,'A'),(19920,'140101','CH55','0',1,1,'RUIZ VALLEJOS MARIA','22222222',NULL,'SAN MARTIN 660 EL PORVENIR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2015-01-19 17:40:07','2015-01-19 17:40:07',74,74,'A'),(19921,'140101','CH-69','0',1,1,'SANTAMARIA ANCAJIMA GLORIA','11111111',NULL,'UNIVERSIDAD DE LIMA MZ C LT 7 - CERROPON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2015-01-19 18:46:16','2015-01-19 18:46:16',60,60,'A'),(19922,'140101','CH-69','0',1,1,'TORREZ RAMIREZ YMELDA','11111111',NULL,'UNIVERSIDAD DE LIMA MZ D LT 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2015-01-19 18:47:11','2015-01-19 18:47:11',60,60,'A'),(19923,'140101','CH-69','0',1,1,'CASTRO ARAUJO MARIA','11111111',NULL,'LA MOLINA 120 CERROPON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-19','2015-01-19 18:47:43','2015-01-19 18:47:43',60,60,'A'),(19924,'140201','FE02','0',1,1,'RAMOS GRACIELA','11111111',NULL,'UNION 926 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-01-20 18:33:28','2015-01-20 22:23:18',60,74,'A'),(19925,'140101','CH16','0',1,1,'PANADERIA PAN','11111111',NULL,'MANUEL ARTEAGA 489 JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2015-01-20 18:42:34','2015-01-20 18:42:34',60,60,'A'),(19926,'140101','CH08','0',1,1,'CORONEL VASQUEZ EDITHA','11111111',NULL,'FRANCISCO UGAZ 200 ESQ JORGE CHAVEZ - CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-01-20 19:05:52','2015-01-20 19:05:52',60,60,'A'),(19927,'140101','CH52','0',1,1,'BANCES SANTISTEBAN JEANINA','11111111',NULL,'JOSE OLAYA 125 - SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-01-20 19:06:42','2015-01-20 19:06:42',60,60,'A'),(19928,'140101','CH08','0',1,1,'SALINAS PAICO CARMEN','11111111',NULL,'EUGENIO MOYA 354 INTERNET - CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2015-01-20 19:08:33','2015-01-20 19:08:33',60,60,'A'),(19929,'140101','CH12','0',1,4,'FLORES SANTACRUZ ISABEL','11111111',NULL,'PSTO 29 - 30 SECC FRUTA. MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2015-01-20 19:10:05','2015-02-07 21:37:23',60,60,'A'),(19930,'140101','CH12','0',1,1,'ROJAS GALVEZ SANTOS','11111111',NULL,'PSTO 5 MCDO DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-20','2015-01-20 19:10:47','2015-01-20 19:10:47',60,60,'A'),(19931,'140101','CH31','0',1,1,'CHAVESTA GONZALES MARIA','66666666',NULL,'PASAJE PORVENIR N° 103 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-01-21 17:43:20','2015-01-21 17:43:20',2,2,'A'),(19932,'140101','CH31','0',1,6,'GONZALEZ CUSTODIO CINTHIA','77777777',NULL,'VALLEJOS/MERCADO PSTO 10 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-01-21 17:47:14','2015-01-21 17:58:06',2,2,'A'),(19933,'140101','CH31','0',1,1,'VENTURA BELTRAN YHON','22222222',NULL,'CESAR VALLEJO N° 210 ESQUINA MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 17:52:42','2015-01-21 17:52:42',2,2,'A'),(19934,'140101','CH31','0',1,1,'LLONTOP CORNEJO TERESA','44444444',NULL,'MARIA IZAGA N°738 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 17:56:20','2015-01-21 17:56:20',2,2,'A'),(19935,'140101','CH42','0',1,1,'GONZALES RAMIREZ VICTORIA','17451319',NULL,'CESAR VALLEJO 394 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-01-21 18:10:12','2015-01-21 18:10:12',2,2,'A'),(19936,'140101','CH42','0',1,1,'ENEQUE ZULOETA IRENE','16401215',NULL,'TUPAC AMARU MZNA B LOTE 4 CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-01-21 18:13:04','2015-01-21 18:13:04',2,2,'A'),(19937,'140101','CH42','0',1,1,'VERA VASQUEZ LUZ','16493647',NULL,'MZNA AA LOTE 11 GALILEA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-01-21 18:15:55','2015-01-21 18:15:55',2,2,'A'),(19938,'140101','CH43','0',1,1,'ORTIZ DE SANCHEZ MARIA','22222222',NULL,'M  CASTILLA 604 8( BODEGA CENTRAL) REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 18:50:24','2015-01-21 18:50:24',74,74,'A'),(19939,'140101','CH11','0',4,1,'SAN MARTIN SEGURA MARTHA','11111111',NULL,'MARIO PASCO 164 - PTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 20:32:06','2015-01-21 20:35:26',60,60,'A'),(19940,'140101','CH11','0',4,1,'CERDON GARCIA FLOR','11111111',NULL,'HUASCAR 800 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 20:32:56','2015-01-21 20:32:56',60,60,'A'),(19941,'140101','CH11','0',4,1,'SANCHEZ ÑIQUEN BETTY','11111111',NULL,'BOLOGNESI 610 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-21 20:33:36','2015-01-21 20:33:36',60,60,'A'),(19942,'140101','CH11','0',4,1,'NECIOSUP SILVA DANNY','11111111',NULL,'BOLOGNESI 600 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-01-21 20:34:19','2015-01-21 20:34:19',60,60,'A'),(19943,'140115','CH61','0',1,1,'DELGADO TAVARA ERNESTO','11111111',NULL,'HUASCAR 748 (FERRETERIA DELTA) ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-21','2015-01-22 06:00:43','2015-01-22 06:00:43',60,60,'A'),(19944,'140101','CH35','0',1,1,'FIESTA INCIO ANA','16592789',NULL,'CIRO ALEGRIA 399 PROVIVIENDA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-01-22 17:44:50','2015-01-22 17:44:50',74,74,'A'),(19945,'140101','LA15','0',1,1,'LLENQUE RUIZ EDWIN','11111111',NULL,'GRAU 328 SAN JOSE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2015-01-22 18:16:40','2015-01-22 18:16:40',74,74,'A'),(19946,'140101','CH18','0',1,1,'PINTADO MARCHENA DEONISIA','11111111',NULL,'VILLA DEL MAR MZ J LT 2 LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-22','2015-01-22 20:01:41','2015-01-22 20:01:41',60,60,'A'),(19947,'140305','LA09','0',4,1,'CAMPOVERDE CUNYARACHE ESMERALDA','41550805',NULL,'PJE. NVO. PROGRESO MZ C LT 13 (COST. CANAL ESP. REAL) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2015-01-23 17:19:03','2015-01-23 17:20:48',60,60,'A'),(19948,'140305','LA09','0',1,12,'GARCIA GARCIA ROXANA','11111111',NULL,'SAN JOSE 348 (FERR. CYNDI MI LADY) MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2015-01-23 17:27:43','2015-01-23 17:27:43',60,60,'A'),(19949,'140101','LA03','0',4,1,'ANTON ALVARADO JULYSSA','11111111',NULL,'GRAU 995 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-01-23 17:45:45','2015-01-23 17:45:45',74,74,'A'),(19950,'140305','LA09','0',4,1,'BALAREZO VASQUEZ PIERINA','11111111',NULL,'ELIAS AGUIRRE 81 ESQ.C/. ZURITA - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-01-23 17:51:52','2015-01-23 17:51:52',60,60,'A'),(19951,'140101','LA-15','0',4,1,'BANCES GUEVARA TOMASA','11111111',NULL,'ESQ SAN JUAN Y PAREDES - PANADERIA  ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-01-23 18:58:25','2015-01-23 18:58:25',74,74,'A'),(19952,'140101','LA13','0',4,1,'MIO QUIROZ PAOLA','11111111',NULL,'AV AGUSTO B- LEGUIA S/N COSTD REST OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2015-01-23 19:31:47','2015-01-23 19:31:47',74,74,'A'),(19953,'140101','LA14','0',4,1,'MIO CARRASCO CARLA','45760748',NULL,'CESAR VALLEJO S/N ESQ LAS PALMERAS ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-01-23 19:33:33','2015-01-23 19:33:33',74,74,'A'),(19954,'140101','LA02','0',4,1,'SIPION CAJUSOL MARIA','11111111',NULL,'RICARDO URBINA 290 ESQ UNION  PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2015-01-23 19:37:42','2015-01-23 19:37:42',74,74,'A'),(19955,'140101','CH25','0',1,1,'RAMIRES ACUÑA NORMA','42736272',NULL,'PAUL HARRIS 1412 JOCKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-01-24 16:18:50','2015-01-24 16:18:50',74,74,'A'),(19956,'140101','CH50','0',1,1,'NINCHAY MANAYAY MELISSA','22222222',NULL,'LOS TUMBOS 545 SAN EDUARDO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2015-01-24 16:41:50','2015-01-24 16:41:50',74,74,'A'),(19957,'140101','CH48','0',1,1,'OTERO ARRASCO KARINA','11111111',NULL,'MZ B LT 3 LAS ANIMAS - CIUDADELA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2015-01-24 17:10:44','2015-01-24 17:10:44',60,60,'A'),(19958,'140101','LA17','0',4,1,'DAMIAN AMAYA BETTY','11111111',NULL,'SAN MARTIN 230 - NUEVA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2015-01-24 18:27:44','2015-01-24 18:27:44',60,60,'A'),(19959,'140101','LA17','0',4,1,'VALDERA MARIA ','11111111',NULL,'BELAUNDE 190 - PJ FEDERICO VILLARREAL - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-01-24 18:36:24','2015-01-24 18:36:24',60,60,'A'),(19960,'140101','LA17','0',4,1,'BODEGA LA ECONOMIA','11111111',NULL,'FEDERICO VILLARREAL S/N  TUCUME SALIDA A PUENTE EL PAVO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-23','2015-01-24 18:40:06','2015-01-24 18:40:06',60,60,'A'),(19961,'140101','CH13','0',1,1,'ATALAYA LEON LUZ','11111111',NULL,'MZ I LT 06 PP.JJ. FERNANDO BELAUNDE - QUIÑONEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2015-01-26 16:53:25','2015-01-26 16:53:25',60,60,'A'),(19962,'140101','CH55','0',1,1,'GUEVARA LAZO PAMELA','11111111',NULL,'CALL TINTA 455 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-26','2015-01-26 17:36:07','2015-01-26 17:36:07',74,74,'A'),(19963,'140101','CH55','0',1,1,'COLLAZOS  MALAVER JULIO CESAR','11111111',NULL,'AV LORA Y LORA 406 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-01-26 17:37:18','2015-01-26 17:37:18',74,74,'A'),(19964,'140101','CH51','0',1,1,'SAGUMA FUENTES EDUARDO',NULL,'10431491392','MZ D LT 15 (FTE. PLATAFORMA DEPORTIVA) - MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-01-26 18:09:39','2015-02-09 19:58:10',60,60,'A'),(19965,'140101','LA06','0',1,1,'SAMAME DE SANTACRUZ ESTER','11111111',NULL,'MZ E LT 25 LA REPUBLICANA - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-01-26 20:43:20','2015-01-26 20:43:20',60,60,'A'),(19966,'140101','LA06','0',1,3,'VIDAURRE VENTURA ELIZABETH','11111111',NULL,'MZ H5 LT 24 A BOTICA ELIFARMA - LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-01-26 20:46:26','2015-01-26 20:46:26',60,60,'A'),(19968,'140101','LA06','0',1,1,'FENCO PERICHE HERSSI','11111111',NULL,'CIRO ALEGRIA MZ E LT 7 ESQ PIURA - LA REPUBLICANA -LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-01-26 20:51:28','2015-01-26 20:51:28',60,60,'A'),(19969,'140101','LA06','0',1,1,'GUTIERREZ HERRERA JOSEFA','11111111',NULL,'KENNEDY 398 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2015-01-26 20:55:28','2015-01-26 20:55:28',60,60,'A'),(19970,'140101','LA06','0',1,1,'MARTINEZ CONDORI GUISELLA ROXANA','11111111',NULL,'KENNEDY 501 ESQ ELVIRA GARCIA - FERRETERIA- LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-01-26 20:59:57','2015-01-26 20:59:57',60,60,'A'),(19971,'140301','LA06','0',1,1,'CHUIQUINTA ROJAS PATRICIA','11111111',NULL,'GRAU 1255 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-01-26 21:50:46','2015-04-20 21:37:14',60,60,'A'),(19972,'140101','CH47','0',1,1,'HUAMANTA JUNIOR JAIME','16413639',NULL,'MARIA PARADO DE BELLIDO 129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-01-27 16:21:06','2015-01-27 16:21:56',11,11,'A'),(19973,'140201','FE04','0',1,1,'TENORIO CARLOS NAZARIO ZOSIMO','42805164','10428051641','TACNA MZ M LT 54 - AURICH FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-01-27 16:40:32','2015-04-21 19:21:29',60,60,'A'),(19974,'140101','CH01','0',1,1,'VENTURA ASALDE MARIA','11111111',NULL,'VICENTE RUSO 897 (FACH. MAYOLICA BLANCA) JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-01-27 16:57:30','2015-01-27 17:06:23',60,60,'A'),(19975,'140101','CH01','0',1,1,'RENTERIA JIMENEZ SARA','11111111',NULL,'CALLE DOS 210 ESQ. CON AREQUIPA (VENT. REFRESCOS) 9 OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-01-27 17:08:00','2015-01-27 17:12:01',60,60,'A'),(19976,'140101','FE07','0',1,1,'NUÑES LLATAS FAUSTINA','27409344',NULL,'SANTA ANA 253 PICSI   ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-01-27 17:21:03','2015-01-27 17:21:03',74,74,'A'),(19977,'140101','FE03','0',1,1,'COTRINA GONZALES MARIA NERY','11111111',NULL,'MANUEL SENCIE 527 COMERCIAL VIRGEN DEL CARMEN (JUAN GIL 499) - PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-01-27 17:57:14','2015-09-01 20:29:21',60,60,'A'),(19978,'140101','CH52','0',1,1,'BOTICA CORAZON DE JESUS','11111111',NULL,'LEONCIO PRADO 1421 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-01-27 18:08:47','2015-01-27 18:08:47',74,74,'A'),(19979,'140101','CH52','0',1,1,'RODRIGUES PACHECO JOVANA','11111111',NULL,'LEONCIO PRADO 1237 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-01-27 18:10:08','2015-01-27 18:10:08',74,74,'A'),(19980,'140101','CH53','0',1,1,'VALLEJOS CORONADO MARLENEE','11111111',NULL,'AV CHOTA MZ 1LT 2 CARRE CHONGO FREN REST VICKI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-27 18:23:55','2015-03-11 21:22:10',60,2,'A'),(19981,'140101','CH52','0',1,1,'ALVARES NUÑEZ CARLOS','11111111',NULL,'QUIÑONES 435 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-01-27 18:34:25','2015-01-27 18:34:25',74,74,'A'),(19982,'140101','CH39','0',4,1,'TAPIA IDANIA','11111111',NULL,'DOMINGO ATOCHE S/N Y MESONES MURO POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 16:27:33','2015-01-28 16:27:33',74,74,'A'),(19983,'140101','CH36','0',1,1,'CORDOVA GARCIA ANDRES','48299403',NULL,'JIRON AZANGARO MZ N LT 3 SAN FRANCIS CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-01-28 17:15:58','2015-01-28 17:15:58',74,74,'A'),(19984,'140101','CH37','0',1,1,'CLAVO MUÑOZ ELIZABETH','11111111',NULL,'ELVIRA G GARCIA 30 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 17:17:07','2015-01-28 17:17:07',74,74,'A'),(19985,'140101','CH37','0',1,4,'SAMPERTEGUI AMAYA CESAR','11111111',NULL,'PSTO 1 MERCAD INTR  POMALCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 17:18:13','2015-01-28 17:18:13',74,74,'A'),(19986,'140101','CH33','0',4,1,'CAPUÑAY GUEBARA JENNY','11111111',NULL,'AV EL TRAPICHE N 6 PATAPO X MERCAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-01-28 18:45:54','2015-01-28 18:45:54',74,74,'A'),(19987,'140101','LL05','0',4,1,'PADILLA FALLA JULIA','11111111',NULL,'UNION 183 ESQ PIEDRA LIZA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-01-28 18:47:16','2015-01-30 20:10:03',74,60,'A'),(19988,'140101','CH33','0',4,4,'CIEZA TELLO DORIS','11111111',NULL,'PSTO 148 INTER MERCAD PATAPO SECC ABARROTES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-01-28 18:49:01','2015-01-28 18:49:01',74,74,'A'),(19989,'140101','CH33','0',4,1,'PISFIL VELASQUEZ ELENA','11111111',NULL,'CALL EL MANGO N 2  PASAND AV SAN MARTIN PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2015-01-28 18:50:19','2015-01-28 18:50:19',74,74,'A'),(19991,'140101','CH33','0',4,4,'ACUÑA CAROLINA ISABEL','11111111',NULL,'PSTO 141 INT MCDO PATAPO COSTADO VERDURAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 22:00:57','2015-01-28 22:00:57',1,1,'A'),(19992,'140101','CH33','0',4,4,'LIBAQUI QUINTANA MAGALI','11111111',NULL,'PSTO 67 SECC GOLOSINAS MCDO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 22:01:53','2015-01-28 22:01:53',1,1,'A'),(19993,'140101','CH33','0',2,4,'FRIAS VALLEJOS HERNESTO','11111111',NULL,'PSTO 136 INT MCDO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 22:02:47','2015-01-28 22:44:27',1,60,'A'),(19994,'140101','CH33','0',4,1,'VILLANUEVA GUEVARA PATRICIA MARLENY','11111111',NULL,'CINTO 1 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 22:03:53','2015-01-28 22:03:53',1,1,'A'),(19995,'140101','CH33','0',4,1,'HERRERA FERNANDEZ ALEX','11111111',NULL,'LOS PINOS S/N FRTE PARADER PUCALA - PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-28','2015-01-28 22:06:49','2015-01-28 22:06:49',1,1,'A'),(19996,'140102','CH09','0',4,1,'VALLEJOS TORRES BLANCA','16619048',NULL,'SIMON BOLIVAR 2476 (COPIADORA) CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2015-01-29 10:53:51','2015-05-06 18:33:15',74,60,'A'),(19997,'140114','CH49','0',1,1,'CHOZO CHAPOÑAN SANTOS','17613220',NULL,'CIRCUNVALACION 216 (FTE.PAMPA) SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2015-01-29 16:15:56','2015-01-29 16:15:56',95,95,'A'),(19998,'140114','CH49','0',1,1,'URCIA HUAMANCHUMO CONSUELO','80317043',NULL,'A.B.LEGUIA MZ U5 LT 19 /ESQ. DANIEL A. CARRION - STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-01-29 16:28:33','2015-01-29 16:28:33',74,74,'A'),(19999,'140114','CH49','0',1,1,'QUIZIO CASTRO NELLY','11111111',NULL,'DIEGO FERRE 548 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 16:52:52','2015-01-29 16:52:52',74,74,'A'),(20000,'140101','CH45','0',1,1,'RAMOS SANCHEZ CATALINA','22222222',NULL,'FERREÑAFE 157 PARQ MECANICOS SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 18:48:25','2015-01-29 18:48:25',74,74,'A'),(20001,'140101','CH45','0',1,1,'PEÑA FACUNDO GLORIA','22222222',NULL,'LAGUNAS 115 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-01-29 18:51:11','2015-01-29 18:51:11',74,74,'A'),(20002,'140101','CH18','0',1,1,'VENTURA JUARES MARIA','11111111',NULL,'MZ I LT 10 VIRGEN DE FATIMA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-01-29 19:20:24','2015-01-29 19:20:24',74,74,'A'),(20003,'140101','CH18','0',1,1,'FERNANDEZ CENTURION RENE','22222222',NULL,'MZ L LT 11 PRADERA VILLA DEL MAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-01-29 19:21:42','2015-01-29 19:21:42',74,74,'A'),(20004,'140101','CH27','0',3,4,'CHAMBA NUÑES VICTOR','22222222',NULL,'PSTO 17 PLATAFORMA JUAN CUCLIVAN MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 19:23:06','2015-01-29 19:23:06',74,74,'A'),(20005,'140101','CH27','0',3,4,'MONTALVAN MONTALVAN MANUEL','22222222',NULL,'MANUEL PARDO ESQ LUIS GONZALES MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 19:24:44','2015-01-29 19:24:44',74,74,'A'),(20006,'140101','CH28','0',3,4,'GONZALES SANSISTEBAN JUAN','22222222',NULL,'PSTO 53 X LA CARNE INTR MERCAD I SEC MOCHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 19:26:16','2015-01-29 19:26:16',74,74,'A'),(20007,'140101','CH62','0',3,4,'CERNA TELLO MARIA','11111111',NULL,'RAMON CASTILLA ESQ SAN ANTONIO II SEC MOCHOQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 19:27:29','2015-01-29 19:27:29',74,74,'A'),(20008,'140101','CH59','0',1,1,'CORDOVA CORDOVA HERLINDA','22222222',NULL,'RICHAR GORDON 575 URRUNAGA II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 19:48:51','2015-01-29 19:48:51',74,74,'A'),(20009,'140101','CH59','0',1,1,'MANAY  CARLOS','22222222',NULL,'JHONSON 694 URRUNAGA II  ESQ LINCON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-01-29 19:50:10','2015-01-29 19:50:10',74,74,'A'),(20010,'140101','CH57','0',1,1,'FLORES VILLEGAS VANESA','11111111',NULL,'ATAHUALPA 499 GARCES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2015-01-29 21:22:06','2015-01-29 21:22:06',74,74,'A'),(20011,'140101','CH57','0',1,1,'GARCIA FLORES NILTON','11111111',NULL,'CAHUIDE 120 ESQ BALTA - SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-01-29','2015-01-29 21:38:29','2015-01-29 21:38:29',74,74,'A'),(20012,'140101','LL02','0',4,1,'CORONEL JULCA WUALDY ','11111111',NULL,'GONZALES CACEDA  750 CHEPEN BAJO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 18:03:40','2015-01-30 18:03:40',74,74,'A'),(20013,'140101','LL02','0',4,1,'GONZALES VELASQUEZ NELY','11111111',NULL,'SUCRE 329 CHEPEN II BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 18:07:30','2015-01-30 18:07:30',74,74,'A'),(20014,'140101','LL02','0',4,1,'HUAMAN PERES JUAN','11111111',NULL,'SUCRE 381 CHEPEN BAJO II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 18:08:15','2015-01-30 18:08:15',74,74,'A'),(20015,'140304','LA03','0',4,1,'DAMIAN PASACHE LUCY','42262877',NULL,'MZ A LT 6 EL ARENAL )FTE. AGUA POTABLE) JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-01-30 18:29:29','2015-01-30 18:29:29',74,74,'A'),(20016,'140101','LL04','0',4,1,'DURAN SANCHES MARIA','11111111',NULL,'AV CAJAMARCA MZ B LT 4 JARDINES CRUCE CAJA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-01-30 18:29:44','2015-01-30 18:29:44',74,74,'A'),(20017,'140101','LL04','0',4,1,'CABRERA VASQUEZ KATIA ANALI','46442273',NULL,'UNICA MZ J LT 25 JARDINES  CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-01-30 18:31:04','2015-01-30 18:31:04',74,74,'A'),(20018,'140101','LL04','0',4,1,'RIOS BILLALOBOS ROSA','11111111',NULL,'MZ L LT 11 JARDINES CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-01-30 18:32:04','2015-01-30 18:32:04',74,74,'A'),(20019,'140304','LA03','0',4,1,'PASACHE HERNA ROXANA','11111111',NULL,'ARENAL PASANDO TANQUE ELEVADO - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-01-30 18:32:45','2015-01-30 18:32:45',74,74,'A'),(20020,'140101','LL04','0',4,1,'SILVA TERAN GISSELA','22222222',NULL,'MZ L LT 10 PAKATNAMU CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2015-01-30 18:33:17','2015-01-30 18:33:17',74,74,'A'),(20021,'140101','LL04','0',4,1,'ALVITES CUBAS LUISA JANET','22222222',NULL,'MZ M LT 1 PAKATNAMU CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-01-30 18:34:20','2015-01-30 18:34:20',74,74,'A'),(20022,'140304','LA03','0',4,1,'ALBINES INGA EMILIA','80543477',NULL,'CALLE SAN ROQUE S/N - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 18:34:31','2015-01-30 18:34:31',74,74,'A'),(20023,'140101','LL04','0',4,1,'MOSTACERO CASTILLO MARGARITA','22222222',NULL,'TUPAC YUPANQUI MZ O LT 14 CIUDAD DE DIOS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 18:35:19','2015-01-30 18:35:19',74,74,'A'),(20024,'140101','LA02','0',4,1,'ARBOLEDA LARRAIN KARINA','22222222',NULL,'SAN PABLO 504- COSTAD PARADERO PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-01-30 19:09:18','2015-02-13 18:55:03',74,104,'A'),(20025,'140101','LL-09','0',1,12,'SANCHEZ SANDOVAL JAVIER','22222222',NULL,'27 DE OCTUBRE S/N  FERRETERIA BERSAN PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-01-30 19:16:29','2015-02-27 17:49:50',74,60,'A'),(20026,'140101','LA-15','0',4,1,'INOÑAN SIESQUEN CARMEN ROSA','11111111',NULL,'BALTA 275 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 20:24:39','2015-01-30 20:26:10',60,60,'A'),(20027,'140101','LL05','0',4,1,'BRILLONES JARA ROCIO','11111111',NULL,'8 DE DICIEMBRE 106 A - TOMAS LAFORA FRTE LOZA -',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-01-30 20:28:23','2015-01-30 20:28:23',60,60,'A'),(20028,'140101','LL05','0',4,1,'SANCHEZ ACOSTA ERICKA','11111111',NULL,'LAS PONCIANAS 210 ANLAPE ESPALDA DEL GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-01-30 20:48:04','2015-01-30 20:48:04',60,60,'A'),(20029,'140101','LL-10','0',4,1,'ESPINOZA POMAR LUIS','11111111',NULL,'AYACUCHO 208 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 20:53:53','2015-01-30 20:53:53',60,60,'A'),(20030,'140101','LL05','0',4,1,'ROJAS MUÑOZ NELLY','11111111',NULL,'GONZALES AGUINAGA 163 CAFETAL 1 MAYOLICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-01-30 20:56:18','2015-01-30 20:58:56',60,60,'A'),(20031,'140101','LL-10','0',4,1,'HORTIZ HERNANDEZ DALILA','11111111',NULL,'GALERIA SAMANTA STAND 1 SECC FRUTAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-01-30 21:08:27','2015-05-22 21:26:59',60,60,'A'),(20032,'140101','LL-10','0',4,1,'LOPEZ NINAQUISPE VICTORIANO FELIPE',NULL,'10452043845','ALIANZA 499 INT. 18 GALERIA SAMANTA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 21:10:09','2015-01-30 21:10:09',60,60,'A'),(20033,'140101','LL-10','0',4,4,'BANCES PISFIL ROSA','11111111',NULL,'PSTO 38 INT MCDO VTA POLLO - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-01-30 21:11:08','2015-01-30 21:11:08',60,60,'A'),(20034,'140101','LL-10','1P4104',4,4,'SERNA TIRADO ISOLINA ','11111111',NULL,'ALIANZA CDRA 6 PST DE MENESTRS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-01-30 21:14:44','2015-01-30 21:14:44',11,11,'A'),(20035,'140101','LL-10','0',2,4,'ROMAN HERRERA FRAN','11111111',NULL,'PSTO S/N INT MCDO MULTIVENTAS FRAN GUADAlUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 21:14:55','2015-01-30 21:45:23',60,60,'A'),(20036,'140101','LL-10','0',4,1,'TORRES ASCOY WALTER','11111111',NULL,'MEXICO 294 FRTE PARQUE INFANTIL GUADALUPE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-01-30 21:16:11','2015-01-30 21:46:39',60,60,'A'),(20037,'140101','LL-10','0',4,1,'SANCHEZ DIAZ MARIA','11111111',NULL,'LA PALMA 103 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-01-30 21:16:43','2015-01-30 21:16:43',60,60,'A'),(20038,'140101','LL-10','1P4104',4,4,'MEDINA QUISPE OLGA','11111111',NULL,'INT MERCAD A LADO DMULTIVENTAS FRANK GUADALP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-02','2015-01-30 21:18:20','2015-01-30 21:49:57',11,60,'A'),(20039,'140101','LL-10','1P4104',4,4,'GUEVARA PALMA FAUSTA','11111111',NULL,'UNION CDRA 6 FRNTE A LA PUERTA PRINCPAL MERCDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-01-30 21:26:52','2015-01-30 21:26:52',11,11,'A'),(20040,'140101','LL-10','1P4104',4,4,'ALVARADO RIVERA FLORENTINO','11111111',NULL,'UNION CDRA 6 ALADO IZQUED PUERT PRINCIPAL DE SR MARTINES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-01-30 21:29:34','2015-01-30 21:29:34',11,11,'A'),(20041,'140101','CH50','1L1303',1,1,'WUILIAN MORI CERPA','42997275',NULL,'AV.SANTA VICTORIA 660',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2015-01-31 17:30:26','2015-01-31 17:30:26',11,11,'A'),(20042,'140101','CH48','1D1303',1,4,'MENDOZA CHAVEZ MARIA','11111111',NULL,'PST 15 MCD BUENEOS AIRES ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2015-01-31 17:32:20','2015-01-31 17:32:20',11,11,'A'),(20043,'140101','CH48','1D1303',1,4,'ENRIQUEZ DE LUCERO MARIA','11111111',NULL,'PSTO 10 MCD BUENOS AIRESX CONDIMENTOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2015-01-31 17:34:18','2015-01-31 17:34:18',11,11,'A'),(20044,'140101','CH25','1D1303',1,1,'GONZALES BRAVO MARIA','16904539',NULL,'MANUEL SOANE 247',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-01-31 17:46:33','2015-01-31 17:46:33',11,11,'A'),(20045,'140101','CH21','1D1303',1,1,'HERNADEZ VASQUEZ VERONICA','45713503',NULL,'PARAMONGA 203 Y CONFRATERNIDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2015-01-31 18:31:41','2015-01-31 18:31:41',11,11,'A'),(20046,'140101','LA14','1D1303',4,4,'LOPEZ VENTURA JUAN ','11111111',NULL,'SAN MARTIN CDRA 4 S/N COSTDO REMEDIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2015-01-31 19:19:42','2015-01-31 19:19:42',11,11,'A'),(20047,'140101','LA13','1C5105',1,12,'TIMANA ADANAQUE MANUEL NICOLAS','17578572','10175785723','TARATA S/N CDRA 9 FERRETERIA FRENTE C.E.P',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-03','2015-01-31 19:23:12','2015-01-31 19:23:12',11,11,'A'),(20048,'140101','CH24','0',1,1,'GONZALES PEREZ FATIMA','11111111',NULL,'ABELARDO QUIÑONES MZ 140LT3 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-01-31 21:23:31','2015-01-31 21:23:31',11,11,'A'),(20049,'140101','CH24','0',1,1,'FERNANDEZ HERNANDEZ JULIO','11111111',NULL,'ABELARDO QUIÑONES MZ J LT 21',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2015-01-31 21:25:32','2015-01-31 22:19:06',11,11,'A'),(20050,'140101','CH24','0',1,1,'VARGAS VASQUEZ PORFIRIO','11111111',NULL,'MEZONES MURO MZ A LT 12 LLEGANDO A DEMETRIA COST',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-01-31 21:27:42','2015-04-18 16:34:04',11,74,'A'),(20051,'140101','CH24','0',1,1,'BOCANEGRA BOCANEGRA JULIA ROSA','11111111',NULL,'ELOY URETRA MZ 141 LT27 PUERTA NEGRA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-01-31 21:30:53','2015-01-31 21:30:53',11,11,'A'),(20052,'140101','CH24','0',1,1,'SANCHEZ TORRES JUAN','11111111',NULL,'IMPERIO MZ D LT 1 TOLDO ROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-01-31 21:32:15','2015-01-31 21:32:15',11,11,'A'),(20053,'140201','FE03','0',1,1,'PASHANACE GARCIA NOEMI','11111111',NULL,'TACNA 410 VENTA TELEFONOS - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2015-01-31 22:47:07','2015-09-15 22:03:00',11,60,'A'),(20054,'140101','CH55','0',1,1,'NICOLASA YAMUNAQUE','42341621',NULL,'AREQUIPA 401',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2015-02-02 17:03:34','2015-02-02 17:03:34',104,104,'A'),(20055,'140101','LA05','0',1,12,'CONSTRUCCION Y TECNOLOGIA E INGENIERIA SRL','47961572','20479615722','ITURREGUI 419 ESQ MANCO CAPAC ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2015-02-02 19:02:31','2015-02-02 19:02:31',11,11,'A'),(20056,'140101','LA06','1L1202',1,12,'MORANTE NIÑO TOMASA','17521210','10175212103','ELVIRA GARCIA Y GARCIA385/ESQ CON GARCILAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-02-02 21:56:30','2015-02-02 21:56:30',2,2,'A'),(20057,'140101','LA06','0',1,1,'CHONTA CARMEN','48040375',NULL,'DEMETRIO ACOSTA 650 - SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-02-02 23:22:48','2015-02-02 23:22:48',60,60,'A'),(20058,'140101','LA06','0',1,1,'ZUNINI CHIRA MARIA','11111111',NULL,'CHICLAYO 261 ESQ. GARCILAZO DE LA VEGA - SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-02-02 23:23:58','2015-02-02 23:23:58',60,60,'A'),(20059,'140101','LA06','0',1,1,'VENCES BOTTON ELVA','06999794',NULL,'EMILIANO NIÑO MZ A LT 10 REPUBLICANA - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-04','2015-02-02 23:25:08','2015-02-02 23:25:08',60,60,'A'),(20060,'140101','LA06','0',1,1,'VASQUEZ GUARIPATA MARIA','11111111',NULL,'EMILIANO NIÑO MZ A LT 14 REPUBLICANA - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-02-02 23:25:57','2015-02-02 23:25:57',60,60,'A'),(20061,'140101','LA06','0',1,1,'BURGOS GONZALES JETEL','11111111',NULL,'ANGEL GONZALES MZ R4 LT 36 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2015-02-02 23:27:17','2015-02-02 23:27:17',60,60,'A'),(20063,'140101','FE03','0',1,12,'VILEGAS MELVA','11111111',NULL,'PSJ SANTA ANA 209 FERRETERIA - FEREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-03 18:21:51','2015-02-03 18:21:51',60,60,'A'),(20064,'140101','CH27','0',3,4,'CHAMBA CRIOLLO ELVIS','11111111',NULL,'PTO  25 INTERIOR PLATAFORMA JUAN CUGLIEVAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-04 08:10:19','2015-02-04 08:10:19',104,104,'A'),(20065,'140101','CH52','0',1,6,'MARIA BURGA DE CUEVA','16535828',NULL,'LEONCIO PRADO 1356',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-04 10:45:03','2015-02-04 10:45:03',104,104,'A'),(20067,'140101','CH52','0',1,6,'BURGA EXPRESS SRL',NULL,'20113973448','CORONEL BECERRA 337',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-04 10:49:13','2015-02-04 10:49:13',104,104,'A'),(20069,'140101','CH52','0',2,3,'VERGARA CUBAS FIDEL','40054765',NULL,'AV. JORGE CHAVEZ 162 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-02-04 10:52:38','2015-06-30 18:43:57',104,74,'A'),(20070,'140101','CH52','0',1,12,'MEDINA GONZALES CESAR',NULL,'10166469347','FRANCISCO UGAZ 199',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-04 11:26:19','2015-02-04 11:26:19',104,104,'A'),(20071,'140101','CH52','0',1,11,'CORREA NIJA OBDULIA MARINA',NULL,'10165796972','LEONCIO PRADO 1145',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-05','2015-02-04 17:19:54','2015-02-24 18:06:41',104,60,'A'),(20072,'140101','CH31','0',1,1,'GALLARDO PISFIL MARCELINO','00000000',NULL,'7 DE JUNIO 855 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-02-04 17:41:03','2015-02-04 17:41:03',104,104,'A'),(20073,'140101','CH31','0',1,1,'FLORES DAVILA MARITZA','11111111',NULL,'PROLONGACION GRAU 979  MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-02-04 17:41:50','2015-02-04 17:41:50',104,104,'A'),(20074,'140101','CH43','0',1,1,'SALDAÑA FLORES TERESA','11111111',NULL,'NUEVO REQUE MZ K LOTE 3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-04 17:43:12','2015-02-04 17:43:12',104,104,'A'),(20075,'140101','CH43','0',1,1,'BENITES MONTERO GUILLERMO','44313730','10443137306','MZ O LOTE 18 NUEVO REQUE (PUERTA DE FIERRO NEGRA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-02-04 17:44:10','2015-06-10 19:15:52',104,46,'A'),(20076,'140101','CH42','0',1,1,'SUAREZ RODAS NORA','13456789',NULL,'MZ K LOTE 4  GALILEA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-02-04 17:46:29','2015-02-04 17:46:29',104,104,'A'),(20077,'140101','CH43','0',1,1,'NUÑEZ NUÑEZ ESTELA','11111111',NULL,'ATAHUALPA 663  NUEVA ESPERANZA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-02-04 17:54:24','2015-02-04 17:54:24',104,104,'A'),(20078,'140101','CH32','0',4,1,'IGLESIAS VILLALOBOS FERMIN   943 380 101','16565563',NULL,'PSTO 103 EXT MCDO OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-04 18:49:00','2015-02-04 18:49:00',60,60,'A'),(20079,'140101','CH28','0',3,4,'MONDRAGON LINARES DILMER','11111111',NULL,'CLAVELES 288 MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2015-02-04 18:51:15','2015-02-04 18:51:15',104,104,'A'),(20080,'140101','1P33','0',1,1,'TOMANGUILLA IGINIO ASTRID','11111111',NULL,'2 DE MAYO 269 PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-04 22:51:44','2015-02-04 22:51:44',60,60,'A'),(20081,'140101','1P33','0',1,1,'BODEGA MACARA ','11111111',NULL,'DIEGO FERRE 300 FACHADA VERDE PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-04 22:57:04','2015-02-04 22:57:04',60,60,'A'),(20082,'140101','1P33','0',1,1,'RESTAURANT EL ARCA DE NOE','11111111',NULL,'DIEGO FERRE ESQ BOLIVAR - PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-02-04 23:00:00','2015-02-04 23:00:00',60,60,'A'),(20083,'140101','1P33','0',1,1,'ISIQUE NESIOSUP MARIA','11111111',NULL,'JUAN FANNING 337 ESQ SAN MARTIN REJAS NEGRAS  PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-02-04 23:02:11','2015-02-04 23:02:11',60,60,'A'),(20084,'140101','1P33','0',1,1,'VIDAURRE PISCOYA ERICKA ','11111111',NULL,'SUCRE 365 BODEGA LISET - PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-02-04 23:03:47','2015-02-04 23:03:47',60,60,'A'),(20085,'140101','CH11','0',1,4,'CHAFLOQUE MILLINES CARMELA','16516784',NULL,'PSTO 27 INT MCDO CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-04 23:09:02','2015-02-04 23:09:02',60,60,'A'),(20086,'140101','CH11','0',1,4,'CAPUÑAY NANFUÑAY VILMA','11111111',NULL,'PSTO 29 INT MCDO CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-04 23:11:01','2015-02-04 23:11:01',60,60,'A'),(20087,'140101','CH49','0',1,1,'LLONTOP FARRO ROSA','44264614',NULL,'AUGUSTO B. LEGUIA MZ Z LOTE 03--SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-02-05 16:42:07','2015-02-05 16:42:07',104,104,'A'),(20088,'140101','CH49','0',1,1,'HUERTAS GONZALES MARIA VICTORIA','44998122',NULL,'DANIEL A. CARRION MZ P LOTE 05--SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-05 16:43:21','2015-02-05 16:43:21',104,104,'A'),(20089,'140101','LA16','0',1,1,'CABRERA CHANAME LUPITA','11111111',NULL,'MZ B6  LOTE 06 ESQUINA-CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-02-05 17:52:24','2015-02-05 17:52:24',104,104,'A'),(20090,'140101','CH35','0',1,1,'RAMIREZ NIZAMA MARCO','16342896',NULL,'CALLE LOS GERANIOS 121-ALTO PERU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-07','2015-02-05 17:55:32','2015-02-05 17:55:32',104,104,'A'),(20091,'140101','CH58','0',1,1,'GALOC MAS ANDRES AVELINO','16213544',NULL,'PURISIMA 1100  URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-02-05 18:53:33','2015-02-05 18:53:33',104,104,'A'),(20092,'140101','CH21','0',3,4,'SATURNINO GUEVARA LLANOS','11111111',NULL,'MERCADO EL INCA PTO 17',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2015-02-05 20:09:19','2015-02-05 20:09:19',104,104,'A'),(20094,'140101','CH21','0',1,4,'ORDOÑEZ CALDERON MARIA','11111111',NULL,'PSTO 186 - 201 MERCADO EL INCA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-02-05 20:11:31','2015-11-09 18:47:58',104,60,'A'),(20095,'140101','CH21','0',3,4,'MARILU CALLIRGOS SOIFER','11111111',NULL,'MERCADO EL INCA PTO 299',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-02-05 20:12:12','2015-02-05 20:12:12',104,104,'A'),(20096,'140101','CH21','0',3,4,'CUEVA SOLIS ELFIRA','11111111',NULL,'MERCADO EL INCA PTO 299-A',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-02-05 20:13:10','2015-02-05 20:13:10',104,104,'A'),(20097,'140101','CH21','0',3,4,'MARITZA LLONTOP ULLOQUE','11111111',NULL,'MERCADO EL INCA PTO 20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-02-05 20:14:07','2015-02-05 20:14:07',104,104,'A'),(20098,'140101','CH21','0',3,4,'TIRADO CASTILLO IRENE','11111111',NULL,'MERCADO EL INCA PTO ENTRADA CHAVIN Y TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-05 20:15:32','2015-02-05 20:15:32',104,104,'A'),(20099,'140101','CH21','0',3,4,'SERRANO ESPINOZA PERCY','11111111',NULL,'MERCADO EL INCA PTO 19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-05 20:16:14','2015-02-05 20:16:14',104,104,'A'),(20100,'140101','CH21','0',3,4,'JUAN CHUMIOQUE LLUEN','11111111',NULL,'MERCADO EL INCA PTO 226',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-02-05 20:18:44','2015-02-05 20:18:44',104,104,'A'),(20101,'140101','CH21','0',3,4,'JAIME ROSALES RIOS','11111111',NULL,'MERCADO EL INCA PTO 89',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-02-05 20:19:35','2015-02-05 20:19:35',104,104,'A'),(20102,'140101','CH21','0',3,4,'PERCY SERRANO ESPINOZA','11111111',NULL,'MERCADO EL INCA PTO 19',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-02-05 20:20:34','2015-02-05 20:20:34',104,104,'A'),(20103,'140101','CH21','0',3,4,'COMERCIAL JUANITA','11111111',NULL,'MERCADO EL INCA PTO 18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-02-05 20:21:33','2015-02-05 20:21:33',104,104,'A'),(20104,'140101','CH27','0',3,4,'CUEVA BALDERA ELY','16764734','10167647346','PLATAFORMA CUGLIEVAN PTO24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-06 07:55:56','2015-02-06 07:59:31',11,11,'A'),(20105,'140101','CH27','0',3,4,'CUBAS CAMPOS FLOR','11111111',NULL,'AMPLIACION CUGLIVAN PSTO 99',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-06','2015-02-06 08:01:29','2015-02-06 08:01:29',11,11,'A'),(20106,'140101','CH22','0',3,4,'EVARISTO ARTEAGO MARTINE','11111122',NULL,'MERCADO AZ PTO T10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-02-06 16:34:20','2015-02-06 16:34:20',2,2,'A'),(20107,'140101','CH22','0',3,4,'JOSE REQUEJO CORONEL','33333333',NULL,'MERCADO AZ PTO N 52',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-02-06 16:39:14','2015-02-06 16:39:14',2,2,'A'),(20108,'140101','CH22','0',3,4,'ITALA BRAVO VASQUEZ','22244444',NULL,'MCDO A2 PTO H- 24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-06 16:47:58','2015-02-06 18:22:45',2,11,'A'),(20109,'140101','CH22','0',3,4,'DAVID PERALES ANCAJIMA','99999999',NULL,'MCADO AZ PSTO COST. DE MI REFUGIO- AL MEDIO 10',' ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-06 16:56:11','2015-02-06 18:27:23',2,11,'A'),(20110,'140101','CH22','0',3,4,'MARIA MAGDALENA ENEQUE','22222222',NULL,'MCDO AZ PSTO F-14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-02-06 16:58:50','2015-02-06 16:58:50',2,2,'A'),(20111,'140101','CH22','0',3,4,'MARIA VALDEZ CHAMBA','99999999',NULL,'MCDO AZ - PTO  G - 32 FRENTE A LOS BANOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2015-02-06 17:06:19','2015-02-06 17:06:19',2,2,'A'),(20112,'140101','CH46','0',1,1,'ADRIANZEN OJEDA MARIA ROSA','03221406',NULL,'4 DE NOV. 130 P.J. SAN LORENZO- INTERNET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-06 17:14:42','2015-02-06 17:14:42',2,2,'A'),(20113,'140101','CH46','0',1,12,'FLORES VILCHEZ JUANA',NULL,'10272878566','AV. LAMBAYEQUE 869 P.J SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2015-02-06 17:18:54','2015-02-06 17:18:54',2,2,'A'),(20114,'140101','LA03','0',4,1,'LUZ QUESQUEN SANTOS','88888888',NULL,'ARENAL S/N JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-02-06 17:52:03','2015-02-06 17:52:03',2,2,'A'),(20115,'140101','LA03','0',4,1,'LUCY DAMIAN PASACHE','99999999',NULL,'ARENAL S/N JAYANCA, FACHADA AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-02-06 17:55:24','2015-02-06 17:55:24',2,2,'A'),(20116,'140101','LA03','0',1,1,'FLOR CHERRES CASTILLO','55555555',NULL,'GRAU SUR N 142 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-02-06 17:57:28','2015-02-06 17:57:28',2,2,'A'),(20117,'140101','CH22','0',3,4,'GIL MOGOLLON CINTHIA','88888888',NULL,'MCDO AZ PSTO F-13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2015-02-06 18:02:20','2015-02-06 18:02:20',2,2,'A'),(20118,'140101','CH22','0',3,4,'NANCY VASQUEZ BARBOZA','88888888',NULL,'MCDO AZ PTO N. H-9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-02-06 18:04:46','2015-02-06 18:04:46',2,2,'A'),(20119,'140101','CH22','0',3,4,'MARCO RAMIREZ HERNANDEZ','55555555',NULL,'MAYTACAPAC 1713 (FRENTE DEL MCDO AZ)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2015-02-06 18:18:55','2015-02-06 18:18:55',11,11,'A'),(20121,'140101','LA13','0',4,4,'SABIMA CARPIO DE FLORES','77777777',NULL,'GRAU S/N MCDO CENTRAL PTO  N. 01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2015-02-06 18:31:31','2015-02-06 18:31:31',11,11,'A'),(20122,'140307','LA12','0',4,12,'RUIZ CASTILLO LUIS JAVIER','11111111',NULL,'ANTEPARRA 445 FERRETERIA NICOLL - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-02-06 19:58:42','2015-04-17 19:18:29',60,60,'A'),(20123,'140101','LA17','0',4,1,'RIVERA MIO PATRICIA','11111111',NULL,'LOS BANCES S/N ENTRADA LA RAYA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-02-06 20:02:36','2015-02-06 20:02:36',60,60,'A'),(20124,'140101','LA17','0',4,1,'RAMOS BALDERA ROGELIA','11111111',NULL,'LOS BANCES S/N ENTRADA LA RAYA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-02-06 20:05:06','2015-02-07 07:21:22',60,60,'A'),(20125,'140101','LA09','0',4,1,'VALDERA YAMONAQUE AGUSTINA','17560830',NULL,'FRANCICO BOLOGNESI  040 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-02-06 20:43:15','2015-03-20 20:15:07',11,88,'A'),(20126,'140101','LA09','0',4,1,'ROXANA JUAREZ GEMIN','17560034',NULL,'MIGUEL GRAU 088 FACHADA VERDE',' ',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-02-06 20:50:32','2015-02-06 20:50:32',11,11,'A'),(20127,'140101','CH28','0',3,4,'MERCEDES SALAZAR VASQUEZ','16480595',NULL,'PTO 63 1ER SECTOR MCDO MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2015-02-07 14:53:15','2015-02-07 14:53:15',104,104,'A'),(20129,'140101','CH28','0',3,4,'VICTORIA TAFUR MUÑOZ','11111111',NULL,'PTO 435 1ER SECTOR MCDO MOSHOQUEQUE FRENTE AL POLLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-07 14:55:22','2015-02-07 14:55:22',104,104,'A'),(20130,'140101','CH28','0',3,4,'JULCA VALLEJOS TEOFILO','27791724',NULL,'PTO 89 1ER SECTOR MOSHOQUEQUE-ENTYRANDO POR LA PÙERTA DEL DORADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-07 14:58:01','2015-02-07 14:58:01',104,104,'A'),(20131,'140101','CH28','0',3,4,'FLORES GONZALES ELBER','11111111',NULL,'MIRAFLORES 1203-REFERENCIA KENNEDY Y MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-07 14:59:00','2015-02-07 14:59:00',104,104,'A'),(20132,'140101','CH56','0',1,1,'CARBONEL AVILES DE GUERRERO JULIA MAYRE',NULL,'10164276819','MZ C LOTE  10 LA FLORIDA-EL AMAUTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2015-02-07 15:20:18','2015-02-07 15:20:18',104,104,'A'),(20133,'140101','CH56','0',1,1,'ESPINOZA FLORES YELINA','11111111',NULL,'MZ F LOTE 08 LOS AMAUTAS','FACHADA AMARILLA SOMBRILLA DE DONOFRIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2015-02-07 15:21:57','2015-02-07 15:21:57',104,104,'A'),(20134,'140101','CH22','0',1,1,'QUESQUEN GUTIERREZ  KATIA','16421552',NULL,'MZ N1 LT 12 1º DE JUNIO - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-07 15:25:19','2015-05-16 17:15:00',104,60,'A'),(20135,'140101','CH22','0',1,1,'SANTAMARIA PAICO IVAN','40203910',NULL,'MZ I LOTE 02 LOS  ALAMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2015-02-07 15:27:38','2015-02-07 15:27:38',104,104,'A'),(20136,'140101','CH22','0',1,1,'ALTAMIRANO COLLANTES MARTHA','27720192',NULL,'MZ H LOTE 21 - URB LOS ALAMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2015-02-07 15:28:51','2015-02-07 15:28:51',104,104,'A'),(20137,'140101','CH28','0',3,4,'MARILU PEREZ SALDAÑA','11111111',NULL,'PTO 146 1ER SECTOR MCDO MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2015-02-07 15:38:15','2015-02-07 15:38:15',104,104,'A'),(20138,'140101','CH23','0',1,1,'CAYCAY CHEPE JULIA','11111111',NULL,'YAHUAR HUACA 217-LA VICTORIA PARQUE ZONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-07 15:40:53','2015-02-07 15:40:53',104,104,'A'),(20139,'140101','CH48','0',1,1,'LLAUCE BERRU VILMA','11111111',NULL,'NAZARETH 778 ESP PREMIUM BARRIO CHINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-10','2015-02-07 18:01:39','2015-02-07 18:01:39',60,60,'A'),(20140,'140101','CH27','0',3,4,'HUAMAN TANTARICO JORGE','11111111',NULL,'PTO 61 AMPLIACION JUAN CUGLIEVAN-MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-02-09 08:21:57','2015-02-09 08:21:57',104,104,'A'),(20141,'140101','CH27','0',3,4,'GONZALES MUNOZ JORGE','11111111',NULL,'PTO 12 PLATAFORMA JUAN CUGLIEVAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-09','2015-02-09 08:23:09','2015-02-09 08:23:09',104,104,'A'),(20142,'140101','LA06','0',1,1,'MELENDEZ BERMEO JESUS','40274829',NULL,'JOSE OLAYA 827 SAN MARTIN -LAMBAYEQUE','FRENTE AL 828 DE JOSE OLAYA-SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-02-09 17:09:50','2015-02-09 17:09:50',104,104,'A'),(20143,'140101','LA10','0',4,1,'PECHE MORALES MARIANELA','46166201',NULL,'PROGRESO 296 ESQ TUPAC AMARU PORTON AZUL - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-02-09 17:14:48','2015-05-18 19:38:33',104,60,'A'),(20144,'140101','LA10','0',4,1,'PECHE BALDERA JUANA','76135637',NULL,'1º DE MAYO S/N ESQ RICHARD PRADO-MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2015-02-09 17:16:15','2015-05-30 17:45:49',104,60,'A'),(20145,'140101','CH55','0',1,1,'CUNYA CASTRO CARMEN','11111111',NULL,'PIURA SUR 301 -TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-02-09 17:17:18','2015-02-09 17:17:18',104,104,'A'),(20146,'140101','LA07','0',3,4,'KELLY SANTAMARIA FARRO','44046499',NULL,'MERCADO LAMBAYEQUE PTO 08 INTERIOR-RAMON CASTILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-02-09 18:16:01','2015-02-09 18:16:01',104,104,'A'),(20147,'140101','LA07','0',3,4,'JUAN ESCURRA PUYCON','11111111',NULL,'PSTO 7 MERCADO MAYORISTA-REFERENCIA RAMON CASTILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2015-02-09 18:17:30','2015-11-16 19:12:12',104,60,'A'),(20148,'140101','LA07','0',2,4,'YENY CHOEZ DE LA CRUZ','11111111',NULL,'PSTO 104-105- INTERIOR MERCADO LAMBAYEQUE','POR LAS  FLORES',NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-02-09 18:19:10','2015-09-15 19:19:45',104,11,'A'),(20151,'140101','LA07','0',3,4,'WILFREDO CERVERA PAREDES','11111111',NULL,'PTO 78-79 GONZALES BACA-MERCADO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-02-09 18:23:11','2015-07-06 19:05:35',104,74,'A'),(20152,'140101','LA07','0',3,4,'MORANTE GAMARRA JORGE ','11111111',NULL,'PSTO 1-INTERIOR MERCADO LAMBAYEQUE-RAMON CASTILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-02-09 18:24:11','2015-05-25 20:49:35',104,60,'A'),(20153,'140101','LA06','0',1,3,'CUEVA ACUÑA LEIDY JAKELINE','11111111',NULL,'EMILIANO NIÑO MZ Y-4 LOTE 01 ESQUINA CON LLAMPAYEC-LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-11','2015-02-09 18:26:21','2015-02-09 18:26:21',104,104,'A'),(20154,'140101','LA06','0',1,1,'NUÑEZ ACOSTA ISABEL','11111111',NULL,'EL ANGEL GONZALES CASTRO 634-LAS DUNAS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-02-09 18:27:40','2015-02-09 18:27:40',104,104,'A'),(20155,'140101','CH51','0',1,1,'SANTOS TORRES JULIANA','11111111',NULL,'MZ E LOTE 31 - MOGROVEJO- FRENTE A LINARES GOYCOCHEA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-02-09 19:26:51','2015-02-09 19:57:45',104,60,'A'),(20156,'140101','CH51','0',1,1,'LLATAS HUERTAS BRIGIDA','11111111',NULL,'MZ R LT 48 - MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2015-02-09 19:27:44','2015-02-09 19:58:54',104,60,'A'),(20157,'140101','CH51','0',1,8,'TANTALEAN TANTALEAN AUGUSTO',NULL,'10336650068','AV. PROGRESO MZ J  LT 41 - PANADERIA ESP. HOSPITAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-02-09 19:30:33','2015-02-09 20:00:59',104,60,'A'),(20158,'140101','CH13','0',1,1,'PEREZ CENTURION UBALDO ','11111111',NULL,'MZ B LT 15 PP.JJ. JORGE BASADRE - OTRA CUADRA DE MALLANGA CURAY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2015-02-09 19:31:48','2015-02-09 20:04:01',104,60,'A'),(20159,'140101','CH62','0',3,4,'DISTRIBUIDORA Y COMERCIALISADORA WILFREDO Y EMMA.E.I.R.L','60003536','20600035364','CALLA BRASIL  223 ANEXO 221',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-02-10 08:51:09','2015-02-10 08:51:09',11,11,'A'),(20160,'140101','CH52','0',1,1,'ROJAS DE DAVILA ELVA ROSA','16622936',NULL,'FAUSTINO SARMIENTO 175-SUAZO','CERCA A MARISCAL NIETO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 17:06:17','2015-02-10 17:06:17',104,104,'A'),(20161,'140101','FE02','0',1,1,'REUPO DE CHAFIO MARION SOLEDAD',NULL,'10174075994','SAN MARTIN 717 CENTRO -FERRENAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-02-10 17:13:33','2015-02-10 17:13:33',104,104,'A'),(20162,'140101','CH52','0',1,1,'DELGADO LOZANO MARIA NOCTALINA',NULL,'10167732670','SASENZ PENA 200-A CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-02-10 17:53:09','2015-02-10 17:53:09',104,104,'A'),(20163,'140101','CH01','0',1,1,'CUNYA KINDE ADELINA','11111111',NULL,'LA CRUZ 121 - ESQ. 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 18:00:48','2015-02-10 18:00:48',60,60,'A'),(20164,'140101','CH01','0',1,1,'SUROPACHIN ROJAS JUANA','11111111',NULL,'CALLE TRES - 254 ESQ. VICENTE RUSSO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 18:03:23','2015-02-10 18:03:23',60,60,'A'),(20165,'140101','CH07','0',1,1,'MANAY MANUELA','11111111',NULL,'LETICIA 263 CENTRO I ARICA  ATIEND X VENTANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-10 18:29:20','2015-02-10 18:29:20',104,104,'A'),(20166,'140101','1F26','0',3,4,'JAVIER BAJONERO LLOVERA','80684182',NULL,'PASAJE SANTA ANA S/N','ESQUINA CON GRAU',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-02-10 18:32:36','2015-02-10 18:32:36',104,104,'A'),(20167,'140101','1F26','0',3,4,'MESTA FUENTES JOSE','11111111',NULL,'GRAU 911-FERREÑAFE-MERCADO CENTRAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-02-10 18:33:55','2015-07-14 16:39:32',104,74,'A'),(20168,'140101','1F26','0',2,4,'YAMPUFE DIAZ CONSUELO','11111111',NULL,'PSTO 1 BAJO DE LA ESCALERA  MERCADILLO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-02-10 18:34:55','2015-09-01 20:43:41',104,60,'A'),(20170,'140101','1F26','0',3,4,'PISCOYA PURIHUAMAN MARIBEL',NULL,'10444315968','MERCADILLO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 18:38:00','2015-02-10 18:38:00',104,104,'A'),(20172,'140101','1F26','0',3,4,'ANGELICA BARRERA MACALOPU','11111111',NULL,'ALFRENTEB DEL PTO 21-22-MERCADO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-02-10 18:39:42','2015-02-10 18:39:42',104,104,'A'),(20173,'140101','1F26','0',3,4,'RUSVEL SANCHEZ RAMIREZ','11111111',NULL,'PTO 21-22 MERCADO SANTA LUCIA-FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-02-10 18:40:47','2015-02-10 18:40:47',104,104,'A'),(20174,'140101','1F26','0',3,4,'AIDA RELUZ SOSA','17430081',NULL,'PTO 12-MERCADO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 18:41:30','2015-02-10 18:41:30',104,104,'A'),(20176,'140101','CH52','0',1,6,'URREGO CHUCQUIHUANCA DELINDA','16705689',NULL,'SAENZ PENA 676-KIOSKO CELESTE-CHICLAYO','SAENZ PENA Y ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-02-10 19:03:23','2015-02-10 19:03:23',104,104,'A'),(20177,'140101','CH52','0',1,1,'LIBREZA BAZAR BODEGA JC','16655282',NULL,'SUCRE 349-CENTRO DE CHICALYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-02-10 19:05:07','2015-02-10 19:05:07',104,104,'A'),(20178,'140101','CH52','0',1,1,'PASCO TAPIA CLARA ROSA',NULL,'10166983750','ELIAS AGUIRRE 1147 CENTRO DE CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-12','2015-02-10 19:06:28','2015-02-10 19:06:28',104,104,'A'),(20179,'140101','CH33','0',4,1,'IDROGO DE SAVEDRA BETSABET','22222222',NULL,'AV CHALET MEDIA CDRA PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-02-11 15:50:26','2015-02-11 15:50:26',104,104,'A'),(20180,'140101','CH33','0',4,1,'SALDAÑA GLADIS','11111111',NULL,'TAMARINDO 18 PATAPO X COLISEO DE GALLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-02-11 15:51:29','2015-02-11 15:51:29',104,104,'A'),(20181,'140101','CH33','0',4,4,'ALTAMIRANO GRENE','11111111',NULL,'PSTO 147 MERD INTR PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2015-02-11 15:52:22','2015-02-11 15:52:22',104,104,'A'),(20182,'140101','CH33','0',4,1,'TABOADA VITON AIDE','22222222',NULL,'PALMERAS 9 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-02-11 15:53:33','2015-02-11 15:53:33',104,104,'A'),(20183,'140101','CH10','0',4,1,'LOZANO SAAVEDRA ELISA','16719522',NULL,'JUAN SANTOS 1322-CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-02-11 17:29:55','2015-02-11 17:29:55',104,104,'A'),(20185,'140101','CH40','0',4,1,'VELASQUEZ CHIRINOS ROSA','11111111',NULL,'TUPAC AMARU 21 - PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-02-11 18:47:35','2015-02-11 18:47:35',60,60,'A'),(20186,'140101','CH54','0',1,1,'AGUILAR ALTAMINO NANCY','11111111',NULL,'MICAELA BASTIDAS 435 - FACHADA NARANJA TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-02-11 18:53:38','2015-03-25 19:40:07',60,2,'A'),(20187,'140101','CH54','0',1,1,'SANCHEZ CALDERON ELIZA','11111111',NULL,'JUAN VELAZCO MZ 4 LT 40 - ESPALDA BLOK 14 - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-11 18:55:42','2015-02-11 18:55:42',60,60,'A'),(20188,'140101','CH54','0',4,4,'SANCHEZ VASQUEZ MARIBEL','11111111',NULL,'PLATAFORMA 4 MCDO TUMAN KK NARANJA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-02-11 18:56:37','2015-07-01 16:33:26',60,74,'A'),(20189,'140101','CH54','0',1,1,'VASQUEZ CALDERON JOSE','16568811',NULL,'MICAELA BASTIDAS 451 TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-02-11 18:57:47','2015-06-05 21:14:13',60,60,'A'),(20190,'140101','CH54','0',1,1,'SAAVEDRA IDROGO SALOMON','16579497',NULL,'RAMON CASTILLA S/N RELOJERIA KK ROJO - ACEQUIA - TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-02-11 18:58:57','2015-02-11 18:58:57',60,60,'A'),(20192,'140101','CH53','0',1,4,'DAGOBERTO FUENTES CAMPOS','11111111',NULL,'MCD TUMAN PST 13 INTERIOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2015-02-11 20:52:27','2015-02-11 20:52:27',11,11,'A'),(20193,'140101','CH53','0',1,4,'SANTA CRUZ ROJAS EDMA','11111111',NULL,'MCD TUMAN IMTERIOR PST 25 SECC CARNE Y CONDIMENTOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-11 20:54:55','2015-02-11 20:54:55',11,11,'A'),(20194,'140101','CH53','0',1,4,'GEORGINA BAYONA ','11111111',NULL,'MCD TUMAN INTERIOR PST 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-02-11 20:56:28','2015-02-11 20:56:28',11,11,'A'),(20195,'140101','CH53','0',1,4,'BOTICA SAN PEDRO','11111111',NULL,'TIENDA N:1 EXTERIOR MCD TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2015-02-11 20:58:14','2015-02-11 20:58:14',11,11,'A'),(20196,'140101','CH53','0',1,4,'CUSTODIO CASTRO MARIA','11111111',NULL,'MCD TUMAN INTERIOR PST 3 X ENBUTIDOS PUERT MCD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-13','2015-02-11 21:00:05','2015-02-11 21:00:05',11,11,'A'),(20197,'140101','CH53','1D1301',1,4,'DUQUE MENDOZA MARGOT','16779433',NULL,'MCD TUMAN PLATAFORMA N_4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-11 21:02:28','2015-02-11 21:02:28',11,11,'A'),(20198,'140101','CH53','0',1,4,'CALDERON PURISACA MARIA','11111111',NULL,'MCD TUMAN PLATAFORMA _1 EXTERIOR MCD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-11 21:04:40','2015-02-11 21:04:40',11,11,'A'),(20199,'140101','CH28','0',3,4,'TUMIOQUE VICTORIA','11111111',NULL,'MCD MOCHOQUEQ PST 229 1 SECTOR ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-12 07:45:00','2015-02-12 07:45:00',11,11,'A'),(20202,'140101','CH57','0',1,1,'CULQUI TARRILLO CESAR ADAN',NULL,'10104843021','AV SAENZ PENA 2361',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-02-12 17:05:24','2015-02-12 17:05:24',104,104,'A'),(20203,'140114','CH49','0',1,6,'URCIA SEGURA ROXANA','40697463',NULL,'KK. VERDE EXT. MERCADO - J.R.AGUERO 528 (VENTA DE JUGO) STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2015-02-12 17:58:02','2015-02-12 17:58:02',104,104,'A'),(20204,'140114','CH49','0',1,1,'UCHOFEN SEGURA JUANA','80547866',NULL,'CHICLAYO 720 - 1/2 CDRA J.R.AGUERO - STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2015-02-12 17:59:25','2015-02-12 17:59:25',104,104,'A'),(20205,'140101','CH22','0',3,4,'JESUS GUZMAN LLONTOP','11111111',NULL,'PSTO D 14 MERCADO AZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-02-12 18:33:32','2015-02-12 18:33:32',104,104,'A'),(20206,'140101','CH41','0',1,1,'VALDERA ODAR MARY FIORELA','11111111',NULL,'EL PROGRESO 485 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2015-02-12 20:17:25','2015-02-12 20:17:25',60,60,'A'),(20207,'140101','LL-09','0',4,1,'DIAZ ROJAS CESAR','11111111',NULL,'CHICLAYO 296 ESQ CON 28 JULIO PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-02-13 16:42:41','2015-09-11 16:26:49',104,74,'A'),(20208,'140101','LL02','0',4,1,'RIOS CASTILLO LAYDA','19202898',NULL,'GRAU 465 CHEPEN II ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-02-13 17:13:39','2015-02-13 17:13:39',104,104,'A'),(20209,'140101','LL02','0',4,1,'CUVAS VERA VERONICA','11111111',NULL,'NUEVA ESPERANZA 115 X I.N.S BALAY COMIDA CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2015-02-13 17:16:01','2015-02-13 17:16:01',104,104,'A'),(20210,'140101','LL02','0',4,1,'RAMIRES GIL','11111111',NULL,'VICTOR RAUL 137 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-13 17:16:44','2015-02-13 17:16:44',104,104,'A'),(20211,'140101','LL04','0',4,6,'GANOZA NOVOA JACKELINE','22222222',NULL,'KIOSKO ORO PARADERO CAJAMARCA CRUZE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2015-02-13 17:18:13','2015-02-13 17:18:13',104,104,'A'),(20212,'140304','LA03','0',4,1,'SALAZAR YOVERA MARINA','42952331',NULL,'ELIAS AGUIRRE 844 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-02-13 17:35:19','2015-07-10 17:56:10',104,74,'A'),(20213,'140101','LA02','0',4,1,'SIESQUEN VALDERA MAGALY','11111111',NULL,'PASJE JUAN DIAZ 02 -ESQUINA PANAMERICANA-CEMENTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-02-13 18:46:35','2015-02-27 20:13:56',104,2,'A'),(20214,'140101','LA02','0',4,1,'SANDOVAL VENTURA MARIBEL','11111111',NULL,'SAN PABLO 504 - COST. PARADERO PACO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-02-13 18:56:40','2015-02-13 18:56:40',104,104,'A'),(20215,'140101','LL05','0',4,1,'RIVASPLATA SAAVEDRA MIGUEL HENRY',NULL,'10072398284','PSJ HAWAI S/N ESQ PEREZ LEZCANO (PUENTE X LA BOVEDA) GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-02-13 19:24:10','2015-05-22 21:38:00',60,60,'A'),(20216,'140101','LL09','0',3,4,'GUANILLO PISFIL MIRIAM','11111111',NULL,'PSTO 31 INT MCDO CAMINO REAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-13 20:02:59','2015-02-13 20:02:59',60,60,'A'),(20217,'140101','LL09','0',3,4,'HERNANDEZ TERRONES JUAN CARLOS','40804420',NULL,'PSTO 35 INT MCDO CAMINO REAL CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-02-13 20:03:55','2015-02-13 20:03:55',60,60,'A'),(20218,'140101','LA17','0',4,4,'NIMA BANCES TEOFILA','11111111',NULL,'VICTORIAN S/N EXT MCDO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-02-13 20:55:39','2015-02-13 20:55:39',60,60,'A'),(20219,'140101','LL-10','0',4,4,'ROJAS QUIROZ WUILINTON','11111111',NULL,'ALIANZA 504 MCDO PSTO ABARROTES - GUADALIPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2015-02-13 21:06:02','2015-02-13 21:06:02',60,60,'A'),(20220,'140101','LL-10','0',4,1,'VASQUEZ TAPIA FAUSTA','11111111',NULL,'LA PAZ MZ C LT 8 LAS GARZAS - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-13 21:07:40','2015-02-13 21:07:40',60,60,'A'),(20221,'140101','LA17','0',4,1,'SANDOVAL PINGLO YOVANI','11111111',NULL,'TRUJILLO S/N ESPALDA DE IGLESIA DE MORMONES - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-13 21:12:43','2015-02-13 21:12:43',60,60,'A'),(20222,'140101','LL-10','0',4,1,'RODRIGUEZ MUÑOZ CARMEN','19221524',NULL,'MEXICO 120 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-16','2015-02-13 21:33:29','2015-02-13 21:33:29',60,60,'A'),(20223,'140101','CH50','0',1,1,'MAXIMO SANDOVAL JAVIER ','23487569',NULL,'LOS TUMBOS 213   VILLAREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-14 14:58:46','2015-06-27 14:39:31',11,74,'A'),(20224,'140101','CH28','0',3,4,'ANGELA PEREZ VASQUEZ','11111111',NULL,'RAMON CASTILLA 119',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-14 16:06:55','2015-02-14 16:06:55',11,11,'A'),(20225,'140101','CH28','0',3,4,'ROSA VERONICA VELAZQUES CUMPA','45793799',NULL,'RAMON CASTILLA 147',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-14 16:08:55','2015-02-14 16:08:55',11,11,'A'),(20226,'140101','CH28','0',3,4,'EMILIA GONZALES FLORES','11111111',NULL,'MOCHOQUEQUE PST 223 1  SECTOR COMIDA CHINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-16','2015-02-14 16:16:54','2015-02-14 16:16:54',11,11,'A'),(20229,'140101','CH24','0',1,12,'FERRETERIA EL PRINCIPE ','11111111',NULL,'CAHUIDE 136 MZ LT H ESQ CON RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2015-02-14 17:27:17','2015-02-14 18:12:53',11,60,'A'),(20230,'140101','CH24','0',1,1,'MEDINA MUNDACA NELLY','11111111',NULL,'CAHUIDE ESQ CON CALLE RAYMONDI VENDE PAN Y SOYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2015-02-14 17:30:03','2015-02-14 17:30:03',11,11,'A'),(20231,'140101','CH24','0',1,1,'TAPIA CUCHOPOMA JORGE','43789577',NULL,'DEMETRIO ACOSTA MZ 143 LT 3 REJAS NEGRAS - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2015-02-14 18:01:55','2015-02-14 18:01:55',60,60,'A'),(20232,'140308','LA14','0',4,1,'FERNANDEZ ZAPATA MARIA LUCIA','11111111',NULL,'HUASCAR 349 ESQ MAXIMILIANO OYOLA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2015-02-14 18:12:17','2015-04-11 21:02:09',60,60,'A'),(20233,'140101','CH-65','0',1,1,'GERMAN MENDOZA JUANA','11111111',NULL,'LOS HIGOS 251 - PRIMER SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2015-02-14 18:51:05','2015-02-14 18:58:49',60,60,'A'),(20234,'140101','CH-65','0',1,1,'QUINDE GARCIA ISABEL','11111111',NULL,'LOS CAÑAVERALES 130 QUINTO SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2015-02-14 18:54:18','2015-02-14 18:54:18',60,60,'A'),(20235,'140101','CH-65','0',1,1,'LA CERNA DE CORREA SONIA','11111111',NULL,'LAS PALMERAS 557 CUARTO SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2015-02-14 18:56:36','2015-02-14 18:56:36',60,60,'A'),(20236,'140101','CH24','0',1,1,'ZENON HUAMAN TEOBALDO','11111111',NULL,'TUMI 1241 ESQ RAYMONDY - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2015-02-14 19:12:01','2015-02-14 19:17:51',60,60,'A'),(20237,'140101','CH24','0',1,1,'CALDERON CHAVEZ JANET','11111111',NULL,'MACHU PICHU 832 CERCA A INCA YUPANQUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-17','2015-02-14 20:38:30','2015-02-14 20:39:36',11,11,'A'),(20238,'140308','LA13','0',4,1,'LORENZO LOPEZ JULIA','11111111',NULL,'VICTOR R HAYA DE LA TORRE CDRA 5 PISTA A CEMENTERIO - OLMOS I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-02-15 08:36:31','2015-02-15 08:58:30',60,60,'A'),(20239,'140306','LA10','0',4,1,'LLONTOP CHAPOÑAN LESBIA','42541532',NULL,'SAN PEDRO S/N (PELUQUERIA) MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2015-02-16 15:51:43','2015-02-16 15:51:43',60,60,'A'),(20240,'140306','LA10','0',4,1,'INOÑAN FARROÑAN CARMEN JULIA','11111111',NULL,'SAN PEDRO CDRA 4 (PELUQUERIA) MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-02-16 15:53:02','2015-02-16 15:53:34',60,60,'A'),(20241,'140101','CH19','0',1,1,'PEREZ RONCAL MIRTHA ','11111111',NULL,'MOYOBAMBA 402 LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2015-02-16 17:31:53','2015-02-16 17:32:41',11,11,'A'),(20242,'140101','CH19','0',1,1,'FABIAN CALDERON SANTA CRUZ','11111111',NULL,'AREQUIPA 515 TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2015-02-16 17:36:19','2015-02-16 17:36:19',11,11,'A'),(20243,'140101','LA06','0',1,1,'MESONES CALLACNA VANESSA','48444136',NULL,'SAN ANTONIO MZ I LT 3 SAN MARTIN FACHADA AZUL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-02-16 18:43:30','2015-02-16 18:43:30',60,60,'A'),(20244,'140101','LA06','0',1,1,'MOYA DE PRADA NANCY','17523830',NULL,'JOSE OLAYA 464 SAN MARTIN FRENT PARQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-02-16 18:45:03','2015-02-16 18:45:03',60,60,'A'),(20245,'140101','LA07','0',3,4,'SAMAME GUEVARA LUCY','44069187',NULL,'PSTO 117 SECTOR MONSALVE BACA MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2015-02-16 19:38:51','2015-02-16 19:38:51',60,60,'A'),(20246,'140101','LA07','0',3,4,'ARRASCO BALLADARES MARIANA','11111111',NULL,'PSTO 140 SECTOR RAMON CASTILLA -FRTE REST EL ARBOLITO MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-18','2015-02-16 20:06:12','2015-02-16 20:06:12',60,60,'A'),(20247,'140101','LA06','0',1,1,'CUSTODIO ESCURRA GERARDO','11111111','10175229341','SAN ANTONIO 135 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-02-16 20:14:15','2015-02-23 18:08:55',60,60,'A'),(20248,'140101','LA06','0',1,1,'SANTAMARIA SANTISTEBAN MAXIMINA','16738250',NULL,'SAN ANTONIO 380 CERCA A ELVIRA GARCIA SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-02-16 20:15:27','2015-04-13 20:04:51',60,60,'A'),(20249,'140101','LA07','0',3,4,'CESPEDEZ MORA CALIXTO','11111111',NULL,'PSTO 8 SECTOR LOPEZ VIDAURRE MCDO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2015-02-16 20:16:51','2015-02-16 20:16:51',60,60,'A'),(20250,'140101','LA06','0',1,1,'LOPEZ BANCES SONIA','11111111',NULL,'ELVIRA GARCIA Y GARCIA 330 - SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-02-16 20:55:39','2015-02-16 20:55:39',60,60,'A'),(20251,'220101','CH28','0',3,4,'TORRES ALARCON ALFONSO','16529002',NULL,'ATAHUALPA 125 YURIMAGUAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-02-17 08:16:34','2015-02-17 08:16:34',11,11,'A'),(20252,'140101','FE03','0',1,1,'CABREJOS SENMACHE LILIANA','45156000',NULL,'FUNDO SAN PEDRO MZ J LT 5 PASANDO ACEQUIA FINAL SALVADOR PEÑA - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-02-17 16:50:07','2015-02-17 16:50:07',60,60,'A'),(20253,'140101','FE05','0',1,1,'PURIHUAMAN CALDERON LUCILA  RESTAURANT ADRIANITO','46658096',NULL,'TACNA 1199 ESQ EL PUEBLO - SANTA VALENTINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-17 17:13:12','2015-02-17 17:15:18',60,60,'A'),(20254,'140101','CH07','0',1,1,'ARBOLEDA LOPEZ JOSE SIMON','16500494',NULL,'PSTO 215 SECC ROPA INTR MERCAD CENTRAL CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-02-17 17:14:17','2015-02-17 17:14:17',60,60,'A'),(20255,'140101','FE07','0',1,1,'MANAYAY ODIAGA ROSA','16747362',NULL,'CHICLAYO 160 PICCI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-02-17 17:33:11','2015-02-17 17:33:11',60,60,'A'),(20256,'140101','FE07','0',1,1,'MORALES FERNANDEZ JAIME',NULL,'10479714326','REAL 928 - PICCI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-02-17 17:33:48','2015-07-14 17:26:13',60,74,'A'),(20257,'140101','CH44','0',1,1,'PEREZ ORELLANA KATTY','11111111',NULL,'ARICA 278 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-17 17:34:39','2015-02-17 17:34:39',60,60,'A'),(20258,'140101','CH44','0',1,1,'ESPINOZA ARANCIBIA ASUNCION','11111111',NULL,'PSJ 1º DE MAYO 122 - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-17 17:35:42','2015-02-17 17:35:42',60,60,'A'),(20259,'140101','CH44','0',1,1,'SECLEN REYES ANA','11111111',NULL,'JR TEJADA  829 - SAN ANTONIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-02-17 17:36:49','2015-02-17 18:29:25',60,2,'A'),(20260,'140101','CH44','0',1,1,'GASTULO RAMOS LUZ','11111111',NULL,'TEJADA 834 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-17 17:38:00','2015-02-17 17:38:00',60,60,'A'),(20261,'140101','CH44','0',1,1,'RODRIGUEZ RODAS MARITZAº','11111111',NULL,'ARICA 299 ESQ HUMBOLDT  - SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-02-17 17:38:58','2015-02-17 17:38:58',60,60,'A'),(20262,'140101','CH44','0',1,1,'IBARRA MEJILLA SONIA','11111111',NULL,'CHICHIPE 317 SAN ANTONIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2015-02-17 17:39:43','2015-02-17 17:39:43',60,60,'A'),(20263,'140101','CH52','0',1,1,'SERNAQUE DE QUISPE ROSA ELENA','11111111',NULL,'JORGE CHAVEZ 138 - CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-02-17 17:53:21','2015-02-17 17:53:21',60,60,'A'),(20264,'140101','CH52','0',1,1,'PALMER MORAN GLENDA','11111111',NULL,'SANTA ISABEL 159 CERCA SAENZ PEÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-02-17 17:54:37','2015-02-17 17:54:37',60,60,'A'),(20266,'140101','1F26','0',3,4,'PADILLA AREVALO CARMEN ROSA','11111111',NULL,'MCD SANTA LUCIA FERREÑAFE PTO 19-20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-02-17 20:12:20','2015-07-27 09:13:22',11,74,'A'),(20267,'140101','1F26','0',3,4,'MILAGROS GODES YPANAQUE','11111111',NULL,'MCD SANTA LUCIA PTO 08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-26','2015-02-17 20:13:56','2015-02-17 20:36:18',11,11,'A'),(20268,'140101','1F26','0',3,4,'LESLY VALERIANO DURAND','11111111',NULL,'MCD SANTA LUCIA PTO 04 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-19','2015-02-17 20:18:36','2015-02-17 20:18:36',11,11,'A'),(20270,'140101','CH48','0',3,7,'DYR OMEGA E.I.R.L','56131434','20561314340','LOS INCAS 109 P.J SAN FRANCISCO CHICLAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-02-17 20:50:23','2015-02-17 20:50:23',11,11,'A'),(20271,'140101','CH43','0',1,1,'RENGIFO SECLEN OSCAR HENKY',NULL,'10167363861','ELIAS AGUIRRE 131 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-02-18 16:51:33','2015-02-18 16:51:33',60,60,'A'),(20272,'140101','CH43','0',1,1,'FERNANDEZ CUVAS SALOMON','16725721',NULL,'ATAHUALPA S/N ESQ NUEVA ESPERANZA FRENT PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-18 17:07:16','2015-02-18 17:07:16',60,60,'A'),(20273,'140101','CH43','0',1,1,'HUAMANCHUMO BARRERA GLORIA','11111111',NULL,'MZ S LT 24 LAS DELICIAS REQUE FACHAD AMARILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-02-18 17:25:28','2015-02-18 17:25:28',60,60,'A'),(20274,'140101','CH29','0',4,1,'HERNANDEZ BELLO LITA','16462426',NULL,'SAN FRANCISCO 590-A MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-02-18 18:57:43','2015-02-18 18:57:43',11,11,'A'),(20275,'140101','CH61','0',4,1,'ZEBALLOS RAMOS MERLY','12111111',NULL,'LOS FICUS S/N FRENTE A PLATAFORMA REJAS BLANCAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-18 20:31:20','2015-02-18 20:31:20',11,11,'A'),(20276,'140101','CH61','0',4,1,'REQUEJO CUEVA GRIMALDINA ','11111111',NULL,'CALLE TARATA # 250',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-18 20:35:16','2015-02-18 20:35:16',11,11,'A'),(20277,'140101','CH61','0',4,1,'CARGUAJULCA CHAVEZ MANUEL','11111111',NULL,'INDEPENDENCIA S/N EQN CO JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-18 20:41:10','2015-02-18 20:41:10',11,11,'A'),(20278,'140101','CH05','0',4,1,'GANOZA TAFUR LUZ ','17422505',NULL,'ALFONSO UGARTE 221',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-02-18 21:21:53','2015-02-18 21:21:53',11,11,'A'),(20279,'140101','CH06','0',4,1,'CABREJOS CABREJOS CECILIA','11111111',NULL,'9 DE OCTUBRE 115',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-02-18 21:29:45','2015-02-18 21:29:45',11,11,'A'),(20280,'140101','CH11','0',1,1,'ELENA MONTENEGRO DIAZ ','11111111',NULL,'SAN MARTIN 102 ESQ CON ELIAS AGUIRRE PUERTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-02-18 22:08:51','2015-02-18 22:08:51',11,11,'A'),(20281,'140101','CH11','0',1,1,'CASAS BERNAL PEDRO','16518927',NULL,'GARCIA Y GARCIA 136 PTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-02-18 22:41:31','2015-02-18 22:44:16',11,11,'A'),(20282,'140101','CH11','0',1,1,'FERRETERIA EL NORTEÑO','16736041','10167360411','DIEGO FERRE 228 PUERTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-20','2015-02-18 22:43:58','2015-02-18 22:43:58',11,11,'A'),(20283,'140101','CH11','0',4,1,'MIO BARRIOS CONZUELO','11111111',NULL,'MARISCAL CASTILLA 587 COST DEL INSTITUT C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-02-18 22:47:27','2015-02-18 22:47:27',11,11,'A'),(20284,'140101','CH11','0',4,1,'GARCIA DIAZ KELLY MARIA ','16687791',NULL,'MARISCAL CASTILLA 307/FACHAD AZUL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-02-18 22:49:31','2015-02-18 23:09:51',11,11,'A'),(20285,'140101','CH11','0',1,1,'CHAPOÑAN CHAPOÑAN ROSA ','11111111',NULL,'HUASCAR 638 C.ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-02-18 22:52:19','2015-02-18 22:52:19',11,11,'A'),(20286,'140110','CH32','0',4,1,'CHAVEZ FLORES BETTY','11111111',NULL,'TARAPACA 256  FERRETERIA MARITA  - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2015-02-19 09:20:34','2015-03-18 21:31:09',60,88,'A'),(20287,'140101','CH32','0',1,1,'BODEGA TARAPACA   978 787 798','11111111',NULL,'TARAPACA 609 FRTE MERCADO - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-02-19 10:33:20','2015-02-19 10:34:52',60,60,'A'),(20288,'140101','CH49','0',1,1,'URCIA RAMON MARTHA MARIBEL','43036374','10430363749','COLON 900 ESQ CON HIPOLITO UNANUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-02-19 17:30:01','2015-02-26 18:01:11',11,60,'A'),(20289,'140101','LA15','0',1,1,'CORNEJO SANTISTEBAN MARIA AGUSTINA','11111111',NULL,'SANTA ROSA MZ D LT 9 - COST. COLEGIO NIXAN - CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-02-19 17:30:44','2015-02-19 17:30:44',60,60,'A'),(20290,'140101','CH49','0',1,1,'RAMON MENDOZA JUAN CARLOS','43334827',NULL,'CHICLAYO S/N ESQ CON SAN MARTIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2015-02-19 17:39:08','2015-02-19 17:39:08',11,11,'A'),(20291,'140101','CH57','0',1,1,'RIOS DUAREZ TATIANA','11111111','10450497245','LOS FILANTROPOS 140 URB. LATINA - J L ORTIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-02-19 18:19:17','2015-02-19 18:19:17',60,60,'A'),(20292,'140101','CH59','0',1,1,'ACOSTA GARCIA IDANIA  MINI BAZAR','43283376',NULL,'RICHARD GORDON 675 - URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-02-19 18:29:45','2015-02-19 18:29:45',60,60,'A'),(20294,'140101','CH41','0',1,1,'SANCHEZ GARCIA MARIA ALEJANDRINA','16765581',NULL,'BELLO HORIZONTE 159 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-02-19 19:05:55','2015-02-19 19:05:55',60,60,'A'),(20295,'140101','CH41','0',1,1,'CERCADO MERINO DORIS','16446312',NULL,'TOMAS GUTIERREZ 270 -REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2015-02-19 19:07:11','2015-02-19 19:07:11',60,60,'A'),(20296,'140101','CH03','0',1,1,'FERNANDEZ PEREZ JONY  FERRETERIA SHALOM','11111111',NULL,'MEXICO 589 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-02-19 19:14:22','2015-02-19 19:15:29',60,60,'A'),(20297,'140101','CH17','0',2,4,'ALTAMIRANO CHAVEZ AUBERT','11111111',NULL,'PSTO 36 ESQ.PUERTA MCDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2015-02-19 19:18:27','2015-04-01 17:00:32',60,60,'A'),(20298,'140101','CH45','0',1,1,'BURGA CESAR AUGUSTO','11111111',NULL,'SAN FELIPE 887 - SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-21','2015-02-19 19:35:25','2015-02-19 19:35:25',60,60,'A'),(20299,'140101','CH46','0',1,1,'GALVEZ TORRES EMILIANO','17422062',NULL,'22 DE FEBRERO 338 COSTADO DE BOTICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-20 15:36:13','2015-02-20 15:36:13',11,11,'A'),(20300,'140101','CH46','0',1,12,'TAICA TORRES JAIME','16553545',NULL,'SANTIAGO URRUNAGA 398 ESQ CON ROSALES LAVADERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2015-02-20 15:38:56','2015-02-20 15:38:56',11,11,'A'),(20301,'140101','CH46','0',1,1,'ILATOMA MIRANDA RIGOBERTO ','17101571',NULL,'AV LAMBAYEQUE 937 NVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2015-02-20 15:41:17','2015-02-20 15:41:17',11,11,'A'),(20302,'140101','LA03','0',4,1,'ROSY PUSE NEVADO ','11111111',NULL,'JOSE ALDANA JIMENEZ 280',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2015-02-20 16:24:12','2015-02-20 16:24:12',11,11,'A'),(20303,'140101','LA14','0',4,1,'CARRION MIO MAGALI','11111111',NULL,'SANTO DOMINGO 100 ESQ - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2015-02-20 19:16:23','2015-02-20 19:16:23',60,60,'A'),(20304,'140101','CH60','0',1,1,'LIDIA HERNANDEZ MONDRAGON','11111111',NULL,'PUERTO RICO 1809 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2015-02-20 19:17:57','2015-02-20 19:17:57',11,11,'A'),(20305,'140101','CH60','0',1,1,'GLORIA PEREZ PION','11111111',NULL,'ROSALES 275ESQ CON SAN LUCAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2015-02-20 19:20:11','2015-02-20 19:20:11',11,11,'A'),(20306,'140101','CH60','0',1,1,' CUBAS CAMACHO KAREN','11111111',NULL,'SAN  SALVADOR 1275 SANTA ANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-23','2015-02-20 19:25:08','2015-02-20 19:34:25',11,11,'A'),(20307,'140101','LA17','0',4,1,'MONTALVAN SILVA LUCILA','11111111',NULL,'SAN MARCELO 824 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-02-20 19:42:33','2015-02-20 19:42:33',60,60,'A'),(20308,'140101','LA17','0',4,1,'ASALDE ALAMA NANCY','11111111',NULL,'GRAU S/N FRTE COMISION DE REGANTES PPJJ FEDERICO VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2015-02-20 19:43:43','2015-02-20 19:43:43',60,60,'A'),(20313,'140101','LA09','0',4,4,'ZEÑA INOÑAN VANESSA ','11111111',NULL,'INT MCDO MOCHUMI SECC CONDIMENTOS 1 SECTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-02-20 20:42:17','2015-02-20 20:42:17',11,11,'A'),(20315,'140101','LA09','0',4,4,'INOÑAN DE LA CRUZ BERTHA ','11111111',NULL,'INTR MCDO MOCHUMI PSTO CONDIMENTO FRENT ALA FRUTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2015-02-20 20:52:06','2015-02-20 20:52:06',11,11,'A'),(20316,'140101','LA17','0',4,1,'SILVA MONTALVO WALTER','11111111',NULL,'FEDERICO VILLARREAL 100 - FINAL PISTA UNION - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-02-20 21:10:02','2015-02-20 21:14:14',60,60,'A'),(20317,'140101','LA17','0',4,1,'MORALES CHAPOÑAN SEBASTIANA','11111111',NULL,'PSTO S/N EXT MCDO CARNICERIA HUAMANTANGA - VICTORIA 131 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-02-20 21:18:11','2015-02-20 21:18:11',60,60,'A'),(20318,'140101','CH56','0',1,1,'ANA GUERRERO FLORES','22222222',NULL,'CESAR VALLEJO C-15 LOS ABOGADOS STA VICTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2015-02-21 14:35:15','2015-02-21 14:35:15',2,2,'A'),(20319,'140101','CH22','0',1,1,'CORNEJO NUÑEZ GLORIA','17422052',NULL,'PROL. TUPAC AMARU MZ. O LT. 3 1º DE JUNIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-02-21 15:24:45','2015-02-21 15:24:45',46,46,'A'),(20320,'140101','CH22','0',1,1,'GUERRERO PEÑA DEYSI','42811627',NULL,'URB. LOS ALAMOS MZ. F LT. 6- EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-02-21 15:26:20','2015-02-21 15:26:20',46,46,'A'),(20321,'140101','CH12','0',1,1,'RODRIGUEZ CHIMOY MARIA','11111111',NULL,'SANTOS DUMONT 335 FRTE CANCHITA PP JJ MURO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-24','2015-02-21 15:48:26','2015-02-21 15:48:26',60,60,'A'),(20322,'140101','CH48','0',1,1,'MARTINEZ NEYRA OLINDA','11111111',NULL,'LAS AMERICAS MZ A LT 5 ( X SRA RIVAS ) 12 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2015-02-21 15:51:50','2015-02-21 15:51:50',60,60,'A'),(20323,'140101','CH12','0',1,1,'FERNANDEZ OLIVERA GLADYS','43734737',NULL,'PABLO OLAVIDE 532 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-21 16:13:48','2015-02-21 16:13:48',60,60,'A'),(20324,'140101','CH27','0',3,4,'FERNANDEZ ACUÑA JORGE LUIS','11111111',NULL,'PSTO. 25 EX VIVERO (FTE. AL OFERTON)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-21 18:29:16','2015-02-21 18:29:16',46,46,'A'),(20325,'140101','CH27','0',3,4,'MOROCHO REYNOSO EDINSON','42716030',NULL,'PSTO. 175 EX VIVERO (FTE. AL OFERTON)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-21 18:32:55','2015-02-21 18:32:55',46,46,'A'),(20326,'140101','CH28','0',3,4,'RODRIGO SANCHEZ JAIME','27364869',NULL,'PSTO. 310 SECT. I / SEC. VERDURA CHINA MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-21 18:36:31','2015-02-21 18:36:31',46,46,'A'),(20327,'140101','CH28','0',3,4,'VASQUEZ  ACUÑA CASILDA','40391617',NULL,'PSTO. 186 SECT. I SEC. VARIOS MCDO. MOSHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-02-21 18:39:09','2015-02-21 18:39:09',46,46,'A'),(20329,'140101','CH24','0',1,1,'CAMPOS CHASQUERO BETZABET','11111111',NULL,'CAL. TUMI MZ. B LT. 6 CDRA. 14 ESQ. C/ MEZONES MURO RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-02-21 18:43:24','2015-02-21 18:43:24',46,46,'A'),(20330,'140101','CH24','0',1,1,'ROJAS DE LA CRUZ MARIA','11111111',NULL,'CAL. PEDRO RUIZ MZ. 123 LT. 02 (ESQ. C/IMPERIO PORTON NEGRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2015-02-21 20:25:46','2015-02-21 20:25:46',46,46,'A'),(20331,'140101','CH51','0',1,1,'SANTA CRUZ LLAMO JESUS','11111111',NULL,'MZ. A2 LT. 22 CIUDAD DEL CHOFER (FTE. PARAD. DE COMBIS SATELITE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2015-02-23 17:03:19','2015-02-23 17:03:19',46,46,'A'),(20332,'140101','LA06','0',1,1,'DE LA CRUZ ROJAS ZORILENA','11111111',NULL,'PIURA 328 - SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-02-23 18:44:09','2015-02-23 18:44:09',60,60,'A'),(20333,'140101','LA06','0',1,1,'TOLEDO TSESEJY NANCY','11111111',NULL,'PIURA 447 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-25','2015-02-23 18:45:07','2015-02-23 18:45:07',60,60,'A'),(20334,'140101','LA06','0',1,1,'SANTISTEBAN SANCHEZ JULIA','11111111',NULL,'CIRO ALEGRIA MZ E LT 10 -RECARGAS CLARO -  LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2015-02-23 18:46:05','2015-02-23 18:46:05',60,60,'A'),(20335,'140101','LA06','0',1,1,'QUIROZ GONZALES NORMA','16746487',NULL,'GARCILAZO DE LA VEGA 451 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2015-02-23 18:47:02','2015-02-23 18:47:02',60,60,'A'),(20336,'140101','FE04','0',1,1,'DIAZ GOMEZ JOSE ANGEL','41876570',NULL,'SAN MARTIN 1065 JUAN AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-02-24 17:27:31','2015-02-24 17:27:31',11,11,'A'),(20337,'140101','FE03','0',1,1,'SEGUNDO MANAYAY FANY','11111111',NULL,'MANUEL POLICARPIO MZ I LT 1 FTE LINARES 2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2015-02-24 17:46:53','2015-02-24 17:46:53',60,60,'A'),(20338,'140101','1F26','0',3,4,'NONURA CHAVEZTA CARITO','11111111',NULL,'PSTO 05 GRAU EXT MCDO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2015-02-24 18:03:44','2015-02-24 18:03:44',60,60,'A'),(20339,'140101','FE02','0',1,4,'DE LA CRUZ PAICO MARGARITA','11111111',NULL,'GRAU 120 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-02-24 18:04:28','2015-06-30 17:30:39',60,60,'A'),(20340,'140101','CH39','0',4,1,'VERA FERNANDEZ LESLY','43105407',NULL,'PSJ, LOPEZ ALBUJAR 230 CON CHICLAYO POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-02-25 15:55:19','2015-11-04 20:33:35',60,74,'A'),(20341,'140101','CH36','0',1,1,'BAUTISTA CIGUEÑA MARIBEL','41797278',NULL,'20 DE ENERRO MZ  C LT 14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-25 18:09:45','2015-02-25 18:09:45',11,11,'A'),(20342,'140101','CH36','0',1,1,'GOMEZ RAYMUNDO ISABEL','16433529',NULL,'PEDRO RUIZ MZ B LT2 SAN FRANCISCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-02-25 18:11:54','2015-02-25 18:11:54',11,11,'A'),(20343,'140101','CH54','0',1,4,'LUZ CIEZA RAFAEL','11111111',NULL,'MCD TUMAM PLATAF N-3 PTO 20 COTADO KIOSKO NARANJA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-25 18:17:53','2015-02-25 18:17:53',11,11,'A'),(20344,'140101','CH54','0',1,4,'DAGOBERTO BUSTAMANTE GAVIDIA','11111111',NULL,'MDO TUMAN FRENTE ALOS ZAPATEROS CARTEL BITEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2015-02-25 18:20:25','2015-02-25 18:20:25',11,11,'A'),(20345,'140101','CH54','0',1,1,'WILFREDO ZALDAÑA ','11111111',NULL,'MDO PLATF N-3 PTO 22 KIOSCO CELESTE TE PÚBLICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-25 18:23:45','2015-02-25 18:23:45',11,11,'A'),(20347,'140101','CH54','0',1,4,'MENDOZA BAUTISTA AUREA','11111111',NULL,'PSTO S/N FRTE MERCADO TUMAN COSTADO CANCHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-25 19:02:56','2015-02-25 19:15:46',60,60,'A'),(20348,'140101','CH40','0',4,1,'SIGNAL GIL JOHANI','22222222',NULL,'ALAMO /071 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-27','2015-02-25 19:55:01','2015-02-25 19:57:38',2,2,'A'),(20349,'140101','CH45','0',1,1,'ESPEJO PANTALEON VERONICA JAQUELINE',NULL,'10445687656','LAS HERAS 199 - SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-02-26 16:54:14','2015-02-26 16:54:14',60,60,'A'),(20350,'140101','CH49','0',1,1,'RAMON MENDOZA MANUELA ARMINDA','40335886',NULL,'CHICLAYO 610 - ESQ BARTOLOME - CALET. SDANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-02-26 18:02:25','2015-02-26 18:02:25',60,60,'A'),(20351,'140101','CH22','0',3,4,'LEYVA ESPINAL SALVADOR    COIMERCIAL LEIVA','11111111',NULL,'GRAN CHIMU 13 MCDO AZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-26 18:07:05','2015-02-26 18:07:05',60,60,'A'),(20352,'140101','CH22','0',3,4,'HERNANDEZ LUIS','11111111',NULL,'PSTO F 1 MCDO AZ LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-02-26 18:18:16','2015-02-26 18:18:16',60,60,'A'),(20353,'140101','LL04','0',4,1,'RAMIREZ CHICLOPE MARIA','11111111',NULL,'mz l lt 1 jardines',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-02-27 17:34:48','2015-02-27 17:34:48',60,60,'A'),(20354,'140101','LL04','0',4,1,'COMERCIAL JOEL','11111111',NULL,'av cajamarca 480 cruce',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-27 17:37:12','2015-02-27 17:37:12',60,60,'A'),(20355,'140101','LL05','0',4,1,'OLAYA DE TERRONES MARIA ROSA','11111111',NULL,'PEREZ LEZCANO 183 - CAMPO FERIAL - GUADALUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-02-27 19:09:05','2015-03-13 19:35:56',60,60,'A'),(20356,'140101','CH28','0',3,4,'LINAREZ BARBOZA ORLANDO','27974279',NULL,'PSTO S/N PRIMER SECTOR MOCHOQUEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-17','2015-02-27 19:23:31','2015-02-27 19:23:31',60,60,'A'),(20357,'140101','LA-15','0',4,1,'SANTA MARIA ZEÑA ROGER','22222222',NULL,'7 DE ENERO/610 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-27 20:30:15','2015-02-27 20:30:15',2,2,'A'),(20358,'140101','LL09','0',3,1,'ALBERTO PEREZ PEINADO (COMERCIAL FLORES)','19204663',NULL,'PROGRESO /857 -CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-27 20:43:07','2015-02-27 20:43:07',2,2,'A'),(20359,'140101','LL09','0',3,1,'ELMER LUCANO LLANOS','44565169',NULL,'PROGRESO /840',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-27 20:45:33','2015-02-27 20:45:33',2,2,'A'),(20360,'140101','CH50','0',1,1,'ISIDRO MARTIN AZABACHE VILCHES ','46928704','10469387047','RACARRUMIO 477 VILLAREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-02-28 14:11:53','2015-02-28 14:11:53',11,11,'A'),(20362,'140101','CH62','0',3,4,'JUAN PERALTA MORALES','11111111',NULL,'MEXICO PTO 07 MOCHOQUE BRASIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-28 17:02:07','2015-02-28 17:02:07',11,11,'A'),(20363,'140101','CH27','0',3,4,'MILTON DAVILA','11111111',NULL,'PTO 41 SECC CAYANCA  MODELP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-02-28 17:08:49','2015-02-28 17:08:49',11,11,'A'),(20364,'140101','CH62','0',3,4,'CASTILLO SILVA JENY','41386819',NULL,'MEXICO PTO 12 LOERIA X LA BRASIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-02-28','2015-02-28 17:27:11','2015-02-28 17:27:11',11,11,'A'),(20365,'140101','LA14','0',4,1,'CUEVA DE CASTRO ANGELA','17578081',NULL,'GRAU ULTIMA CUADRA POR POLLERIA NORK CHIQUEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-02-28 18:09:37','2015-07-18 18:47:57',60,60,'A'),(20366,'140101','CH24','0',1,1,'VILLANUEVA GARCIA EVELYN','11111111',NULL,'PEDRO RUIZ MZ 137 LT 7 RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2015-02-28 19:37:57','2015-02-28 19:37:57',60,60,'A'),(20367,'140101','LA17','0',4,1,'ALAMO SANTA MARIA MARIA ALICIA','45206498',NULL,'PANAMERICANA KM 16/FRENTE ZALONAZO PORTON VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-02-28 20:52:55','2015-02-28 20:53:28',11,11,'A'),(20368,'140101','LA17','0',4,1,'SANDOVAL VENTURA MARIA A','11111111',NULL,'SAN JOSE 310 PP.JJF.VILLAREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-03','2015-02-28 20:58:27','2015-02-28 20:58:27',11,11,'A'),(20369,'140101','CH55','0',1,1,'OLGA COLLAZO UGAZ','11111111',NULL,'MELITON CARBAJAL 176',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-04','2015-03-02 17:07:08','2015-03-02 17:07:08',11,11,'A'),(20370,'140101','CH51','0',1,1,'DE LA CRUZ MERINO INGRID','11111111',NULL,'ZARUMILLA MZ T LT 6 CIUDAD CHOFER',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-03-02 19:14:31','2015-03-02 19:14:31',60,60,'A'),(20371,'140101','LA06','0',1,1,'SOLIS BRILLONES JAVIER','11111111',NULL,'EMILIANO NIÑO MZ Y4 LT 6 LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-03-02 21:40:50','2015-03-02 21:40:50',60,60,'A'),(20372,'140101','LA06','0',1,1,'IPANAQUE RUMICHE LAURA','11111111',NULL,'GARCILAZO DE LA VEGA 384 ESQ ITURREGUI SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-03-02 21:42:23','2015-03-02 21:42:23',60,60,'A'),(20373,'140101','FE05','0',3,4,'ISABEL CIELO RAMOS ','17429906',NULL,' PTO 48 SECC ABARROTES MDO SANTA LUCIA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-03-03 15:50:28','2015-07-07 17:32:47',11,74,'A'),(20374,'140101','FE02','0',3,1,'ROSA ELENA CARRANZA ENEQUE','17446064','10174460642','BODEGA SANTA ANA PSJE SANTA ANA 201 INTERS GRAU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-03-03 15:53:55','2015-03-03 15:53:55',11,11,'A'),(20375,'140101','FE01','0',1,1,'RISCO RIVADENEYRA DORA','48008294',NULL,'BUENOS AIRES MZ A LT 33 SAN JORGE FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-03-03 17:42:05','2015-03-03 17:42:05',60,60,'A'),(20376,'140101','FE07','0',1,1,'ROJAS BRENIS ROSA','16584612',NULL,'REAL 155 PICSI FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2015-03-03 17:42:59','2015-03-03 17:42:59',60,60,'A'),(20377,'140101','FE07','0',1,1,'DIAZ DUCEP MARIA','16569622',NULL,'SAN MARTIN 533 PICSI FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-03-03 17:44:02','2015-03-03 17:44:02',60,60,'A'),(20378,'140101','FE07','0',1,1,'DIAZ APONTE ROSELY','47936992',NULL,'SAN MARTIN 680 PICSI FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-03-03 17:44:58','2015-03-03 17:44:58',60,60,'A'),(20379,'140101','FE03','0',1,1,'SANCHEZ VASQUEZ MARTHA','11111111',NULL,'SALCEDO PASTOR 629 - P. NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-05','2015-03-03 18:21:37','2015-03-03 18:21:37',60,60,'A'),(20380,'140101','CH08','0',1,1,'ODIAGA SHIMOTAKEHARA RICARDO MARTIN','17457059',NULL,'SAENZ PEÑA 126 CERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-03-03 19:30:58','2015-03-03 19:30:58',60,60,'A'),(20382,'140101','CH43','0',1,1,'PEREZ AQUINO DINA','11111111',NULL,'NUEVO REQUE MZ LL LT 24 ESPALDA ESTADIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-03-04 18:18:02','2015-03-04 18:18:02',60,60,'A'),(20383,'140101','CH43','0',1,1,'REQUEJO HERRERA BETZABETH','11111111',NULL,'NUEVO REQUE MZ L LT 1 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-03-04 18:19:12','2015-03-04 18:19:12',60,60,'A'),(20384,'140101','CH32','0',4,1,'ZEVALLOS GARAY MARIA','11111111',NULL,'RUPERTO BACA CDRA 10 INTERNET DIALBERT XD - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-03-04 18:21:46','2015-03-04 19:15:27',60,60,'A'),(20385,'140101','CH26','0',1,1,'CARLOS MACO JHON','11111111',NULL,'EL MENSAJERO 100 ESQ ALVA DIAZ CERCA AL MERCADILLO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2015-03-04 18:25:31','2015-10-26 20:44:27',60,60,'A'),(20386,'140101','CH32','0',4,1,'URIARTE PAICO MAGDALENA','11111111',NULL,'GRAU 1052 - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-03-04 19:08:01','2015-04-28 20:46:00',60,60,'A'),(20387,'140101','CH32','0',4,1,'CARBAJAL VASQUEZ ERLINDA','11111111',NULL,'RUPERTO BACA 370 - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-03-04 19:35:29','2015-03-04 19:35:29',60,60,'A'),(20388,'140101','CH32','0',4,1,'ZELADA SOSA CONCEPCION','11111111',NULL,'RUPERTO BACA 403 CUADRA COMISION DE REGANTES - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2015-03-04 19:40:00','2015-05-13 20:38:53',60,60,'A'),(20389,'140101','CH11','0',1,1,'SANCHEZ RAMIREZ GRETTI','47074324',NULL,'ELVIRA GARCIA 367 FRTE MINIMARQUET LA PLAZA - PRTO ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-03-04 20:40:21','2015-03-04 20:40:21',60,60,'A'),(20390,'140101','CH11','0',1,1,'ESQUECHE ÑIQUEN MAXIMINA','11111111',NULL,'28 DE JULIO 415 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-06','2015-03-04 20:41:28','2015-03-04 20:41:28',60,60,'A'),(20391,'140101','CH05','0',4,1,'SANCHEZ DE RODRIGUEZ TRINIDAD','16605933',NULL,'BRASIL 112 PARADERO OYOTUN - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-03-04 21:02:29','2015-03-04 21:02:29',60,60,'A'),(20392,'140101','CH27','0',3,4,'PILAR EDQUEN CAPO','16699142',NULL,'PSTO 234 SECC CAYANCAMDO MODELO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2015-03-05 19:20:53','2015-03-05 19:41:09',11,60,'A'),(20393,'140101','CH27','0',3,1,'VERA CERQUEN MILAGROS','44318590',NULL,'PSTO 68 MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2015-03-05 19:38:36','2015-03-05 19:38:36',60,60,'A'),(20394,'140101','CH27','0',3,4,'HUANCA CHANTA MILAGROS','44420117',NULL,'PSTO 66 MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2015-03-05 19:39:20','2015-03-05 19:39:20',60,60,'A'),(20395,'140101','CH27','0',3,4,'YAIPEN PUCANCIAL TOMASA','11111111',NULL,'PSTO 100 MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2015-03-05 19:39:56','2015-03-05 19:39:56',60,60,'A'),(20396,'140101','CH27','0',3,4,'CASTRO MARGARITA','11111111',NULL,'PSTO 84 SECC JARDINES MCDO MODELO X JUGOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-07','2015-03-05 19:40:35','2015-03-05 19:40:35',60,60,'A'),(20398,'140101','LA12','0',1,1,'BODEGA EL MERCADO','11111111',NULL,'PSTO 68 ENTREAR X SEGUNDA PUERTA DE SAN JOSE MERCADO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2015-03-06 18:45:40','2015-03-06 18:45:40',60,60,'A'),(20399,'140101','LA12','0',1,1,'AVALOS ZAPATA MANUEL','11111111',NULL,'ANTEPARRA S/N ESQ EMILIANO NIÑO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2015-03-06 18:54:03','2015-03-06 18:54:03',60,60,'A'),(20401,'140101','LA09','0',4,1,'MARTINEZ CORONADO RAMONA','11111111',NULL,'LOS GERANIOS S/N - FACHADA AZUL - PUNTO 4 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-03-06 20:14:56','2015-03-06 20:14:56',60,60,'A'),(20402,'140101','LA09','0',4,1,'SONO SUCLUPE MARTHA','11111111',NULL,'CAMINO MUYFINCA RESTAURANT - PUNTO 4 - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-03-06 20:16:19','2015-03-06 20:16:19',60,60,'A'),(20403,'140101','LA09','0',4,4,'DAMIAN CHINCHAY BALTAZAR','11111111',NULL,'PSTO S/N INT MCDO ESPALDA SRA ZEÑA - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2015-03-06 20:17:51','2015-03-06 20:17:51',60,60,'A'),(20404,'140101','CH25','0',1,1,'TIRADO VASQUEZ JANET','45882245',NULL,'SINCHI ROCA 1477',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-03-07 15:40:11','2015-03-07 15:40:11',11,11,'A'),(20405,'140101','CH25','0',1,1,'CABRERA LOZADA ELICIA','40115534',NULL,'CAPAC YUPANQUI 908',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-03-07 15:42:42','2015-03-07 15:42:42',11,11,'A'),(20406,'140101','CH62','0',3,4,'ELVIA GARCIA CAMPOS','11111111',NULL,'AV MEXICO PTO 6 FRENTE A LOCERIA CDRA18',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-09','2015-03-07 15:47:42','2015-03-07 15:47:42',11,11,'A'),(20407,'140101','CH62','0',3,4,'GUERRERO DIAZ CHARO','33827719',NULL,'MEXICO PTO9 ENTRE BRASIL Y BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-07 15:49:16','2015-03-07 15:49:16',11,11,'A'),(20408,'140101','CH28','0',3,4,'CANDELARIA YAIPEN SAMPEN','11111111',NULL,'MOCHOQUQ 1 SECTOR PTO 225COMIDA CHINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-07 15:50:50','2015-03-07 15:50:50',11,11,'A'),(20409,'140101','CH50','0',1,1,'SHIRLEY MENDOZA GARCIA','43670784',NULL,'YAUCANO 380 CON CHOTUNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-03-07 15:52:49','2015-03-07 15:52:49',11,11,'A'),(20410,'140101','CH21','0',1,1,'JAIME QUIROZ SANCHEZ','16524102',NULL,'MANCO INCA 1052 FRENTE AL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-03-07 16:01:15','2015-03-07 16:02:09',11,11,'A'),(20411,'140101','CH-65','0',1,1,'DIAZ VASQUEZ DE BECERRA MARIA','11111111',NULL,'OLLANTAYTAMBO 140 5TO SECTOC ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-03-07 18:30:07','2015-06-04 18:31:04',60,60,'A'),(20412,'140101','CH-65','0',1,1,'PEREZ FLORES FELICITA','11111111',NULL,'SAUSALES 280 - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-03-07 18:41:01','2015-03-07 18:41:01',60,60,'A'),(20413,'140101','CH-65','0',1,1,'CARRASCO DAVILA BLANCA','11111111',NULL,'SAUZALES 670 FACHADA AMARILLA C TELEFONO VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-10','2015-03-07 18:54:35','2015-03-07 18:54:35',60,60,'A'),(20414,'140101','CH47','0',1,4,'SIGUEÑA ALVARADO MARITZA','33766265',NULL,'GALERIAS ARICA PSTO 181 COSTADO BAÑOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-03-09 18:17:49','2015-03-09 18:17:49',11,11,'A'),(20415,'140101','CH55','0',1,1,'MELINA RIVERA  AGUILAR','42387269',NULL,'TUNGASUCO 140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-03-09 18:19:58','2015-03-09 18:19:58',11,11,'A'),(20416,'140101','LA07','0',3,4,'FORTUNATO NEYRA CESPEDEZ ','17591779',NULL,'GALERIAS VENEGAS PSTO 10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-03-09 18:22:00','2015-03-09 18:22:00',11,11,'A'),(20418,'140101','LA05','0',1,1,'CORONADO CHAPOÑAN ROSARIO','44438915',NULL,'MALECON URETA 1263 TORIBIA CASTRO - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-11','2015-03-09 19:00:59','2015-03-09 19:00:59',60,60,'A'),(20420,'140101','FE02','0',3,4,'SENTURION SEGURA OSCAR','17401090',NULL,'PSTO 28 - 29 MERCDO SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2015-03-10 17:22:53','2015-03-10 17:22:53',60,60,'A'),(20421,'140101','CH52','0',1,1,'MARCO ROJAS DIAZ ','11111111',NULL,'JORGE CHAVEZ 239 ESQ /CON FAUSTINO SANCHES CARRION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-12','2015-03-10 21:29:38','2015-03-10 21:29:38',11,11,'A'),(20422,'140101','CH36','1C5105',1,1,'CUZMA TOCTO MARIA','46121104',NULL,'20 DE ENERO MZ V LOT12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-03-11 18:04:20','2015-03-11 18:04:20',11,11,'A'),(20423,'140101','CH36','0',1,1,'AGUILAR DELGADO VERONICA','16442836',NULL,'LOS ANGELES  MZ J LT 8 AMPLIACION LA UNION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-03-11 18:06:29','2015-03-11 18:06:29',11,11,'A'),(20424,'140101','CH36','0',1,1,'SANCHEZ BAUTISTA WENDY','11111111',NULL,'20 DE ENERO MZ L LT 13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-03-11 18:08:50','2015-03-11 18:08:50',11,11,'A'),(20425,'140101','CH53','0',1,1,'LOPEZ CAMPOS KARINA ','12121212',NULL,'BLOC 5 568 A ENTRANDO PARADERO DE COMBIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-13','2015-03-11 21:29:03','2015-03-11 21:29:03',2,2,'A'),(20426,'140101','CH53','0',1,4,'QUINTANA ESPINOSA ADRIAN ','22222222',NULL,'PLATAFORMA 3KIOSCO CELESTE TELE PUBLICOMCDO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-03-11 21:31:34','2015-03-11 21:31:34',2,2,'A'),(20427,'140101','CH34','0',1,1,'LAYNES CAICEDO JOSE SANTOS',NULL,'10166287788','MZ F LT 14 URB. LAS VILLAS DE CHICLAYO I POR LA GARITA DE PIMENTEL','\n',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-03-12 16:59:00','2015-03-12 16:59:00',60,60,'A'),(20428,'140101','CH34','0',1,1,'MENDOZA DIAZ ROSA','11111111',NULL,'MZ B LT 24 URB. LAS VILLAS DE CHICLAYO I POR LA GARITA DE PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2015-03-12 17:00:11','2015-07-16 17:19:51',60,74,'A'),(20429,'140101','CH59','0',1,1,'DELGADO GONZALES GISSELA','16211254',NULL,'LOS TUMBOS 188 - COST PANADERIA URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-12 17:10:00','2015-03-26 17:00:21',60,74,'A'),(20430,'140101','CH27','0',3,4,'VALENCIA RABINES FABIOLA','11111111',NULL,'PSTO 97 - 99 CAYANCA MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2015-03-12 19:17:12','2015-03-12 19:17:12',60,60,'A'),(20431,'140101','CH27','0',3,4,'GUIMAREY  CLOTILDE','11111111',NULL,'PSTO 24 ABARROTES INT MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-14','2015-03-12 19:18:59','2015-03-12 19:18:59',60,60,'A'),(20433,'140101','LL02','0',4,1,'LOZANO DE SANCHES MARIA','11111111',NULL,'SUCRE 329 CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-13 17:05:13','2015-03-13 17:05:13',60,60,'A'),(20434,'140101','LL-09','0',4,1,' VELASCO VICTOR','11111111',NULL,'CALL INDEPENDENCIA 340 COSTAD ANTOJITOS PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-03-13 17:11:20','2015-10-09 20:11:44',60,74,'A'),(20435,'140101','LL01','0',4,1,'CHAVEZ MEJIA MARIA','19322750',NULL,'AMAZONAS MZ G LT 24 ESQ SAN MARTIN - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-03-13 18:33:05','2015-03-13 18:33:05',60,60,'A'),(20436,'140101','LL01','0',4,1,'DIAZ DE SERRANO RITA VICTORIA','11111111','10192049631','CACEDA 2177 - CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-13 18:34:53','2015-03-13 18:34:53',60,60,'A'),(20437,'140101','LL05','0',4,1,'MIO VALERA DAVID   998 939 841','11111111',NULL,'INDEPENDENCIA 151 COSTADO MALIMBA  - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-03-13 18:47:23','2015-10-09 21:49:58',60,60,'A'),(20438,'140101','CH49','0',1,1,'EFFIO DIAZ CARMEN ROSA','11111111',NULL,'ELIBERTO CASAS 230 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-03-13 19:13:35','2015-09-10 16:46:57',60,60,'A'),(20439,'140101','LL05','0',4,1,'CUEVA CAMPOS ENRRIQUE','11111111',NULL,'AYACUCHO 378 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-13 19:52:48','2015-03-13 19:52:48',60,60,'A'),(20440,'140101','LL09','0',3,4,'ZELADA VARGAS GRETEL','11111111',NULL,'PROGRESO ESQ/CON 2 DE MAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-03-14 08:45:56','2015-05-08 19:26:02',11,74,'A'),(20442,'140101','CH20','0',1,1,'OBLITAS CORDOVA CESAR','80347336',NULL,'12 DE OCTUBRE 156',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-03-14 15:58:30','2015-03-14 15:58:30',11,11,'A'),(20443,'140101','CH24','0',1,3,'UGAZ CUBAS ODALIZ','46007404',NULL,'GRAN CHIMU 1605 BOTICA - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-14 20:21:20','2015-03-14 20:21:20',60,60,'A'),(20444,'140101','CH01','0',1,1,'LLAUCE ESPINOZA PAOLA','11111111',NULL,'PSTO 112 MERCAD 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-03-16 18:18:06','2015-03-16 18:18:06',60,60,'A'),(20445,'140101','CH19','0',1,1,'PRADA MARY','11111111',NULL,'R CASTAÑEDA 100 ESQ HORNA  PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-03-16 18:19:36','2015-03-16 18:19:36',60,60,'A'),(20446,'140101','CH01','0',1,1,'MANAYAY SANCHEZ FELICITA','11111111',NULL,'PSTO 109 MERCAD 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-03-16 18:22:07','2015-03-16 18:22:07',60,60,'A'),(20447,'140101','CH01','0',1,1,'SAVA CUSTODIO ELISA','11111111',NULL,'PSTO 114 INTR MERCAD 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-03-16 18:23:19','2015-03-16 18:23:19',60,60,'A'),(20448,'140101','LA06','0',1,1,'FLORES DE VASQUEZ ROSA ESTHER','11111111',NULL,'GARCILAZO DE LA VEGA 316 SAN MARTIN LAMBAYEQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-03-16 18:26:29','2015-03-16 18:26:29',60,60,'A'),(20449,'140301','LA06','0',1,1,'REQELME ESPINOZA DORALIZA','11111111',NULL,'HUASCAR 601 ESQ EMILIANO NIÑO - SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-03-16 18:27:34','2015-04-20 21:36:08',60,60,'A'),(20450,'140101','LA06','0',1,1,'MESONES CAYACNA DEYSI','46168467',NULL,'DEMETRIO ACOSTA 837 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-03-16 18:29:08','2015-03-16 18:29:08',60,60,'A'),(20451,'140101','CH51','0',1,1,'ESPICHE PEREDA ROSALIA','11111111',NULL,'SAN MARTIN 199 FRENT  PARQ SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-18','2015-03-16 18:39:57','2015-03-16 18:39:57',60,60,'A'),(20452,'140101','LA04','0',1,1,'GUARDADO RAMOS PILAR DEL ROSARIO','16451542',NULL,'LA UNION 271 SANTO DOMINGO SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-03-16 18:42:26','2015-03-16 18:42:26',11,11,'A'),(20453,'140101','LA04','0',1,1,'SUCLUPE VILCHEZ JULIANA ','44277349','10442773497','PEDRO RUIZ MZ C LT 2 ESQ/CCCON LIBERTADORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-03-16 18:44:51','2015-03-16 18:44:51',11,11,'A'),(20454,'140101','GEN','0',1,1,'PERES MILIAN JOSE LUIS','11111111',NULL,'NICOLAS DE PIEROLA 1285 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-03-17 17:16:52','2015-03-17 17:16:52',60,60,'A'),(20455,'140101','GEN','0',1,1,'MONTENEGRO  ARMANDINA','11111111',NULL,'LIRIOS 130 LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2015-03-17 17:21:18','2015-03-17 17:22:42',60,60,'A'),(20456,'140101','CH04','0',1,5,'SANCHEZ RUIZ HILDA','46310682',NULL,'AV. JORGE CHAVEZ S/N CAFETIN CC.EE ELVIRA GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-03-17 17:51:43','2015-03-17 17:51:43',88,88,'A'),(20457,'140101','CH52','0',1,1,'TORRES GAMARRA FRANCISCA','16765135',NULL,'VICENTE DE LA VEGA 1145 - CENTRO- SUAZO / CERCA SANZ PEÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2015-03-17 18:08:52','2015-04-14 18:05:22',88,74,'A'),(20458,'140201','1F26','0',3,4,'RAMIREZ BERNILLA ELVIS','43734749',NULL,'PSTO. 46 - 47 MCDO SANTA LUCIA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-03-17 18:41:31','2015-03-17 18:41:31',88,88,'A'),(20459,'140201','FE03','0',1,1,'POZO CARBONEL VICTORIA','17449689',NULL,'29 DE JULIO 111 - INDOAMERICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-01','2015-03-17 19:15:57','2015-03-17 19:15:57',88,88,'A'),(20460,'140101','CH16','0',1,13,'CORDOVA GARCIA BRENILDA','11111111',NULL,'LORETO 399 - VENTA DE MENU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-19','2015-03-17 20:42:26','2015-03-17 20:42:26',88,88,'A'),(20461,'140101','CH11','0',1,1,'SANCHEZ LLONTOP YOLA','40291218',NULL,'SAN MARTIN AL FINAL PTO ETEN PORTON MARRON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-03-18 18:12:15','2015-03-18 18:12:15',2,2,'A'),(20462,'140101','CH11','0',1,1,'DIAZ VALERA MILVIA','16793489',NULL,'SIMON BOLIVAR  703 CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2015-03-18 18:14:59','2015-03-18 18:14:59',2,2,'A'),(20463,'140101','CH32','0',4,1,'MONTENEGRO BECERRA JOSE JULIO','11111111',NULL,'RUPERTO BACA CDRA 9 S/N SALIDA A OYOTUN -NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-20','2015-03-18 20:19:03','2015-04-28 20:47:06',88,60,'A'),(20464,'140109','CH32','0',4,1,'CHAVARRY CHAVEZ YOLANDA','11111111',NULL,'RUPERTO BACA 691 COSTADO OFICINA EPSEL - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-03-18 20:30:20','2015-03-18 20:30:20',88,88,'A'),(20465,'140109','CH32','0',4,1,'VASQUEZ HUERTA JORGE','11111111',NULL,'RUPERTO BACA 690 FRTE COMISION DE REGANTES - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2015-03-18 20:34:50','2015-03-18 20:34:50',88,88,'A'),(20466,'140109','CH32','0',4,1,'MIÑOPE CASTAÑEDA JULIA','11111111',NULL,'RUPERTO BACA 745 AVISO DE CLARO X KM 42 - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-03-18 20:39:59','2015-03-18 20:39:59',88,88,'A'),(20467,'140109','CH32','0',4,13,'CHINININ CRIOLLO HILARIO','11111111',NULL,'RUPERTO BACA S/N CDRA 2 RESTAURANT - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-03-18 20:42:48','2015-11-11 22:44:54',88,60,'A'),(20468,'140109','CH32','0',4,1,'GALVEZ CASTAÑEDA JENY','11111111',NULL,'JUAN VELASCO ALVARADO S/N FRTE PLATAFORMA PARTE ALTA SECT. SAN JUAN - NUEVA ARIC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-03-18 20:44:47','2015-03-18 20:44:47',88,88,'A'),(20469,'140109','CH32','0',4,1,'SANDOVAL MONTENEGRO MARIA','11111111',NULL,'BOLOGNESI 416 ESQ GRAU - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-03-18 20:46:15','2015-03-18 20:46:15',88,88,'A'),(20470,'140109','CH32','0',4,1,'CORREA ROJAS MIRIAM','11111111',NULL,'RUPERTO BACA 874 FRTE PARQUE - OFICINA DE PAGOS ELECTRONORTE - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-03-18 20:48:02','2015-03-18 21:13:11',88,88,'A'),(20471,'140101','LA15','0',1,1,'ESCALANTE HUANCAS YENNI','11111111',NULL,'MZ A29 LT18 ALADO DE ANTENA DE INTERNET CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-03-19 17:19:28','2015-07-09 18:46:15',88,74,'A'),(20472,'140101','CH58','0',1,1,'TELLO DORA','11111111',NULL,'BALTA 3079 - URRUNAGA 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-03-19 17:27:10','2015-03-19 17:27:10',88,88,'A'),(20473,'140101','CH17','0',1,1,'LLERENA RAMOS ROSARIO','11111111',NULL,'TACNA 189 ESQ DIEGO FERRE - CHOCANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-03-19 18:04:32','2015-03-19 18:04:32',88,88,'A'),(20474,'140101','CH11','0',1,4,'ZARPAN NECIOSUP MARIA','11111111',NULL,'PTSO 2 MERCADO - CUIDAD ETEN - LADO IZQUIERDO ENTRANDO POR PEDRO RUIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-03-19 19:41:28','2015-03-19 19:41:28',88,88,'A'),(20475,'140101','CH18','0',1,1,'VIDAURRE CUEVA ANA','11111111',NULL,'MZ D LT 25 - ARENALES - REJAS NEGRAS (ESPALDA DE SRA. PUESCAS GIOVANA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-03-19 19:49:48','2015-03-19 19:49:48',88,88,'A'),(20476,'140101','CH27','0',3,1,'PERALES JORGI','11111111',NULL,'PSTO 65 SEC. JAYANCA - MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-03-19 20:09:08','2015-03-19 20:09:08',88,88,'A'),(20477,'140101','CH27','0',3,4,'VARGAS CUBAS JOSE','11111111',NULL,'PSTO 8 SEC. MANUEL PARDO - MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-03-19 20:11:28','2015-03-19 20:11:28',88,88,'A'),(20478,'140101','CH27','0',3,4,'RAMIREZ SALAZAR EDSON','11111111',NULL,'PSTO 173 - SEC. LA CUNA MCDO MODELO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-03-19 20:13:51','2015-03-19 20:13:51',88,88,'A'),(20479,'140101','CH27','0',3,4,'DAMIAN JOSE','11111111',NULL,'PSTO. 186 - MERCADO EX VIVERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-21','2015-03-19 20:15:25','2015-03-19 20:15:25',88,88,'A'),(20480,'140105','CH60','0',2,6,'HUERTAS CHAVEZ BENEDICTA','16757617',NULL,'K.K. C.E. SAN LORENZO - MARIANO CORNEJO - SANTA ANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-03-20 18:11:09','2015-04-02 16:55:22',88,11,'A'),(20481,'140101','LA12','0',4,1,'MANUEL AVALOS ZAPATA','11111111',NULL,'PROL SAN JOSE 1011 - MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2015-03-20 18:25:38','2015-05-28 18:32:15',88,60,'A'),(20482,'140101','LA12','0',4,1,'ROQUE TORRES MIRTHA ISABEL',NULL,'10415536548','EMILIANO NIÑO 640 - MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2015-03-20 18:30:17','2015-09-19 20:27:23',88,11,'A'),(20483,'140101','LA-15','0',2,12,'FERRETERIA SAN JUAN','11111111',NULL,'SAN JUAN 834 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-23','2015-03-20 18:32:30','2015-03-20 18:32:30',88,88,'A'),(20484,'140305','LA09','0',4,4,'INOÑAN DE LA CRUZ MARIA','40182112',NULL,'SEC. VERDURAS PSTO 1 - FRENTE A FRUTAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-03-20 18:37:14','2015-07-24 19:37:05',88,46,'A'),(20485,'140312','LA17','0',4,1,'SOSA SANDOVAL MERCEDES','11111111',NULL,'VICTORIA 822 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-03-20 19:23:43','2015-03-20 19:23:43',88,88,'A'),(20486,'140312','LA17','0',4,1,'TEJADA SANDOVAL VIOLETA','11111111',NULL,'SAN MARCELO 864 - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-03-20 19:37:57','2015-03-20 19:37:57',88,88,'A'),(20487,'140101','CH21','0',1,1,'EFFIO DE LUPUCHE MARIA SOLEDAD','42052495',NULL,'LOS ANDENES 741 - BOD. VIRGEN DE LA PUERTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-03-21 16:23:38','2015-03-21 16:23:38',88,88,'A'),(20488,'140101','CH28','0',3,4,'OLASCOLA JARA PABLO','11111111',NULL,'PSTO 161 - 1ER SECT DE MOSHOQUEQUE - SECC, VERDURAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-21 16:58:42','2015-03-21 16:58:42',88,88,'A'),(20489,'140101','CH12','0',1,1,'SANCHEZ VASQUEZ MARIA','11111111',NULL,'ARENALES 492 - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-03-21 17:01:08','2015-03-21 17:01:08',88,88,'A'),(20490,'140101','CH12','0',1,1,'SAMILLAN MECHAN GLORIA','11111111',NULL,'CACERES 580 ESQ. ANDRES LASTRES - DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-03-21 17:01:59','2015-03-21 17:01:59',88,88,'A'),(20491,'140101','CH-65','0',1,1,'VAZQUEZ HERNANDEZ MARIA REYNA - BODEGA MI LUZ','11111111',NULL,'SAN LUCIO 160 ESQ. CHICLAYO - 5TO SECT URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-03-21 17:21:32','2015-03-21 17:28:01',88,60,'A'),(20492,'140105','CH-65','0',1,1,'QUISPE PALOMINO ENI MADALIT','46456381',NULL,'SINAMOS 143 - ESP. C.E FANNY ABANTO - 5TO SECT URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2015-03-21 17:23:17','2015-04-18 19:56:33',88,60,'A'),(20493,'140101','CH-65','0',1,1,'ARRASCUE ASENJO MARIA NATALY','11111111',NULL,'SINAMOS 270 - 5TO SECT VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-03-21 17:24:39','2015-03-21 17:42:12',88,60,'A'),(20494,'140101','CH-65','0',1,1,'GARCIA DELGADO LAURIANO','11111111',NULL,'MOLLES 429 - GARAJE TAMBIEN TE EXTRAÑO - 3ER SECT VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-21 17:26:43','2015-03-21 17:26:43',88,88,'A'),(20495,'140301','CH24','0',1,1,'CASTAÑEDA MENDOZA REGULO','16440348',NULL,'CAHUYDE 894 ESQ. PEDRO RUIZ - RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-03-21 17:38:52','2015-03-21 17:38:52',88,88,'A'),(20496,'140101','CH24','0',1,1,'PINTADO CORDOVA ANALY','46158916',NULL,'LAS LEYENDES MZ E LT 5 - FINAL DE AVENIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-03-21 17:40:38','2015-03-21 17:40:38',88,88,'A'),(20497,'140101','LA11','0',2,4,'COMERCIAL DON CARLOS','11111111',NULL,'SAN JOSE CDRA 390 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-03-21 18:10:28','2015-11-14 12:28:58',88,74,'A'),(20498,'140106','CH22','0',1,1,'VELIZ ARIAS JUAN RAMON',NULL,'10164743204','MZA. Ñ LOTE. 05 P.J. 01 DE JUNIO (MAYOLIC. 2 PISOS - EL BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-22 15:36:48','2015-03-22 15:36:48',88,88,'A'),(20499,'140106','CH22','0',1,1,'GUTIERREZ CASTAÑEDA ROSA','11111111',NULL,'MZ N1 LT 12 P.J. 1° JUNIO (ESP. MAYTA CAPAC) - BOSQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-24','2015-03-22 15:43:41','2015-03-22 15:43:41',88,88,'A'),(20500,'140101','CH51','0',1,1,'MONTEZA RECALDE ANTERO','11111111',NULL,'COSTADO DE CLINICA MOGROVEJO - LETRERO PLATANINOS¨',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-25','2015-03-23 16:54:32','2015-03-23 16:54:32',88,88,'A'),(20501,'140101','CH51','0',1,1,'MALDONADO PUMACAHUA BENNY','11111111',NULL,'MZ L LT 2 - CIUDAD DE CHOFER - LETRERO DE UNIVERSAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-03-23 16:58:09','2015-03-23 16:58:09',88,88,'A'),(20502,'140101','CH51','0',1,1,'TINEO VASQUEZ YAQUELINE','11111111',NULL,'MZ L LT 4 - CUIDAD DEL CHOFER - PORTON VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-31','2015-03-23 17:03:10','2015-03-23 17:03:10',88,88,'A'),(20503,'140101','CH19','0',1,1,'SANCHEZ VARGAS ISABEL','22222222',NULL,' WUILDER RODRIGUES 217 FRENT MERCAD PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-03-23 20:19:02','2015-03-23 20:19:02',74,74,'A'),(20505,'140101','FE03','0',1,6,'BANDA CASTRO DANIELA','11111111',NULL,'1ER KIOISKO INT COLEGIO PERU BIRF - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-03-24 17:53:16','2015-04-07 17:52:16',74,74,'A'),(20506,'140101','CH13','0',1,4,'VIDAL PEÑA MARCHENA','11111111',NULL,'PSTO 13 MRCAD  JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2015-03-24 18:09:42','2015-03-24 18:19:34',74,74,'A'),(20507,'140101','CH13','0',1,4,'CHICHAY ELVA','11111111',NULL,'PSTO 32  MRCAD  JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-26','2015-03-24 18:11:15','2015-03-24 18:20:01',74,74,'A'),(20508,'140101','CH10','0',4,1,'CORNEJO SANCHEZ CATALINA','16545767',NULL,'JOSE GALVEZ CDRA 14 CHONGOYAPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-03-25 16:23:57','2015-03-25 16:23:57',74,74,'A'),(20509,'140101','CH33','0',4,1,'CASTILLO DE AYASTA  MARGARITA','22222222',NULL,'SAN MARTIN 34 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-03-25 16:27:15','2015-03-25 16:27:15',74,74,'A'),(20510,'140101','CH39','0',4,1,'CASTILLO PAZ MIRTHA','11111111',NULL,'CHICLAYO S/N ENTRE MARIANO MELGAR POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-27','2015-03-25 16:29:01','2015-03-25 16:29:01',74,74,'A'),(20511,'140101','CH36','0',1,1,'MIO DE CASTRO ROSALIA','16444579',NULL,'MZ F LT 1 20 DE ENERO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-03-25 18:09:58','2015-03-25 18:09:58',74,74,'A'),(20512,'140101','CH53','0',4,6,'ROGER CHUQUIMANGO ESTRADA','12121212',NULL,'PLATAFORMA 4 KIOSCO NARANJA MDO TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-03-25 19:37:25','2015-05-06 20:01:04',2,74,'A'),(20513,'140101','CH53','0',1,6,'VASQEZ GARCIA ROSA ','10101010',NULL,'PLATA 1 FRENTE A JUGURIA MERCADO TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-03-25 19:39:43','2015-03-25 19:39:43',2,2,'A'),(20514,'140101','CH49','0',1,1,'PISCOYA ACOSTA FRANCISCA','18421562',NULL,'HIPOLITO UNANUE 408 STA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-26 16:56:59','2015-03-26 16:56:59',74,74,'A'),(20515,'140101','CH49','0',1,1,'LEYTON SANCHEZ ANTONIA','80547642',NULL,'HIPOLITO UNANUE CDRA 3 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-26 16:59:27','2015-03-26 16:59:27',74,74,'A'),(20516,'140101','CH59','0',1,1,'MARTINES VALDERA DENISSE','45557311',NULL,'LAS MORAS 358 CARLOS STEIN  FRENT C. E BURBUJAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-03-26 17:02:24','2015-04-09 18:51:24',74,74,'A'),(20517,'140101','CH41','0',1,1,'FERNANDEZ TUESTA HERMES RENATO',NULL,'10706120535','DOMINGO ELIAS 444 REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-03-26 17:09:54','2015-03-26 17:09:54',74,74,'A'),(20518,'140101','CH35','0',1,1,'FLORES DE FLORES MELCHORA','22222222',NULL,'LOS PARQUES S/N ESQ M. CAPAC PROVIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-26 18:31:39','2015-03-26 18:31:39',74,74,'A'),(20519,'140101','CH27','0',3,4,'SANTA CRUZ GONZALES ANA LUCIA','45655653',NULL,'MERCAD MODELO  PSTO 165 PLATAFORMA CUCLIVAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-26 19:30:01','2015-03-26 19:32:05',74,74,'A'),(20520,'140101','CH27','0',3,4,'DIAZ CAMPOS MARINA','11111111',NULL,'PSTO 170 MRCAD MODELO PLATAFORMA CUCLIVAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-28','2015-03-26 19:31:16','2015-03-26 19:31:16',74,74,'A'),(20521,'140101','LA03','0',4,1,'VASQUEZ HUAMANTA MARIA ISABEL','17420828',NULL,'SAN ANTONIO 118 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 16:35:09','2015-03-27 16:35:09',74,74,'A'),(20522,'140101','LA03','0',4,1,'RODRIGUES GUERRA NANCY','44926728',NULL,'PROLONG BOLOGNESI S/N ESQ  BELAUNDE JAYANCAYYYYYYYYYYYYYYYYYYYYYY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-03-27 16:37:42','2015-03-27 16:37:42',74,74,'A'),(20523,'140101','LL04','0',4,6,'DELGADO AGIPE ISABEL','11111111',NULL,'KIOSKO COCA COLA PARADER CRUCE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-03-27 17:04:38','2015-03-27 17:10:51',74,74,'A'),(20524,'140101','LL06','0',4,1,'MEJIA VASQUEZ ARAMINDA','45064690',NULL,'JOSE GALVEZ CDRA 9 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2015-03-27 17:05:55','2015-03-27 17:05:55',74,74,'A'),(20525,'140101','LL06','0',4,1,'VASQUEZ FERNANDEZ ANITA','26722841',NULL,'JOSE GALVEZ 958 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 17:07:15','2015-03-27 17:07:15',74,74,'A'),(20526,'140101','LL01','0',4,1,'TERAN CABANILLAS SELENE','11111111',NULL,'GONZALES CACEDA 1968 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 17:31:59','2015-03-27 17:31:59',74,74,'A'),(20527,'140101','LL-09','0',1,4,'RAMIRES LEYVA MARLENY','22222222',NULL,'PSTO 26 INTR MERCAD PACANGA VENDE PAPITAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-03-27 18:06:03','2015-03-27 18:08:41',74,74,'A'),(20528,'140101','LL-10','0',4,1,'CASTAÑEDAVDA DE CHELEON BERTHA RENE','11111111',NULL,'INDEPENDENCIA 199 ESQ  GUADALUPE BOTICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 18:45:46','2015-03-27 18:45:46',74,74,'A'),(20529,'130401','LL05','1C5102',4,1,'TEPO TIRADO MARTHA','11111111',NULL,'INDEPENDENCIA 150 GUADALUPE AGENTE TELF PUBLICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 21:21:36','2015-03-27 21:21:36',11,11,'A'),(20530,'130401','LL05','0',4,1,'AGUILAR LLATANCE DIEGO','11111111',NULL,'AYACUCHO 346 RESTAURAN EL PERCAL PLAZA DE ARMA GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 21:23:25','2015-03-27 21:23:25',11,11,'A'),(20531,'140101','LA02','0',4,1,'RIVADENEYRA PAZ LOURDES','11111111',NULL,'REVOLUCION S/N ESQ CON EL CARMEN PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-27 21:25:38','2015-03-27 21:25:38',11,11,'A'),(20532,'140101','LA02','0',4,1,'BELLODAS OBANDO ERIS','11111111',NULL,'SAN PABLO 104 ENTRADA PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-03-27 21:26:53','2015-03-27 21:26:53',11,11,'A'),(20533,'140101','LA13','0',4,1,'SOPLPUCO PURISACA ESTHER','17606176',NULL,'PSTO N 10 TERMINAL SANTA ROSA OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-28 15:10:16','2015-03-28 15:10:16',74,74,'A'),(20534,'140101','LA13','0',4,1,'PUPUCHE MOLTAVAN YULINA ','44853538',NULL,'PSTO 11 TERMINAL SANTA ROSA OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-03-30','2015-03-28 15:11:42','2015-03-28 15:11:42',74,74,'A'),(20536,'140101','CH12','0',1,1,'INFANTE SERQUE MILAGROS ','33459418',NULL,'BAQUIJANO 166 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2015-03-28 15:27:44','2015-03-28 15:27:44',74,74,'A'),(20537,'140101','CH24','0',1,1,'TORREZ OLIVERA MARLENI','48469764','10484697642','INCA ROCA 1326',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-03-28 20:46:42','2015-03-28 20:46:42',11,11,'A'),(20538,'140306','LA10','0',4,1,'VALDERA BANCES GRACIELA','18420525',NULL,'MEXICO S/N ESQ DEMETRIO ACOSTA - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-03-30 17:12:32','2015-04-06 16:30:46',74,60,'A'),(20539,'140101','LA10','0',4,1,'GUERRERO BANCES MAGALY','41609083',NULL,'LOS INCAS 810 MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2015-03-30 17:14:03','2015-05-30 21:40:53',74,60,'A'),(20540,'140101','LA06','0',1,1,'MARTINEZ GARCIA LUCY','27854492',NULL,'EMILIANO NIÑO MZ F LT 23 GUARDIA REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2015-03-30 17:32:31','2015-03-30 17:32:31',74,74,'A'),(20541,'140101','CH19','0',1,1,'IZQUIERDO VENTURA EMERZON','11111111',NULL,'VISTA FLORIDA 140 ESQ CUZCO FRENT PARQ PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-03-30 17:56:45','2015-03-30 17:56:45',74,74,'A'),(20542,'140101','LA05','0',1,1,'GINEZ RAMON MARIA ANGELICA',NULL,'10404879168','JOSE GALVEZ 291 ESQ ANGEL GONZALES -TORIBIA CASTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-03-30 18:20:48','2015-03-30 18:20:48',74,74,'A'),(20543,'140101','GEN','0',1,1,'GARCIA BAUTISTA MARITZA','11111111',NULL,'CALL TAUSNTENO 170 CESAR VALLEJO TELEFONO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2015-03-31 17:18:59','2015-03-31 17:18:59',74,74,'A'),(20544,'140101','CH08','0',1,1,'SILVA NAVARRO HIPOLITO','11111111',NULL,'IZAGA 999 CENTRO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-03-31 18:09:04','2015-03-31 18:09:04',74,74,'A'),(20545,'140101','CH17','0',1,1,'JIMENEZ HUAYAMA MARIA ESPERANZA','11111111',NULL,'PSJ. DIEGO FERRE 137  PULPERIA MI ARONITO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2015-04-01 16:53:41','2015-04-01 16:53:41',60,60,'A'),(20546,'140101','CH17','0',1,1,'LUNA NIÑO MARIA DEL CARMEN','11111111',NULL,'27 DE JULIO 114 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-02','2015-04-01 16:57:21','2015-04-01 16:57:21',60,60,'A'),(20547,'140101','LA15','0',1,1,'PEÑA CORDOVA DEONICIA','11111111',NULL,'MZ B 32 LT 12 CIUDAD DE DIOS SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-04-01 18:46:43','2015-04-01 18:46:43',74,74,'A'),(20548,'140101','LA15','0',1,1,'ORTIZ BERECHE MARTHA','22222222',NULL,'MZ B 25 LT 5 CIUDAD DE DIOS ESPALDA DE PRONOI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-04-01 18:48:51','2015-04-01 18:48:51',74,74,'A'),(20549,'140101','LA17','0',4,1,'BRAVO AGUILAR TANIA','11111111',NULL,'SAN ANTONIO S/N  ANTES D CRUZE LA RAYA X HORCONES  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-04-02 17:07:27','2015-04-02 17:11:40',74,74,'A'),(20550,'140101','LA09','0',4,1,'YOVERA CARRASCO YOSELIM','40609858',NULL,'FEDCO VILLARREAL 312 MOCHUMI CONSULTOR DENTAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-03','2015-04-02 17:37:27','2015-04-02 17:37:27',74,74,'A'),(20551,'140101','LA09','0',4,1,'ZURITA DE VENTURA FRANCISCA','17556558',NULL,'ELIAS AGUIRRE 218 MOCHUMI / FACHAD AMARILL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-04-02 17:39:04','2015-04-02 17:39:04',74,74,'A'),(20552,'140101','LA11','0',4,1,'SEVERINO PUICON  MARIELA','11111111',NULL,'JULIO NAVARRETE S/N INTERN SANTA ROSA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-04-02 18:17:26','2015-10-16 21:41:03',74,60,'A'),(20553,'140101','CH21','0',1,1,'CORNEJO NUÑEZ VDA DE IDROGO LIZ GERALDINE','16773451',NULL,'AV INCAS 753 FACHAD AZUL LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2015-04-04 14:35:15','2015-04-04 14:35:15',74,74,'A'),(20554,'140101','LA13','0',4,1,' MIO ADRIANZEN  FRANKLIN','47292844',NULL,'LAS PALMERAS S/N ESQ CESAR VALLEJO ALAN GARCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-04-04 14:44:18','2015-04-04 14:44:18',74,74,'A'),(20555,'140101','CH-65','0',1,1,'SILVA TELLO SANTOS','16531239',NULL,'LOS NOGALES 1184 ENTRE JUAN VELASCO Y LAS PALMERAS - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2015-04-04 15:30:48','2015-05-21 18:16:07',60,60,'A'),(20556,'140101','CH-65','0',1,1,'SILVA TELLO LINO','11111111',NULL,'LOS MANZANOS 298 ESQ LOS LIMONES- VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-04','2015-04-04 16:01:42','2015-04-04 16:01:42',60,60,'A'),(20557,'140101','CH-65','0',1,1,'PEREZ ALARCON ADELINDA','40867880',NULL,'LOS ZAPOTES 251 ESQ LOS LIMONES - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-04-04 16:05:23','2015-04-04 16:05:23',60,60,'A'),(20558,'140101','CH24','0',1,1,'DAMILE PIEDRA JESUS ARACELY','03700887',NULL,'DEMETRIO ACOSTA MZ 144 LT 02 ESQ ANTONIO RAYMONI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-04-04 16:22:34','2015-04-04 16:22:34',74,74,'A'),(20559,'140306','LA10','0',4,1,'TEJADA OLIVOS ROSA','77801123',NULL,'MEXICO S/N RECTA DE DOS ANTENAS - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2015-04-06 16:25:08','2015-04-06 16:25:08',60,60,'A'),(20560,'140306','LA10','0',2,1,'CHAPOÑAN ACOSTA ANA ROSALVA','47878017',NULL,'TAHUANTINSUYO CDRA 5 S/N X LOS INCAS COST LIBRERIA - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-04-06 16:49:24','2015-05-18 19:50:30',60,60,'A'),(20561,'140306','LA10','0',4,1,'SANTISTEBAN TERESA','11111111',NULL,'SOLA 552 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2015-04-06 17:37:00','2015-04-06 17:37:00',60,60,'A'),(20562,'140306','LA10','0',4,1,'SANDOVAL ZEÑA LUCILA','11111111',NULL,'LOS INCAS 880 - FTE. BOT. SAN JUDAS TADEO. MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-06','2015-04-06 17:43:06','2015-05-30 18:13:51',60,60,'A'),(20563,'140306','IN-100','0',4,1,'SIEMPRE RECHAZA RENTERIA MENDOZA VILMA','17608110',NULL,'LOS INCAS 640 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-04-06 17:54:16','2015-06-01 20:17:44',60,60,'A'),(20564,'140101','LA06','0',1,1,'ÑIQUE ÑIQUE TANIA','11111111',NULL,'GARCILAZO LA VEGA 510 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-04-06 19:07:53','2015-04-06 19:07:53',74,74,'A'),(20565,'140201','FE04','0',1,1,'TENORIO CARLOS YOLANDA      NEGOCIOS CRUZ DE CHALPON','11111111',NULL,'TACNA MZ E LT 43 - H. AURICH II - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-04-07 16:12:25','2015-05-26 16:56:26',60,60,'A'),(20566,'140201','FE04','0',1,1,'CARRANZA SANTAMARIA KIMENA','11111111',NULL,'TACNA MZ G LT 44 H. AURICH - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-04-07 16:21:37','2015-04-07 16:21:37',60,60,'A'),(20567,'140201','FE04','0',1,1,'MANAYAY LLAGUENTO SANTOS','11111111',NULL,'9 DE OCTUBRE 241 - H AURICH - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-07 16:37:35','2015-04-07 16:37:35',60,60,'A'),(20568,'140201','FE04','0',1,1,'RIOJAS ZAPATA VDA. DE MORALES PAULA','17413220',NULL,'JUSTICIA 475 - H. AURICH - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-04-07 16:52:43','2015-04-07 16:52:43',60,60,'A'),(20569,'140101','CH55','0',2,1,'MIL LEON SANTIAGO','16418205',NULL,'C.E SANTA MAGDALENA SOFIA INTR KIOSKO PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-04-07 19:00:24','2015-04-07 19:16:05',74,74,'A'),(20570,'140101','CH55','0',2,1,'GUZMAN ORDERIQUE HILDA','16487988',NULL,'C.E MAGDALENA SOFIA INTR KIOSKO PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-04-07 19:01:41','2015-04-07 19:16:20',74,74,'A'),(20571,'140101','CH44','0',1,1,'BARRIOS BARRANTES MAGDALENA','11111111',NULL,'CALL PUMACAGUA  225 SAN ANTONIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-04-07 19:41:56','2015-04-07 19:41:56',74,74,'A'),(20572,'140101','CH44','0',1,1,'TORRES COLLANTES LUZ','11111111',NULL,'MZ C LT 14 JUAN PABLO PEREGRINO SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-07 19:44:12','2015-04-07 19:44:12',74,74,'A'),(20573,'140101','CH44','0',1,1,'HUANCA CALBAIS MILAGROS','22222222',NULL,'MIRAFLORES 567 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-07','2015-04-07 19:45:36','2015-04-07 19:45:36',74,74,'A'),(20574,'140102','CH10','0',4,1,'GUERRERO MERA NORA','11111111',NULL,'CHICLAYO 1934 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-04-08 18:38:57','2015-04-08 18:38:57',60,60,'A'),(20575,'140101','CH09','0',4,1,'RESTAURANT LA GALLERA   ARROYO HILDA ','11111111',NULL,'JOSE OLAYA 151 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 18:53:15','2015-04-08 18:53:15',60,60,'A'),(20576,'140101','CH53','0',1,1,'ESQUEN ROMERO INES','40692815',NULL,'AV CHOTA 314 CARRETERA CHONGOYAPE FERRETERIA TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-04-08 19:10:14','2015-04-08 19:10:14',74,74,'A'),(20577,'140101','CH38','0',4,1,'MORE DE LIZAMA DE LUZ','11111111',NULL,'FRANC BOLOGNESI 420  SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 19:27:01','2015-04-08 19:27:01',74,74,'A'),(20580,'140101','CH38','0',4,1,'LOCUNCHE YOVERA SOCORRO','16422483',NULL,'RAMON CASTILLA 684 Y AV POMALCA KIOSK VERD FRENT C, E',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-04-08 20:12:23','2015-04-08 20:12:23',74,74,'A'),(20581,'140101','CH38','0',4,1,'RAMOS VELASQUEZ PATRICIA DORA',NULL,'10232325777','MZ A LT 6 RINCONAZO TUMAN SIPAN SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-04-08 20:14:06','2015-04-08 20:14:06',74,74,'A'),(20582,'140101','CH38','0',4,1,'SERNAQUE RAMOS VIOLETA','17543345',NULL,'MZ B LT 8 RINCONAZO SIPAN SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-04-08 20:15:00','2015-04-08 20:15:00',74,74,'A'),(20583,'140101','CH40','0',4,1,'DAVILA YERENI DANA','22222222',NULL,'SAN JOSE N 3 ANTS DE MERCAD  PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 20:45:47','2015-04-08 20:45:47',74,74,'A'),(20586,'140101','CH40','0',4,1,'SALAZAR PAZ RICARDO ','11111111',NULL,'JOSE OLAYA  165 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-04-08 20:48:49','2015-04-08 20:48:49',74,74,'A'),(20587,'140101','CH40','0',4,1,'LA TORRE EVELIN','11111111',NULL,'AGUSTO B- LEGUIA 110 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-04-08 20:52:29','2015-04-08 20:52:29',74,74,'A'),(20588,'140101','CH40','0',4,1,'TORRES DE RIVADENEYRA MARIA','11111111',NULL,'RAMON CASTILLA MZ C LT 12 FRENT TIEND SOLEDAD PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 20:53:43','2015-04-08 20:53:43',74,74,'A'),(20589,'140101','CH40','0',4,1,'CASTAÑEDA LA TORRE KATTY','22222222',NULL,'PROGRESO S/N  LOCUTORIO  PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-04-08 20:55:00','2015-04-08 20:55:00',74,74,'A'),(20590,'140101','CH40','0',4,1,'CORONEL MERCEDES','11111111',NULL,'LAS BRISAS S/N SUBIR ESTABLO PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 20:55:58','2015-04-08 20:55:58',74,74,'A'),(20591,'140101','CH40','0',4,1,'SOLEDAD AGURTO AVILEZA','11111111',NULL,'AGUSTO BELEGUIA 100 TIENDA SOLEDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 21:35:09','2015-04-08 21:35:09',11,11,'A'),(20592,'140101','CH40','0',4,1,'MAGDALENA RODRIGUEZ DE VICTORIA','12111111',NULL,'AGUSTO BELEGUIA 79',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-08','2015-04-08 21:38:00','2015-04-08 21:38:00',11,11,'A'),(20593,'140101','CH34','0',1,1,'CONSTANTINO CORONEL JULIANA','42576370',NULL,'MZ M LT 15 URB LAS VILLAS DE CHICLAYO CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-04-09 17:35:04','2015-04-09 17:35:04',74,74,'A'),(20594,'140101','CH34','0',1,1,'CABANILLAS MIJA ESTHER ROSMERY','32735524',NULL,'MZ H LT 13 URB LAS VILLAS DE CHICLAYO CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-04-09 17:37:43','2015-04-09 17:37:43',74,74,'A'),(20595,'140101','CH41','0',1,1,'ROJAS SANTA CRUZ GREYSI','11111111',NULL,'MZ B LT 13 PSJ LAS LOMAS SIMON BOLIVAR REMIGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-04-09 18:52:47','2015-04-09 18:52:47',74,74,'A'),(20596,'140101','CH49','0',1,1,'LEYTON RAMON JUANA ','45454545',NULL,'9 DE OCTUBRE #420 SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-04-09 20:44:42','2015-04-09 20:44:42',2,2,'A'),(20597,'140101','CH49','0',1,1,'GALAN EFFIO MIRIAN ','45454545',NULL,'MICAELA BASTIDAS #110 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-04-09 20:46:03','2015-04-09 20:46:03',2,2,'A'),(20598,'140101','CH49','0',1,1,'DIAZ SOLANO FABIOLA NATALI','11111111',NULL,'TACNA 349 ESQ MERCEDES GORDILLO - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-04-09 20:47:52','2015-09-10 17:05:41',2,60,'A'),(20599,'140101','CH49','0',1,1,'URCIA CASTRO MANUELA ','12121212',NULL,'7 DE JUNIO #604',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-04-09 20:49:10','2015-04-09 20:49:10',2,2,'A'),(20600,'140101','CH49','0',1,1,'MONJA ABAT SANDRA','44631851',NULL,'CHICLAYO 220 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-04-09 20:51:17','2015-09-10 18:37:21',2,60,'A'),(20602,'140101','CH49','0',1,1,'ALVARES PUESCAS FRANCISCA ','45645645',NULL,'AV SANTA ROSA 500 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-04-09 20:57:13','2015-04-09 20:57:13',2,2,'A'),(20603,'140101','CH49','0',1,1,'ISIQUE TEJADA AIDE ','78945612',NULL,'CIUDAD DEL PESCADOR LOT 20 PASANDO EL COLEGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-09','2015-04-09 21:00:35','2015-04-09 21:00:35',2,2,'A'),(20604,'140101','CH49','0',1,1,'ROJAS EFFIO NATHALI ','12345678',NULL,'UNION #473',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2015-04-09 21:01:37','2015-04-09 21:01:37',2,2,'A'),(20605,'140101','CH49','0',1,1,'DIAZ LABRIN NANCI','78945612',NULL,'CALLE REAL #509','09',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-04-09 21:03:49','2015-04-09 21:03:49',2,2,'A'),(20606,'140101','CH49','0',1,1,'BERNAL HUAMANCHUMO LUZ SARELA',NULL,'10402950248','GUILLERMO URCIA 262',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-04-09 21:05:10','2015-10-08 18:33:07',2,60,'A'),(20607,'140101','CH49','0',1,1,'MARIA SANDOVAL SANTISTEBAN','12346567',NULL,'CHICLAYO 301 ESQ CRISTIAN BARNARD CALETA STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-04-09 21:48:12','2015-10-08 18:53:20',2,60,'A'),(20608,'140101','LL01','0',4,1,'CHI VI ROCIO','19211178',NULL,'CALL SAN PEDRO 320 KIOSK CIRO ALEGRIA INTR CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-04-10 17:18:33','2015-04-10 17:18:33',74,74,'A'),(20609,'140101','LA17','0',4,6,'COBEÑAS VDA DE TORRES ELVIRA','17601858',NULL,'SANTA ROSA 597 TUCUME C.E VICTORANDRES BELAUND',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-04-10 18:15:53','2015-04-10 18:15:53',74,74,'A'),(20611,'140101','LL06','0',4,1,'NINAQUISPE CUEVA ROXANA','22222222',NULL,'MARIANO MELGAR 685 MUNICIPALIDAD PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2015-04-10 18:38:06','2015-04-10 18:38:06',74,74,'A'),(20612,'130101','LL05','0',4,1,'BRICEÑO LARA ROSA','11111111',NULL,'PEREZ LEZCANO 187 CAMPO FERIAL - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-04-10 19:57:01','2015-04-24 23:45:15',60,60,'A'),(20613,'140312','LA17','0',4,1,'DAMIAN SUCLUPE MAXIMO','11111111',NULL,'FEDERICO VILLARREAL 861 - FRTE COMISARIA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-04-10 20:03:11','2015-04-10 20:03:11',60,60,'A'),(20614,'140312','LA17','0',4,1,'BANCES BANCES MANUELA','11111111',NULL,'16 DE FEBRERO 330 CERCA A LA VILLARREAL - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-04-10 20:04:09','2015-04-10 20:04:09',60,60,'A'),(20615,'140312','LA17','0',4,3,'DAMIAN SERNAQUE ZULY     BOTICA LUCY','16741264',NULL,'LOS INCAS 203 ESQ VILLARREAL - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-10 20:05:20','2015-04-10 20:05:20',60,60,'A'),(20616,'140101','LL-10','0',4,1,'CORTEZ NUÑEZ YANET','11111111',NULL,'TUPAC AMARU  1500 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:25:52','2015-04-11 14:25:52',74,74,'A'),(20617,'140101','LL-10','0',4,1,'SALINAS ROJAS JULISA','11111111',NULL,'JUNIN 398  EL ARCO     GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-04-11 14:30:10','2015-04-11 14:30:10',74,74,'A'),(20618,'140101','LL-10','0',4,1,'CARPIO BALAREZO ANA','11111111',NULL,'JUNIN  385  FRENT JULISA GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:31:12','2015-04-11 14:31:12',74,74,'A'),(20619,'140101','LL-10','0',4,1,'RAZURI QUESQUEN ROSALIA','11111111',NULL,'MANUEL SOANE 140  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:32:12','2015-04-11 14:32:12',74,74,'A'),(20620,'140101','LL-10','0',4,1,'SALINA VIGO MITA','11111111',NULL,'CALL COSTA RICA MZ O LT 12 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:33:12','2015-04-11 14:33:12',74,74,'A'),(20621,'140101','LL-10','0',4,1,'RODRIGUES TANTALEAN DONATILA','11111111',NULL,'PROLONG ALIANZA  442 X ASEQUIA  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:34:31','2015-04-11 14:34:31',74,74,'A'),(20622,'140101','LL-10','0',4,1,'CHUQUILIN VASQUEZ LUCILA','11111111',NULL,'MIRAFLORES  217 URB TALLE GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:36:20','2015-04-11 14:36:20',74,74,'A'),(20624,'140101','LL-10','0',4,1,'ZAMORA CERNA NELLY','11111111',NULL,'INDEPENDENCIA 502 ALTURA DEL HOSPITAL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-04-11 14:39:58','2015-04-11 14:39:58',74,74,'A'),(20625,'140101','LL-10','0',4,1,'MELENDEZ RODRIGUEZ   ANGELA','11111111',NULL,'SAN FRANCISCO MZ F LT 6 LAS GARZAS GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-04-11 14:41:17','2015-05-09 19:08:31',74,60,'A'),(20626,'140101','LL-10','0',4,1,'LLANOS CHILON TEREZA','11111111',NULL,'CALL SAN FRANCISCO MZ F LT 4 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-04-11 14:42:42','2015-04-11 14:42:42',74,74,'A'),(20627,'140101','LL-10','0',4,1,'LEYVA DE ALQUIZA ROSARIO    A PARTIR DE LAS 2:00PM','11111111',NULL,'LOS ROSALES MZ D LT 1 ESQ TUPAC AMARU - FRTE LOZA DEPORTIVA -  GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-04-11 14:44:09','2015-05-09 19:24:21',74,60,'A'),(20628,'140101','LL-10','0',4,1,'AVANTO MALON VIVIAN ',NULL,'10702882554','CALL MARISCAL 212 FRENT C.E I GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-10','2015-04-11 14:45:31','2015-04-11 14:45:31',74,74,'A'),(20629,'140101','CH48','0',1,1,'DAMIAN VENTURA EUGENIA','16575398',NULL,'MZ E LT 10 CIUDADELA ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 14:56:24','2015-04-11 14:56:24',74,74,'A'),(20630,'140106','CH24','0',1,1,'VASQUEZ RODRIGUEZ JULISA','16795966',NULL,'RAYMONDI MZ 132 LT 29 CERCA A LAS LEYENDAS - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 20:33:39','2015-04-11 20:33:39',60,60,'A'),(20631,'140106','CH24','0',1,1,'SANCHEZ LOZANO EDUAR','11111111',NULL,'RAYMONDI M,Z 122 LT 18 ESQ IMPERIO - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 20:34:39','2015-04-11 20:34:39',60,60,'A'),(20632,'140106','CH24','0',1,1,'LOZANO GUERRERO MARTINA AURELIA','11111111',NULL,'PEDRO RUIZ MZ 123 LT 12 CERCA A IMPERIO - RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-04-11 20:35:47','2015-04-11 20:35:47',60,60,'A'),(20633,'140106','CH24','0',1,1,'CALLIRGOS ROJAS DEYSI MILAGROS','11111111',NULL,'VARAYOC 192 - RAYMOINDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2015-04-11 20:36:31','2015-04-11 20:36:31',60,60,'A'),(20634,'140304','LA03','0',4,1,'ESPINOZA ARRUNATEGUI GABRIELA','11111111',NULL,'SAN LUIS S/N JUAN PABLO II - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 21:49:11','2015-04-11 21:49:11',60,60,'A'),(20635,'140304','LA03','0',4,1,'SAMAME MENDOZ<A ROSA','11111111',NULL,'NAYLAMP 250 - JUAN PABLO II - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-04-11 21:50:11','2015-04-11 21:50:11',60,60,'A'),(20636,'140304','LA03','0',4,1,'RODRIGUEZ UBILLUS VICTORIA','11111111',NULL,'DIEGO FERRE 415 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-04-11 21:50:53','2015-04-11 21:50:53',60,60,'A'),(20637,'140304','LA03','0',4,1,'ABANDA ROSA','11111111',NULL,'CORNEJO S/N COST SRA MARIELA INOÑAN - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 21:51:46','2015-04-11 21:51:46',60,60,'A'),(20638,'140304','LA03','0',4,1,'AGUINAGA SOSA ELIDA','11111111',NULL,'ENRRIQUE DE LA PIEDRA 279 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 21:52:25','2015-04-11 21:52:25',60,60,'A'),(20639,'140304','LA03','0',4,1,'MACO CALDERON MERCEDES','11111111',NULL,'GRAU 771 - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-04-11 21:53:02','2015-04-11 21:53:02',60,60,'A'),(20640,'140304','LA03','0',4,1,'SOSA LUCERO EDGAR','11111111',NULL,'GRAU 611 TELEFONICA - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 21:53:57','2015-04-11 21:53:57',60,60,'A'),(20641,'140304','LA03','0',4,1,'AGUIRRE JIMENEZ LUVINDA','11111111',NULL,'DIEGFO FERRE 155 FRTE REST. LA RAMADA - JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-11','2015-04-11 21:54:54','2015-04-11 21:54:54',60,60,'A'),(20643,'140101','CH13','0',1,1,'ZUMI NIETO DAVID','16634386',NULL,'IQUITOS 167 FACHAD CELESTE FRENT MERCAD QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-04-13 17:02:10','2015-04-13 17:02:10',74,74,'A'),(20644,'140101','CH13','0',1,1,'RIVERA NOOBILO VIOLETA','11111111',NULL,'BAGUA 172 CON PSAJ 23 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-04-13 17:03:25','2015-04-13 17:03:25',74,74,'A'),(20646,'140101','LA06','0',1,1,'IPANAQUE VILLEGAS JULIA','17521932',NULL,'GARCILAZO 659 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-13','2015-04-13 18:26:41','2015-04-13 18:26:41',74,74,'A'),(20647,'140101','LA08','0',1,1,'ARCE ZARATE SABRINA DEL PILAR','46160304',NULL,'DERRAMA MAGISTERIAL MZ F2 LT19 CARRETERA LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-04-13 18:28:37','2015-06-08 19:49:57',74,74,'A'),(20648,'140101','CH07','0',1,1,'CALDERON VALDIVIESO ZOILA EDIZA','11111111',NULL,'SAEZ PEÑA  1071 PIÑATERIA CENTRO I ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-04-14 17:26:46','2015-04-14 17:26:46',74,74,'A'),(20649,'140101','FE03','0',1,1,'ESTRADA SAUCEDO MAGDALENA','11111111',NULL,'I.S.T LOPES ALBUJAR PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-14 17:55:22','2015-04-14 17:55:22',74,74,'A'),(20650,'140101','CH52','0',1,1,'DE LA TORRE HEREDIA VILMA','16484925',NULL,'MANCO CAPAC 397 ESQ CERRITO FRENT COCHERA SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2015-04-14 17:57:17','2015-04-14 17:57:17',74,74,'A'),(20651,'140101','CH52','0',1,1,'TORRES CORONEL RONALD FRANK','41135731','10411357312','CABRERA 1468  SUAZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2015-04-14 17:58:40','2015-04-28 19:02:42',74,60,'A'),(20652,'140101','GEN','0',1,1,'ALVEREA IRERETA ASTRI ','72105492',NULL,'HUMBOLT 1072 LOPEZ  ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2015-04-14 18:01:23','2015-04-14 18:01:23',74,74,'A'),(20653,'140101','GEN','0',2,1,'MEZA NEYRA SILVA','11111111',NULL,'6 DE JUNIO 280 LOPEZ ALBUJAR ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-14 18:02:42','2015-04-14 18:02:42',74,74,'A'),(20654,'140101','GEN','0',1,6,'SUARES NEYRA JULIA','17625568',NULL,'LOS ARRIEROS C/ CESAR VALLEJOS  C. E 10925',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-14 18:04:28','2015-04-14 18:04:28',74,74,'A'),(20655,'140101','CH44','0',1,1,'VASQUEZ DE DIAZ MARIA','11111111',NULL,'CALL TRUJILLO MZ C LT 1 SAGRADO CORAZON DE JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-04-14 18:13:12','2015-04-14 18:13:12',74,74,'A'),(20656,'140101','CH44','0',1,1,'ZAPATA ANASTACIO MARIA','11111111',NULL,'INDEPENDENCIA 543 SAN ANTONIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-14 18:19:13','2015-04-14 18:19:13',74,74,'A'),(20657,'140101','CH38','0',1,1,'CERVIGO CHAVEZ VICTORIA','11111111',NULL,'PEDRO RUIZ 904 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-14','2015-04-14 18:20:29','2015-04-14 18:20:29',74,74,'A'),(20658,'140101','CH44','0',1,1,'MALCA  CHUICA MARCO','22222222',NULL,'INDEPENDENCIA 642 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-04-14 18:21:22','2015-04-14 18:21:22',74,74,'A'),(20659,'140101','CH44','0',1,1,'PURISACA GUTIERREZ  JANIRA','44118540',NULL,'INDEPENDENCIA 545 ESQ SAN CARLOS SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-04-14 18:22:55','2015-04-14 18:22:55',74,74,'A'),(20660,'140101','CH44','0',1,1,'IBARRA MEJIA SONIA','11111111',NULL,'CHINCHIPE  317 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-28','2015-04-14 18:24:34','2015-04-14 18:24:34',74,74,'A'),(20661,'140101','CH42','0',1,1,'GONZALES TORRES ESTHER','16334919',NULL,'LETICIA S/N ESPALD DEL POSTE CHOSICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-04-15 18:03:19','2015-04-15 18:03:19',74,74,'A'),(20662,'140101','CH31','0',1,1,'MORALES GONZALES SILVIA','11111111',NULL,'VENEZUELA 304-306  MONSEFU  NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-04-15 18:05:08','2015-04-15 18:05:08',74,74,'A'),(20663,'140101','CH05','0',4,1,'OBIAGA MALCA BEATRIZ','13471643',NULL,'LAURELES S/N BODEGA INTERNET FRENT LUIS ZAMBRANO LADRILLERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-04-15 18:06:40','2015-04-15 18:06:40',74,74,'A'),(20664,'140101','CH05','0',4,1,'VASQUEZ TORRES LILIANA','69014869',NULL,'KIOSKO INTR C.E SAN JUAN O MZ B LT 9 URB NUEVA EL PALMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-04-15 18:55:07','2015-04-15 18:55:07',74,74,'A'),(20665,'140101','CH29','0',4,1,'VASQUEZ CHAVEZ MARIBEL','16795132',NULL,'VICTOR RAMIRES HORNA 399 UCUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-04-15 19:32:37','2015-04-15 19:32:37',74,74,'A'),(20666,'140101','CH11','0',4,1,'MORALES DE ESPINOZA ANA','16519562',NULL,'SIMON BOLIVAR 321 PUERTO   ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-04-15 19:34:04','2015-04-15 19:34:04',74,74,'A'),(20667,'140101','CH11','0',4,1,'ÑIQUE ROJAS CARMEN ','16519540',NULL,'SAN MARTIN 217  PUERTO ETEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-04-15 19:35:24','2015-04-15 19:35:24',74,74,'A'),(20668,'140116','CH06','0',4,1,'CABRERA REQUE TATIANA','11111111',NULL,'SIMON BOLIVAR 103 COPIAS - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-04-15 22:21:04','2015-04-15 22:21:04',60,60,'A'),(20669,'140116','CH05','0',4,1,'VASQUEZ CHAFLOQUE AURORA','11111111',NULL,'ALFONZO UGARTE 208 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-04-15 22:22:11','2015-04-15 22:22:11',60,60,'A'),(20670,'140116','CH05','0',4,1,'JULCA RODAS ESTHER','11111111',NULL,'DIEGO FERRE CDRA 2 LT 4 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2015-04-15 22:23:17','2015-04-15 22:23:17',60,60,'A'),(20672,'140101','CH49','0',4,1,'ALCANTARA CENTURION ROSA','11111111',NULL,'CAMPIÑA S/N COSTAD DE TANQUE ELEVADO CAYALTY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2015-04-16 16:05:49','2015-04-16 16:05:49',74,74,'A'),(20673,'140101','CH61','0',4,1,'PERES TAFUR CARMEN','11111111',NULL,'SAN AGUSTIN 914 FRENT LUBRICANTES ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-04-16 16:06:55','2015-04-16 16:06:55',74,74,'A'),(20674,'140101','CH06','0',4,1,'OLAYA VALDEZ NELY','11111111',NULL,'FRANCISCO CARLOS JULCA 711 CAYALTY COSTAD DE FUNERARIA CAMPOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-15','2015-04-16 16:08:29','2015-04-16 16:08:29',74,74,'A'),(20675,'140101','CH57','0',1,1,'CRUZADO BALCAZAR  ALAN',NULL,'10449220558','BOLIVAR 248 J.L.O ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2015-04-16 17:43:34','2015-04-16 17:43:34',74,74,'A'),(20676,'140101','CH49','0',1,1,'PALMA LLONTOP MARIA','11111111',NULL,'EDILBERTO CASAS 283 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-04-16 17:44:48','2015-04-16 17:44:48',74,74,'A'),(20677,'140101','CH49','0',1,1,'LEYTON CHANAME MARIA ANTONIA',NULL,'10167551161','SANTA ROSA 306 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-04-16 17:47:53','2015-10-08 18:40:20',74,60,'A'),(20678,'140101','CH49','0',1,1,'CHAVEZTA PAIVA DAMIAN','46777114',NULL,'HIPOLITO UNANUE 628 - CALET. STA. ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-04-16 17:48:55','2015-10-22 22:21:38',74,60,'A'),(20679,'140101','CH49','0',1,1,'VENTURA BALDERA MICAELA','22222222',NULL,'DIEGO FERRE 421 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2015-04-16 17:49:46','2015-04-16 17:49:46',74,74,'A'),(20680,'140101','CH49','0',1,1,'PISCOYA TORRES ROCIO ','22222222',NULL,'REAL 540 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-04-16 17:50:33','2015-04-16 17:50:33',74,74,'A'),(20681,'140101','CH59','0',1,1,'HURTADO VASQUEZ CRUZ DOLORES','16536566',NULL,'SANTA MARTHA 780  URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-04-16 18:52:34','2015-04-16 18:52:34',74,74,'A'),(20682,'140101','CH41','0',1,1,'SALDAÑA CASTILLO DANNA','47852019',NULL,'BELAUNDE 374 COSTAD BOTICA  REMIGIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-04-16 19:07:21','2015-04-16 19:07:21',74,74,'A'),(20684,'140101','CH18','0',1,1,'ORDINOLA ASENCIO MERCEDES ','17571970',NULL,'MZ I LT 3 LOS ARENALES PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2015-04-16 19:11:40','2015-04-16 19:11:40',74,74,'A'),(20685,'140101','CH18','0',1,1,'ZAPATA RUIZ MARIA ERCILIA','11111111',NULL,'MZ X LT 15 LOS ARENALES PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-16','2015-04-16 19:12:32','2015-04-16 19:12:32',74,74,'A'),(20686,'140101','LA14','0',4,1,'RODRIGUES CARPIO PATROCINIA','11111111',NULL,'AV AGUSTO B- LEGUIA S/N ANTES DE TACNA OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-30','2015-04-17 19:26:36','2015-04-17 19:26:36',74,74,'A'),(20687,'140101','LA14','0',4,1,'MACO TORRES HILDA ','11111111',NULL,'AGUSTO B- LEGUIA S/N COSTAD MOTOS  RONCO OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-04-17 19:27:42','2015-04-17 19:27:42',74,74,'A'),(20688,'140101','CH46','0',1,1,'HERNANDEZ BACA CLARA','22222222',NULL,'LOS ROSALES 585 CASA BLANCA TOLDO DE ESTERAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-04-17 19:29:08','2015-04-17 19:29:08',74,74,'A'),(20689,'140307','LA12','0',4,1,'FRIAS PEÑA NATIVIDAD    MOTOREPUESTOS','11111111',NULL,'SOLESAD NORTE 245 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2015-04-17 19:29:17','2015-06-26 20:15:34',60,60,'A'),(20690,'140101','CH60','0',1,1,'PERES DE DELGADO GEORGINA','11111111',NULL,'SAN RAMON 161 SANTA ANA  FACHAD VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-17','2015-04-17 19:30:05','2015-04-17 19:30:05',74,74,'A'),(20691,'140101','CH20','0',1,1,'ESQUEN MORE ANA','03472593',NULL,'LOS KIPUS 455 LOS ANDES LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2015-04-18 15:46:52','2015-04-18 15:47:33',74,74,'A'),(20692,'140305','LA09','0',4,1,'MORENO VIDAURRE ELVIRA','22222222',NULL,'PASCUAL SACO 219 CERCA A BOLIVAR MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-04-18 16:33:22','2015-06-12 19:29:25',74,74,'A'),(20694,'140105','CH03','0',1,1,'PEREZ ALARCON JUANA','11111111',NULL,'VIRREY TOLEDO 796 ATUSPARIAS C JORGE CHAVEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-04-18 20:00:19','2015-06-11 19:19:42',60,74,'A'),(20695,'140105','CH-65','0',1,1,'BODEGA SINAMOS','11111111',NULL,'LOS SINAMOS 290 -5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-04-18 20:05:38','2015-04-18 20:05:38',60,60,'A'),(20696,'140105','CH-65','0',1,1,'VILLALOBOS GRABIEL MARIA ISABEL','11111111',NULL,'LOS LIRIOS 201 (MZ I2 LT 1) ESQ MANZANOS - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-04-18 20:18:12','2015-05-14 18:51:52',60,60,'A'),(20697,'140105','CH-65','0',1,1,'DELGADO ESTEBAN','11111111',NULL,'LOS ROBLES 645 - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-18','2015-04-18 20:30:25','2015-04-18 20:30:25',60,60,'A'),(20698,'140106','CH15','0',1,1,'SATALAYA FASABI CARMELA','00987356',NULL,'TUPAC AMARU MZ B LT 46 - 47 ESQ - PPJJ SANTA LUCIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-04-18 20:58:14','2015-05-21 18:53:59',60,60,'A'),(20699,'140101','CH41','0',1,1,'MANAY TORRES LUPE','17843862',NULL,'IQUITOS 167  SARGENTO LORES 93  REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-04-20 19:46:33','2015-04-20 19:46:33',1,1,'A'),(20700,'140101','CH13','0',1,1,'UGAZ CAMPOS MARLENY','17843862',NULL,'IQUITOS 167  QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-04-20 19:53:12','2015-04-20 19:53:12',74,74,'A'),(20701,'140101','CH13','0',1,1,'MEDINA VASQUEZ ISABEL ','17806224',NULL,'PSTO 62 INTR MERCADO QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-04-20 19:55:27','2015-04-20 19:55:27',74,74,'A'),(20702,'140301','LA06','0',1,1,'BANCES MATALLAN MUJER','11111111',NULL,'ELVIRA GARCIA Y GARCIA 498 ESQ PIURA  BOTICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-20','2015-04-20 20:20:00','2015-04-20 21:38:08',74,60,'A'),(20703,'140101','FE03','0',1,1,'CHICOMA BRENIS MANUELA','22222222',NULL,'MARISCAL NIETO 170 FERREÑAFE PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-04-21 17:57:54','2015-04-21 17:57:54',74,74,'A'),(20704,'140101','CH63','0',1,1,'ESPINOZA CIGUAS OFELIA','11111111',NULL,'ANTENOR ORREGO MZ S LT1 ESQ MANUEL AREVALO MZ C LT 5 FANNY ABANTO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-04-21 18:07:21','2015-09-08 17:22:42',74,11,'A'),(20705,'140101','CH52','0',1,1,'ALVAREZ   PINEDA EDWUIN ','43717600',NULL,'FRANCISCO UGAZ 148 CERCA  A JORGE CHAVEZ ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2015-04-21 18:17:12','2015-04-21 18:17:12',74,74,'A'),(20706,'140101','CH63','0',1,1,'TUMI FERNANDEZ ELIZA','11111111',NULL,'MZ F LT 1 - FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-04-21 19:26:51','2015-04-21 19:26:51',60,60,'A'),(20707,'140101','CH63','0',1,1,'PEREZ TAPIA ELVIRA','11111111',NULL,'CAMPANILLAS MZ U LT 8 ESQ JULIO FERNANDEZ - FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-04-21 19:27:59','2015-04-21 19:27:59',60,60,'A'),(20709,'140201','FE04','0',1,1,'ESPINOZA CASIANO ANDREA','11111111',NULL,'TACNA MZ F LT 46 - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-04-21 19:39:18','2015-04-21 19:39:18',60,60,'A'),(20710,'140201','FE04','0',1,1,'CESPEDEZ LUCERO ALICIA','11111111',NULL,'JOSE OLAYA 157 FACHADA VERDE TECHO PETATE - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-04-21 19:53:53','2015-04-21 19:53:53',60,60,'A'),(20711,'140201','FE04','0',1,1,'BODEGA MI JUANITA','11111111',NULL,'2 DE MAYO 124 ESQ BATANGRANDE - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-21','2015-04-21 20:00:50','2015-04-21 20:00:50',60,60,'A'),(20712,'140202','1F26','0',3,1,'GONZALES CUEVA CARLOS ','11111111',NULL,'PSTO 40 INT MCDO SANTA LUCIA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-04-21 20:36:46','2015-04-21 20:36:46',60,60,'A'),(20713,'140201','FE02','0',1,1,'YOVERA VERONA MARIA','11111111',NULL,'UNION 920 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-04-21 20:37:30','2015-04-21 20:37:30',60,60,'A'),(20714,'140101','CH10','0',4,1,'ALARCON CAMACHO JORGE','22222222',NULL,'ALFONSO UGARTE 228  CHONGOYAPE VENTA GAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-22 17:50:43','2015-04-22 17:50:43',74,74,'A'),(20715,'140101','CH39','0',1,1,'RAMOS VELASQUEZ MERCY','22222222',NULL,'SANTA ROSA 160 FRENT A SR ARROYO POSOPE SR D LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-23','2015-04-22 17:52:10','2015-04-22 17:52:10',74,74,'A'),(20716,'140101','CH21','0',1,4,'DELGADO BECERRA IRIS','16807680',NULL,'PTO 134 INTERIOR MCD EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-04-22 18:16:38','2015-07-22 17:29:37',74,74,'A'),(20717,'140102','CH09','0',4,1,'MENOR FERNANDEZ BETTY','11111111',NULL,'SECTOR PROGRESO CARRET. CHONGOYAPE S/N - PROGRESO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-04-22 19:25:36','2015-04-22 19:25:36',60,60,'A'),(20718,'140101','CH38','0',4,4,'PAISEG VASQUEZ NILDA','16451449',NULL,'PEDRO DELGADO S/N MDO SIPAN PSTO 1 PESCAD INTERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-22 19:56:03','2015-04-22 19:56:03',74,74,'A'),(20719,'140101','CH38','0',4,4,'RAMOS BAUTISTA GREYDI','22222222',NULL,'PSTO 10 PESCADO MDO INTR O PEDRO DELGADO S/N PASANDO RAMADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-04-22 20:01:21','2015-04-22 20:01:21',74,74,'A'),(20720,'140101','CH38','0',4,6,'VASQUEZ TIRADO VALENTINO','22222222',NULL,'MDO SALTUR INTR   SIPAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-22 20:03:03','2015-04-22 20:03:03',74,74,'A'),(20721,'140101','CH38','0',4,1,'SALAZAR ORDOÑES  DIANA','16665793',NULL,'AV POMALCA S/N  SIPAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-22 20:51:02','2015-04-22 20:51:02',74,74,'A'),(20722,'140101','CH33','0',4,1,'BAUTISTA VASQUEZ OLGA ','11111111',NULL,'TAMARINDO  24 ESQ PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-23 17:33:19','2015-04-23 17:33:19',74,74,'A'),(20723,'140101','CH33','0',4,1,'TAVARA GLORIA','11111111',NULL,'CHALET S/N  PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-22','2015-04-23 17:33:59','2015-04-23 17:33:59',74,74,'A'),(20724,'140101','CH14','0',1,1,'RIMARACHIN   MARIA','22222222',NULL,'CLUB LA GRANJA  INTR  SAN MARTIN  2275 CARLOS STEIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-04-23 18:40:46','2015-04-23 18:40:46',74,74,'A'),(20725,'140101','LA15','0',1,1,'LLENQUE FIESTAS KALLY  GIOVANA',NULL,'10449641685','ELVIRA GARCIA 685 SAN JOSE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2015-04-23 19:10:36','2015-05-07 16:56:16',74,60,'A'),(20727,'140101','LL04','0',4,1,'SALINAS VASQUEZ JANET','11111111',NULL,'AV CAJAMARCA MZ A LTE 5 PAKATNAMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-04-24 17:19:45','2015-04-24 17:19:45',74,74,'A'),(20728,'140101','LL06','0',4,1,'CERNA RAMIRES INES ','22222222',NULL,'MARIANO MELGAR 685 MUNICIPALIDAD PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-04-24 18:10:00','2015-04-24 18:10:00',74,74,'A'),(20729,'140101','LL02','0',4,1,'POTILLA PAUCAR SHEYLA ','16432919',NULL,'LAS FLORES MZ D LT 33 VILLA AGRARIA  CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-04-24 18:12:03','2015-04-24 18:12:03',74,74,'A'),(20730,'140101','LL02','0',4,1,'FERNANDEZ BECERRA AURORA','11111111',NULL,'LAS FLORES MZ A LT 12 VILLA AGRARIA CHEPEN FRENT HOSPEDAJE LAS FLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-04-24 18:13:23','2015-04-24 18:13:23',74,74,'A'),(20731,'140101','LA17','0',4,1,'GONZALES BENITEZ JAIRO','22222222',NULL,'SAN PEDRO 810 ESQ CON SAN MARTIN LETRERO  AMARILLO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-04-24 18:51:03','2015-04-24 18:51:03',74,74,'A'),(20732,'140101','LA17','0',4,1,'BECERRA HERNANDEZ VANESSA','22222222',NULL,'SAN PEDRO  820 CARTEL ABARROTES  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-24 18:52:24','2015-04-24 18:52:24',74,74,'A'),(20733,'140101','LA17','0',4,1,'INOÑAN REYES MARTHA','22222222',NULL,'SAN MARTIN ESQ SAN PEDRO TUCUME MOTO ANTIGUA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-04-24 18:53:33','2015-04-24 18:53:33',74,74,'A'),(20734,'130702','LL05','0',4,1,'TIRADO GONZALES MARTINA','40083785',NULL,'AREQUIPA MZ A LT 14 (220) - SECT. ALBUJAR Y GUARNIZ - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-04-24 22:56:24','2015-04-24 22:56:24',60,60,'A'),(20735,'140101','LL05','0',4,1,'SALDAÑA AGIP ALICIA','19251690',NULL,'LAMBAYEQUE MZ G LT 36 X PLATAFORMA SECT ALBUJAR Y GUARNIZ - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-04-24 23:03:13','2015-04-24 23:03:13',60,60,'A'),(20736,'140101','LL05','0',4,1,'MENDOZA AGIP ELVIRA     999 749 523','19260148',NULL,'ALFONSO UGARTE S/N PARTE ALTA ANLAPE X HOSTAL EL EDEN - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-24 23:08:37','2015-04-24 23:08:37',60,60,'A'),(20737,'140101','LL05','0',4,1,'CHAVEZ MUÑOZ NORMA','11111111',NULL,'LA LIBERTAD 120 (MZ D LT 20) X HOSPEDAJE WILSON - SECT. ALBUJAR Y GUARNIZ - GUAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-04-24 23:12:03','2015-04-24 23:12:03',60,60,'A'),(20738,'140101','LL05','0',4,1,'SOTO ROJAS DE CACEDA CLIZ','44027103',NULL,'PSJ MAFFEQUIN MZ B LT 12 PASANDO REST. EL MAETAZO - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-04-24 23:16:52','2015-04-24 23:16:52',60,60,'A'),(20739,'140101','LL05','0',4,1,'ABANTO MACHUCA NANCY','11111111',NULL,'PSJ JOSE OLAYA 115 - 125 - SAN JOSE ESPALDA COLEGIO GUE - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-04-24 23:28:32','2015-07-31 20:16:06',60,60,'A'),(20740,'140101','LL05','0',4,1,'COTRINA POLAR JOSE','11111111',NULL,'PERU MZ O LT 15 FRENTE MULTISERVICIOS N Y N - SECT 15 ABRIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-24 23:33:47','2015-04-24 23:33:47',60,60,'A'),(20741,'140101','LL-10','0',4,1,'AGUILAR CASTILLO ESTHER','11111111',NULL,'UNIVERSITARIA MZ G LT 1 FRTE TUPAC AMARU  COST. HOTEL LAS GARSAS - SECT LAS GARZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-04-24 23:59:00','2015-04-24 23:59:00',60,60,'A'),(20742,'140101','LL-10','0',4,1,'DELA CRUZ CAMPOS MIRIAM','11111111',NULL,'MEXICO 185 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 00:02:27','2015-05-25 21:25:04',60,60,'A'),(20743,'140101','LL-10','0',4,1,'PHILCO VALLE TOMAS','11111111',NULL,'ALIANZA 509 -GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 00:07:57','2015-04-25 00:07:57',60,60,'A'),(20744,'140101','LL-10','0',4,1,'CABANILLAS CHAVEZ FLOR    #978 804 538 MARCO','11111111',NULL,'ALINZA 501 COMERCIAL - GUADALUPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-04-25 00:11:29','2015-04-25 00:11:29',60,60,'A'),(20745,'140101','LL-10','0',4,1,'ALBUJAR MARIA','11111111',NULL,'ALIANZA 501 ESQ SANTA ROSA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 00:14:42','2015-04-25 00:14:42',60,60,'A'),(20746,'140101','LL-10','0',4,1,'BANCES RIOS JOSE','11111111',NULL,'MANUEL SEOANE 485 - MOLINO - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 00:21:27','2015-04-25 00:21:27',60,60,'A'),(20747,'140106','CH24','0',1,1,'AREVALO HUAMÁN ROCIO','44573396',NULL,'MESONES MURO MZ 168 LOTE 15','CERCA A LA CALLE IMPERIO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2015-04-25 17:40:45','2015-04-25 17:40:45',46,46,'A'),(20748,'140101','LA03','0',4,1,'QUIROZ ARRASCUE CINTHIA','11111111',NULL,'PASEO DE LA AMISTAD 341 FRENT MEDO JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2015-04-25 17:42:43','2015-04-25 17:42:43',74,74,'A'),(20749,'140101','LA03','0',4,1,'SAMAME MENDOZA ROSA','11111111',NULL,'NAYLAM 254 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-25','2015-04-25 17:43:44','2015-04-25 17:43:44',74,74,'A'),(20750,'140101','LA03','0',4,1,'GUEBARA MADUEÑO PATRICIA','22222222',NULL,'DIEGO FERRE 1011 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-04-25 17:44:33','2015-04-25 17:44:33',74,74,'A'),(20751,'140312','LA17','0',4,1,'VERA GRANADOS MARITZA ','17597615',NULL,'SAN JUAN 404 - ESQUINA CON 13 DE FEBRERO -TÚCUME','ESPALDAS DE CALLE SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 17:44:41','2015-04-25 17:44:41',46,46,'A'),(20752,'140312','LA17','0',4,3,'SANTAMARIA INOÑAN MILAGROS',NULL,'10462422321','LA VICTORIA S/N - TUCUME','COSTADO DEL BANCO DE LA NACIÓN  -  BOTICA VIRGEN DE GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-24','2015-04-25 17:47:22','2015-04-25 17:47:22',46,46,'A'),(20753,'140101','CH01','0',1,1,'HUAMAN CHICOMA RASALINA','11111111',NULL,'LOS GORRIONES 134 ESQ CON TAMBOS 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-04-27 17:38:41','2015-04-27 17:38:41',74,74,'A'),(20754,'140101','LA05','0',1,1,'MORENO DE ESTELA ROSARIO','16214252',NULL,'SUTTON 300 ESQ ITURREGUI - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-04-27 21:06:47','2015-09-07 18:40:56',74,60,'A'),(20755,'140101','LA05','0',1,1,'CHAPOÑAN DE LOPEZ JUANA','22222222',NULL,'GRAU 676 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-27','2015-04-27 21:07:43','2015-04-27 21:07:43',74,74,'A'),(20757,'140101','GEN','0',1,1,'PEREZ  MARLENY','11111111',NULL,'NICOLAS DE PIEROLA  1585 LOPES ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-04-29 07:59:56','2015-04-29 07:59:56',74,74,'A'),(20758,'140101','CH42','0',1,1,'HERNANDEZ CALDERON DAVINSON','16626584',NULL,'MZ U LT 5 GALILEA  CHOSICA DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-04-29 17:11:50','2015-04-29 17:11:50',74,74,'A'),(20759,'140101','CH30','0',1,1,'LIZA CHAFLOQUE MILAGROS','11111111',NULL,'JOSE DEL CARMEN 037 X CONRRROY MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-04-29 17:29:09','2015-04-29 17:29:09',74,74,'A'),(20760,'140101','CH11','0',1,1,'HIGGINIO MENDO JAHAIRA','41193517',NULL,'CALL  UNION PROGRESO 726 CERCA A LOCAL ESTRELLA C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-04-29 18:37:50','2015-04-29 18:37:50',74,74,'A'),(20761,'140101','CH11','0',1,1,'VELASQUEZ VELASQUEZ MARIA','11111111',NULL,'ENRRIQUE BRUNNING 114/ ESQ BONILLA FRENT C.E  C ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-04-29 18:40:55','2015-04-29 18:40:55',74,74,'A'),(20762,'140101','CH11','0',4,1,'NIQUEN QUESQUEN MARIA','16789503',NULL,'PEDRO RUIZ  623 ESQ BOLOGNESI C. ETEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-04-29 18:43:03','2015-04-29 18:43:03',74,74,'A'),(20763,'140101','CH05','0',4,1,'VEGA SANTACRUZ MARTHA','11111111',NULL,'LAS PALMERAS 141 PALMO 1 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-04-29 19:36:44','2015-04-29 19:36:44',74,74,'A'),(20764,'140101','CH21','0',1,4,'QUINDE VALTASAR PERCY','11111111',NULL,'PSTO 22 INT MCDO EL INCA X EL SARCO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-04-29 19:40:09','2015-04-29 19:40:09',74,74,'A'),(20765,'140101','LA02','0',4,1,'VIDAL CORONADO SANTOS','22222222',NULL,'LIBERTAD 121  PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-04-30 17:55:09','2015-04-30 17:55:09',74,74,'A'),(20766,'140101','LA09','0',4,1,'MORENO CHIMOY TANIA','22222222',NULL,'SAN MARTIN 804 ESQ SIMON BOLIVAR LIBRERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2015-04-30 18:17:45','2015-04-30 18:17:45',74,74,'A'),(20767,'140101','LA17','0',4,1,'PINGLO TUÑOQUE GUISELA ','22222222',NULL,'SAN JUAN 220 X TANQUE DE AGUA   TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-04-30 19:47:02','2015-04-30 19:47:02',74,74,'A'),(20768,'140101','CH25','0',1,1,'CASTILLO MEDINA ISABEL','11111111',NULL,'NUEVO MUNDO 399 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-05-01 13:50:57','2015-05-01 13:50:57',60,60,'A'),(20769,'140101','CH25','0',1,4,'CAMPOS SAMILLAN TERESA','11111111',NULL,'PSTO 26 MCDO ANTENOR ORREGO LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-04-29','2015-05-01 14:02:24','2015-05-01 14:02:24',60,60,'A'),(20770,'140101','CH23','0',1,1,'CHAVEZ MALHABER CARMEN','11111111',NULL,'PSJ CORICANCHA 205- E 1 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-05-01 14:05:57','2015-05-01 14:10:08',74,74,'A'),(20771,'140101','CH01','0',1,1,'ROJAS TORRES INGRID',NULL,'10425207402','PIURA 787 BACA BURGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-04 17:49:07','2015-05-04 17:49:07',74,74,'A'),(20773,'140101','LA06','0',1,1,'SANSISTEBAN VALDERA ELSA','17615824',NULL,'AMPLACION VICTOR RAUL MZ E LT 5 FRENT A MERCADITO DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-04 18:29:37','2015-05-04 18:29:37',74,74,'A'),(20774,'140101','LA06','0',1,1,'DAMIAN AYALA FRANCO','76369843',NULL,'MZ A LT 26 SEC CRUZ DE CHALPON LAS DUNAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-04 18:30:43','2015-05-04 18:30:43',74,74,'A'),(20775,'140101','LA04','0',1,1,'ESTACION DE SERVICIOS NECOLI E.I.R.L',NULL,'20479901067','RAMON CASTILLA 1443 SANTA ROSA LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-04 18:33:30','2015-05-04 18:33:30',74,74,'A'),(20776,'140101','CH47','0',1,1,'VEGA TORRES SILVA ','42546472',NULL,'LEONCIO PRADO 174 SAN LUIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-04 18:35:45','2015-05-04 18:35:45',74,74,'A'),(20777,'140101','LA10','0',4,1,'INOÑAN INOÑAN FREDES','11111111',NULL,'SOLA 231 - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-04 18:50:05','2015-05-04 18:50:05',60,60,'A'),(20778,'140101','CH26','0',1,4,'SOLORZANO SOLIS MERCEDES','11111111',NULL,'PSTO 16 - 17 SECC POLLO PASADIZO CENTRAL MCDO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2015-05-04 19:57:49','2015-10-26 20:48:03',60,60,'A'),(20779,'140301','LA06','0',1,1,'SANTISTEBAN SANDOVAL LOURDES','17802384',NULL,'SUCRE N° 106 - SAN MARTÍN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-04 19:58:19','2015-05-04 19:58:19',46,46,'A'),(20780,'140101','CH26','0',1,1,'DIASZ QUEVEDO CATERINE','11111111',NULL,'ARMANDO ALVA DIAZ 177 - LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-04 19:58:34','2015-05-04 19:58:34',60,60,'A'),(20781,'140101','CH26','0',1,4,'ALVITEZ QUEVEDO CARMEN','11111111',NULL,'PSTO 16 SECC CONDIMENTOS MCDO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-04 19:59:25','2015-05-04 19:59:25',60,60,'A'),(20782,'140101','CH26','0',1,4,'TUMI AYALA ISABEL','11111111',NULL,'PSTO 16 SECC CONDIMENTOS MCDO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-05-04 20:00:23','2015-05-04 20:00:23',60,60,'A'),(20783,'140101','CH26','0',1,4,'POMA KUCÑA FRANCISCA','11111111',NULL,'PSTO 13 SECC EMBUTIDOS MCDO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-05-04 20:01:29','2015-05-04 20:01:29',60,60,'A'),(20784,'140101','CH26','0',1,1,'CASTRO CARCAMO NATALI','11111111',NULL,'PEREGRINO 351 COST C.E. SLID- LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-04 20:02:28','2015-05-04 20:02:28',60,60,'A'),(20785,'140301','LA06','0',1,1,'CHASQUEZ TURPO LOURDES VERÓNICA',NULL,'10404773556','GARCILAZO DE LA VEGA 496',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-04 20:05:02','2015-05-04 20:05:02',46,46,'A'),(20786,'140301','LA06','0',1,1,'ARTEAGA BAUTISTA MARIA','27175408',NULL,'LUIS NEGREIROS CUADRA 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-28','2015-05-04 20:06:27','2015-05-04 20:06:27',46,46,'A'),(20787,'140301','LA06','0',1,1,'ARTEAGA BAUTISTA ZOILA','16347792',NULL,'LUIS NEGREIROS CUADRA 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-05-04 20:08:19','2015-05-04 20:08:19',46,46,'A'),(20788,'140101','LA06','0',1,1,'TIGRE MAURA JULIA','17402833',NULL,'MZ S LT 22 LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-05-04 20:10:21','2015-05-04 20:10:21',60,60,'A'),(20789,'140301','LA06','0',1,1,'GUTIERREZ CARLOS ROSA ANITA','16789878',NULL,'PIURA 417 - SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-04 20:11:52','2015-05-04 20:11:52',46,46,'A'),(20790,'140301','LA06','0',1,1,'BALDERA BANCES U LUANA','80568126',NULL,'SUCRE N° 129',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-04 20:15:18','2015-05-04 20:15:18',46,46,'A'),(20791,'140301','LA06','0',1,1,'ALACHE TANTALEAN MIGUEL','23265987',NULL,'LIMA 628 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-05-04 20:17:25','2015-05-04 20:17:25',46,46,'A'),(20792,'140301','LA06','0',1,1,'GONZALES AQUINO MARITZA','43053348',NULL,'JOSÉ OLAYA # 638',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-05-04 20:20:40','2015-05-04 20:20:40',46,46,'A'),(20795,'140101','LA06','0',1,1,'GARCIA NIÑO ROSA','40095855',NULL,'LAS DUNAS CDRA  4 MZ M4 LT 6 LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-05-04 20:48:08','2015-05-04 20:48:08',60,60,'A'),(20796,'140101','CH26','0',1,1,'CABRERA GASTELO OFELIA','16402112',NULL,'LA VERÓNICA 138 - LAS BRISAS','VENTA DE CERVEZA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-02','2015-05-05 16:36:58','2015-05-05 16:36:58',46,46,'A'),(20797,'140101','CH63','0',1,1,'CESPEDES MONTEZA LEONCIO','27314802',NULL,'SANTA ELENA MZ G LT 19 FRENT  ASEQUIA FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-05-05 17:53:50','2015-06-30 18:32:09',74,74,'A'),(20798,'140101','CH63','0',1,1,'GAMES TELLO CARMEN ','22222222',NULL,'MZ C-8 LT 12 SANTA ELENA FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-05-05 17:55:35','2015-05-05 17:55:35',74,74,'A'),(20799,'140101','FE01','0',1,1,'GONZALES FERNANDEZ MARITA','16334825',NULL,'MZ E LT 22 SAN JORGE  INTERNET LAS MERCEDES FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2015-05-05 18:34:04','2015-05-05 18:34:04',74,74,'A'),(20800,'140101','CH52','0',2,1,'LOCONI SANTOS  CINDY ELIANA DE BELEN',NULL,'10445919794','FRANCISCO CABRERA 840 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-05-05 18:36:05','2015-07-21 18:48:23',74,74,'A'),(20801,'140101','CH52','0',1,1,'COPINIA COPINIA MARITA','22222222',NULL,'SAEZ PEÑA 676 CABINA INTERNET SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-05-05 18:37:00','2015-05-05 18:37:00',74,74,'A'),(20802,'140101','CH52','0',1,1,'DIAZ IMAN JESSENIA','22222222',NULL,'MANCO CAPAC 200 ESQ SAN JOSE CERCA COMISERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-05-05 18:38:32','2015-05-05 18:38:32',74,74,'A'),(20803,'140101','FE04','0',1,1,'CASTRO DIAZ MARIANELLA','11111111',NULL,'9 DE OCTUBRE 456 - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-05-05 18:45:25','2015-05-05 18:45:25',60,60,'A'),(20805,'140101','FE04','0',1,1,'CHAPOÑAN CHUNGA LAURA','11111111',NULL,'HECTOR AURICH 770 - AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-05 18:50:32','2015-05-05 18:50:32',60,60,'A'),(20806,'140101','FE04','0',1,1,'RUIZ BURGA VILMA','45296317',NULL,'HECTOR AURICH 710',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-05-05 18:52:43','2015-05-05 18:52:43',60,60,'A'),(20807,'140101','FE04','0',1,1,'GONZALES VASQUEZ OSCAR','11111111',NULL,'VILLA MERCEDES 330 UV GONZALES PRADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-05-05 19:02:56','2015-05-05 19:02:56',60,60,'A'),(20808,'140101','FE02','0',1,1,'MOCU DIAZ FABIOLA ','11111111',NULL,'JUANA CASTRO 208 FERREÑAFE ESQ CON AREQUIPA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-05 19:10:58','2015-05-05 19:10:58',74,74,'A'),(20809,'140101','CH38','0',4,3,'RENTERIA PERICHE MARIA OLINDA',NULL,'10167517213',' FRACISCO BOLOGNESI 448 BOTICA  SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-02','2015-05-06 17:26:45','2015-05-06 17:26:45',74,74,'A'),(20810,'140101','CH38','0',4,1,'SANTACRUZ  PEREZ SANDY','44013001',NULL,'RAMON CASTILLO N 05 SALTUR CEBICHERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-05-06 17:29:03','2015-05-06 17:29:03',74,74,'A'),(20811,'140101','CH38','0',4,1,'AZABACHE IGNACIO MARIELA','22222222',NULL,'3 DE OCTUBRE N 09   SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-05-06 17:30:47','2015-05-06 17:30:47',74,74,'A'),(20812,'140101','CH38','0',4,1,'SERNAQUE SOBERON MARLENY ','11111111',NULL,'MZ C LT 2 RINCONAZO SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-05-06 17:50:21','2015-05-06 17:50:21',74,74,'A'),(20813,'140101','CH21','0',3,1,'COMERCIAL RAMIRES ','22222222',NULL,'PSTO 90 INTR MEDO INCA LA VICTORIA PUERTA ANDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-04','2015-05-06 17:53:39','2015-05-06 18:02:54',74,74,'A'),(20814,'140101','CH37','0',1,1,'SANDOVAL PORTILLA MARIA','16643129',NULL,'BOLOGNESI 02 POMALCA CIUDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2015-05-06 18:14:29','2015-05-06 18:14:29',74,74,'A'),(20815,'140102','CH09','0',4,1,'ZAMORA FLOR','11111111',NULL,'HUASCAR 200 ESQ PLATAFORMA - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-05-06 18:25:10','2015-05-06 18:26:00',60,60,'A'),(20816,'140101','CH39','0',4,1,'VIDARTE ORDOÑES KELY ','17443098',NULL,'CARRETERA CHONGOYAPE S/N FRENT FERRETERIA EL CHOLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-05-06 19:14:44','2015-05-06 19:14:44',74,74,'A'),(20817,'140101','CH33','0',4,13,'DAMIAN SALAZAR MANUEL','16571182',NULL,'CARRETERA CHONGOYAPE S/N FREN PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-05-06 19:24:14','2015-05-06 19:24:14',74,74,'A'),(20818,'140101','CH33','0',4,1,'BARRANTES SANCHEZ DELIA','16577075',NULL,'ALGARROBOS N 31 CRUZE CALL LA FLORIDA PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-05','2015-05-06 19:25:29','2015-05-06 19:25:29',74,74,'A'),(20819,'140101','LA16','0',1,1,'DE LA CRUZ VALENCIA INES','43213556',NULL,'MANUEL VICENTE 145 - EL PESCADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-05-07 16:55:51','2015-05-07 16:55:51',60,60,'A'),(20820,'140101','CH-65','0',1,1,'PINTADO PEÑA KARINA','11111111',NULL,'SANTA VICTORIA 256 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-05-07 17:01:58','2015-05-07 17:01:58',60,60,'A'),(20821,'140101','CH-65','0',1,1,'VASQUEZ GABIDEA VIOLETA','27417113',NULL,'SAN DEMETRIO 169 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-05-07 17:05:31','2015-05-07 17:05:31',60,60,'A'),(20822,'140101','CH-65','0',1,1,'CARRILLO GAMARRA ANA MARIA','16699706',NULL,'SINAMOS 231 5TO SECTOR VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-05-07 17:08:45','2015-05-07 17:11:07',60,60,'A'),(20823,'140101','CH-65','0',1,1,'DIAZ SAAVEDRA SEGUNDO','11111111',NULL,'LOS ALISOS 670 FRTE LOS LIRIOS - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-05-07 17:19:17','2015-05-07 17:19:43',60,60,'A'),(20824,'140101','CH-65','0',1,1,'BECERRA ROJAS ADELMO   BODEGA DIEGUITO','41032339',NULL,'LOS CHIRIMOYOS 580 2°SECT VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-05-07 17:23:20','2015-05-21 18:27:51',60,60,'A'),(20825,'140101','CH45','0',1,1,'SANCHEZ SAUCEDO DELICIA','11111111',NULL,'DORADO 2060 - NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-05-07 17:35:25','2015-05-07 17:35:25',60,60,'A'),(20827,'140101','CH41','0',1,4,'VALDIVIEZO PELAES MARCELINA','16488650',NULL,'PSTO 23 SECC ABARROTES FRETE PESCADO MCDO QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-05-07 18:01:10','2015-05-07 18:40:14',60,60,'A'),(20828,'140116','CH13','0',1,4,'FLORES HUANCAS ROSA','11111111',NULL,'PST 67 SECC-VERD MCD J.QUIÑONES Q.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-05-07 18:09:14','2015-05-07 18:09:14',60,60,'A'),(20829,'140101','CH13','0',1,4,'VALKI TAFUR JULIA','11111111',NULL,'PST. 71-72 SECC VERD-MCD JOSE QUIÑONES Q.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-05-07 18:18:00','2015-05-07 18:18:00',60,60,'A'),(20830,'140101','CH13','0',1,4,'ZUÑIGA MONTALVAN CARMEN','11111111',NULL,'SECC CONDIMENT-PTA MDO JOSE QUIÑONES Q.','ENTRANDO POR IQUITOS',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-06','2015-05-07 18:24:54','2015-05-07 18:24:54',60,60,'A'),(20832,'140101','CH13','0',1,1,'MONDRAGON FERNANDEZ ANDREA','45334695',NULL,'IQUITOS 183 JOSE QUIÑONES Q.','VTA DE POLLO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-05-07 18:30:13','2015-05-07 18:30:13',60,60,'A'),(20833,'140101','CH41','0',1,1,'NUÑEZ RUIZ YOLANDA','16480855',NULL,'FRANCIASCO GARCIA CALDERON 110 - REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-05-07 18:32:18','2015-05-07 18:32:18',60,60,'A'),(20834,'140101','CH18','0',1,1,'ARRIVASPLATA CORDOVA GLADIS','22222222',NULL,'MZ G LT 15 SAGRADO CORAZON DE JESUS PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-07 19:31:48','2015-05-07 19:31:48',74,74,'A'),(20835,'140101','LL04','0',4,1,'VASQUEZ QUISPE AGUSTO ALBERTO','22222222',NULL,'UNION 10 JARDINES ESQ CRUZE CAJAMARCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-05-08 18:20:03','2015-05-08 18:20:03',74,74,'A'),(20836,'140101','LL01','0',4,1,'REVILLA CONDOR MARGARITA','17812264',NULL,'JRN ULISES ROBLES  CDRA 2 CON CHICLAYO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-08 19:29:34','2015-05-08 19:29:34',74,74,'A'),(20838,'140101','LL01','0',3,4,'PINEDA NAVARRO ESTHER','22222222',NULL,'2 DE MAYO 656 FRENT C.E  CHEPEN  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-05-08 19:33:22','2015-07-31 18:43:02',74,74,'A'),(20839,'140101','LA02','0',4,1,'PISCOYA SANCHES JUAN','22222222',NULL,'VICTOR RAUL 103 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-05-08 20:03:45','2015-05-08 20:03:45',74,74,'A'),(20840,'140101','LA02','0',4,5,'SANTAMARIA ZEÑA ROGER',NULL,'10167696878','7 DE ENERO 610 ILLIMO COSTAD C.E ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-08 20:07:00','2015-05-08 20:07:00',74,74,'A'),(20841,'140101','LA02','0',4,1,'BODEGA CHINGAY','11111111',NULL,'7 DE ENERO 413 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-05-08 20:08:42','2015-05-08 20:08:42',74,74,'A'),(20842,'140101','CH21','0',1,1,'LORA CARDOZO MARIA SOLEDAD','46423079',NULL,'INCAYUPANQUI 1091 ESQ CON TAMBOS LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-09 13:33:38','2015-05-09 13:33:38',74,74,'A'),(20843,'140312','LA17','0',4,4,'CHOZO SUCLUPE HERMINIO','25698796',NULL,'PUESTO N° 7 SECCION ABARROTES','MERCADO DE TÚCUME',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-09 19:07:09','2015-05-09 19:07:09',11,11,'A'),(20844,'140312','LA17','0',4,4,'GRANADOS CHOZO ZULMY','16702589',NULL,'PUESTO N° 01 SECCION ABARROTES','FRENTE A LOS PUESTOS DE PESCADO - MERCADO TÚCUME',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-09 19:10:46','2015-05-09 19:10:46',11,11,'A'),(20845,'130702','LL-10','0',4,1,'PADILLA HUALLAS TERESA   BODEGA KATLEEN','11111111',NULL,'PSJ. JOSE MARIA MZ F LT 1 COSTADO DE VIRGEN - LAS GARZAS GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-09 19:12:23','2015-05-09 19:41:38',60,60,'A'),(20846,'140101','LL-10','0',4,1,'LOPEZ CLEMENTINA','11111111',NULL,'HEROES NACIONALES 440 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-09 19:36:58','2015-05-09 19:41:54',60,60,'A'),(20847,'140101','LL-10','0',4,1,'SARMIENTO MARTINEZ DORIZ','11111111',NULL,'MANUEL SEOANE 760 - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-05-09 19:39:58','2015-05-09 19:40:40',60,60,'A'),(20848,'140101','LL-10','0',4,1,'BODEGA ROSALIA','11111111',NULL,'MANUEL BANDA 140 P.J. MANUEL BANDA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-09 19:47:54','2015-05-09 19:54:04',60,60,'A'),(20849,'140101','LL-10','0',4,1,'QUESQUEN FERNANDEZ LAURA JANET',NULL,'10192524399','MANUEL BANDA 184 P.J. MANUEL BANDA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-09 19:52:32','2015-05-09 19:52:32',60,60,'A'),(20850,'140312','LA17','0',4,1,'PANTA RAMOS JOSÉ','45896587',NULL,'VICTORIA 225 - TUCUME','PUERTA Y VENTANA CELESTE',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-07','2015-05-09 20:25:36','2015-05-09 20:25:36',46,46,'A'),(20851,'140312','LA17','0',4,8,'CHOZO DAMIAN SILVIA','16489752',NULL,'SAN JUAN 303  - TÚCUME','ENTRANDO POR 16 DE FEBRERO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-05-09 20:27:26','2015-05-09 20:27:26',46,46,'A'),(20852,'140101','LL05','0',4,1,'SILVA SANDOVAL MILAGROS','70488188',NULL,'3O DE AGOSTO 114 - 117 URB TOMAS LA FORA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-05-09 20:40:02','2015-09-25 21:10:19',60,60,'A'),(20853,'140101','LL05','0',4,1,'ISLA PAIRAZAMAN CONSUELO','19220457',NULL,'1 DE NOVIEMBRE 106 URB TOMAS LA FORA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-05-09 20:43:49','2015-05-09 20:43:49',60,60,'A'),(20854,'140101','CH24','0',1,1,'ASENJO DELGADO ZURITA','11111111',NULL,'ELOY URETA MZ 136 LT 20 CERCA A CAHUIDE LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-05-11 07:34:56','2015-05-11 07:34:56',74,74,'A'),(20855,'140101','LA12','0',4,1,'OLIDEN GOMEZ DE CARLOS MARIA','11111111',NULL,'EL CARMEN 804 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-08','2015-05-11 07:37:37','2015-05-11 07:37:37',74,74,'A'),(20856,'140101','CH51','0',1,1,'BERNABE SALAZAR TEREZA','11111111',NULL,'LOS ESCRITORES 162 RICARDO PALMA  MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 17:52:18','2015-05-11 17:52:18',74,74,'A'),(20857,'140101','CH51','0',1,1,'FLORES LLOJA WUILMAR','11111111',NULL,'PJ JORGE BASADRE MZ G LT 20 MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-05-11 17:53:31','2015-05-11 17:53:31',74,74,'A'),(20858,'140101','CH51','0',1,1,'PERLECHE DE QUIROZ ANGELA','11111111',NULL,'PJ JORGE BASADRE MZ F LT 4 MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 17:54:50','2015-05-11 17:54:50',74,74,'A'),(20859,'140101','CH51','0',1,1,'MORI DE JIMENEZ MARTHA','11111111',NULL,'PJ 4 DE NOBIEMBRE MZ E LT 15  MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 17:57:17','2015-05-11 17:57:17',74,74,'A'),(20860,'140101','CH51','0',1,1,'CRISANTA ORELLANO ELSA MARLENI','11111111','10164113782','PROGRESO MZ E LT 1 JORGE BASADRE FRENT U.T.P',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-05-11 17:58:49','2015-07-06 17:22:09',74,60,'A'),(20861,'140101','CH26','0',1,1,'BRAVO BAUTISTA LIV IA ANGELICA','16468024',NULL,'UNIVERCIDA TECNICA DEL CALLAO 120 CERRON CERCA VILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-05-11 18:01:59','2015-05-11 18:01:59',74,74,'A'),(20862,'140101','CH26','0',1,1,'DOMINGUEZ RAMIRES GREGORIA','16759104',NULL,'UNIVERCIDAD TECNICA DEL CALLAO 150 CERROPON CERCA A VILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-05-11 18:05:02','2015-05-11 18:05:02',74,74,'A'),(20863,'140101','CH26','0',1,1,'CRUZ CRUZ JOSE MANUEL','11111111',NULL,'INIVERCIDA TECNICA DEL CALLAO 147 CERROPON ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:06:51','2015-05-11 18:06:51',74,74,'A'),(20864,'140101','LA06','0',1,1,'ROJAS DE LA CRUZ DELIA','47980084',NULL,'MZ G LT 2 SECT 1 DE OCTUBRE PROLONG PEDRO RUIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-11 18:09:04','2015-05-11 18:09:04',74,74,'A'),(20865,'140101','LA06','0',1,1,'PERES RAMON EDITH','47319830',NULL,'Z H LT 01 SECT 1 DE OCTUBRE SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-11 18:10:24','2015-05-11 18:10:24',74,74,'A'),(20866,'140101','LA06','0',1,1,'DE LA CRUZ MARTINEZ LILIANA','47043847',NULL,'MZ  Z LT 01 PROLNG PEDRO RUIZ GALLO SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:11:40','2015-05-11 18:11:40',74,74,'A'),(20867,'140101','LA06','0',1,1,'BERNAO NITI KAREN','41973445',NULL,'MZ W4 LT 01 EMILIANO NIÑO CALLE 7  LAS DUNAS SAN MARTIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:13:19','2015-05-11 18:13:19',74,74,'A'),(20868,'140101','LA06','0',1,1,'GUEVARA RIOS YACORI','16702149',NULL,'PSJ ANA MARIA BACA NZ J4 LT 18 LUIS NEGREIROS SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-11 18:15:28','2015-05-11 18:15:28',74,74,'A'),(20869,'140101','LA06','0',1,1,'CARHUAJULCA RAMIRES BERTHA','41793531',NULL,'PSJ ANA MARIA BACA SAN MARTIN LUIS NEGREIROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-11 18:17:48','2015-05-11 18:17:48',74,74,'A'),(20870,'140101','LA06','0',1,1,'PURIHUAMAN MATA  BERTHA','11111111',NULL,'LUIS NEGREIROS C/ FERREÑAFE 801 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-11 18:19:14','2015-05-11 18:19:14',74,74,'A'),(20871,'140101','LA06','0',1,1,'MAQUEN  CAJUSOL JOSUE LEANDRO',NULL,'10483381757','ELVIRA GARCIA Y GARCIA 974 SAN MARTIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2015-05-11 18:21:23','2015-05-11 18:35:52',74,74,'A'),(20872,'140101','LA05','0',1,1,'WICHE CORIMANYA ALEJANDRA','41503446',NULL,'RAMON CASTILLA 468 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-11 18:39:36','2015-11-02 20:55:28',74,2,'A'),(20873,'140101','LA05','0',1,1,'REYES CASTRO LUIS','11111111',NULL,'RESIDENCIAL EL CARMEN BLOCK A DPTO 104 LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:41:08','2015-05-11 18:41:08',74,74,'A'),(20874,'140101','LA05','0',1,1,'SONO VIDARTE JOSE ','73263148',NULL,'HUAMACHUMO 200 ESQ BACAMATOS LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:43:00','2015-05-11 18:43:00',74,74,'A'),(20875,'140101','LA06','0',1,1,'MONTENEGRO PERES AIDE ','22222222',NULL,'SAN ANTONIO 600 C/ FERREÑAFE  SAN MARTIN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-11 18:46:43','2015-05-11 18:46:43',74,74,'A'),(20877,'140101','LA05','0',1,1,'DOMINGUEZ AGUILAR DOMITILA ','02897775',NULL,'MANCO CAPAC 182 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-05-11 18:50:37','2015-06-15 23:10:39',74,60,'A'),(20878,'140101','LA-15','0',1,1,'EGUSQUEZA MUSAYON LILA','11111111',NULL,'GRAU 113 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:52:49','2015-05-11 18:52:49',74,74,'A'),(20879,'140101','LA05','0',1,1,'CASTILLO DE FERNANDEZ JOSEFA','11111111',NULL,'2 DE MAYO 960 FRENT U. P.R.G CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-11 18:54:06','2015-05-11 18:54:06',74,74,'A'),(20880,'140101','LA05','0',1,1,'FAILOC CUSTODIO SILVIA','11111111',NULL,'HIOSKO DE CIELO FRENT QUIMICA Y MATEMATICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 18:56:35','2015-05-11 18:56:35',74,74,'A'),(20881,'140101','CH26','0',1,1,'ALATAMIRANO FLORES FLOR','11111111',NULL,'KIOSKO DE C.E NUESTRA SRA DE LA PAZ LAS BRISA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-11 18:59:32','2015-05-11 18:59:32',74,74,'A'),(20882,'140101','CH26','0',1,11,'SANTOS SANTOS CLAUDIA','45652820',NULL,'PSTO 13 SECC ABAROTES MECD LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 20:04:30','2015-05-11 20:04:30',74,74,'A'),(20883,'140101','CH26','0',1,1,'LLUEN CHISCUL RICHAR','46108480',NULL,'EL MENSAJERO 126 LAS BRISAS PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-09','2015-05-11 20:05:38','2015-05-11 20:05:38',74,74,'A'),(20884,'140101','FE04','0',4,1,'CARLOS QUESQUEN PATI','46764771',NULL,'GONZALES PRADA 103 COSTADO GRIFO JUAN DIEGO - SR. DE LA JUSTICIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-05-12 15:17:14','2015-05-26 17:08:29',60,60,'A'),(20885,'140101','FE04','0',1,1,'MONJE PISCOYA EDI','11111111',NULL,'SAN PEDRO 101 ESQ VILLA MERCEDES - UV G. PRADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-12 15:21:26','2015-05-12 15:21:26',60,60,'A'),(20886,'140101','FE04','0',1,1,'REYES FERNANDEZ ANGELA','41640178',NULL,'PROL. SUCRE MZ C LT 24 INTERNET - UV VILCHEZ ALCANTARA - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-05-12 15:26:27','2015-05-12 15:42:10',60,60,'A'),(20887,'140101','FE04','0',1,1,'BERNILLA CARLOS JOSE','11111111',NULL,'JERUSALEN MZ F LT 8 UUVV VILLA MERCEDES - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-12 15:49:53','2015-05-12 15:49:53',60,60,'A'),(20888,'140101','FE04','0',1,1,'NIÑO RUFINO JULIA','27711546',NULL,'JERUSALEN MZ E LT 10 FRTE PARQUE INFANTIL -  UUVV VILLA MERCEDES - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-05-12 15:52:50','2015-05-12 15:54:09',60,60,'A'),(20889,'140101','CH16','0',1,1,'KINGS  MARKES ','22222222',NULL,'NARANJOS 100 MAGISTERIAL LOS PARQUES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-12 18:16:43','2015-05-12 18:16:43',74,74,'A'),(20890,'140101','CH16','0',1,1,'ZEGARRA ACUÑA ELVIA EDITH',NULL,'10408671855','JORGE ARROSPIDE 105 B ODEGA RESTOBAR LA MIEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-11','2015-05-12 18:34:11','2015-05-12 18:34:11',74,74,'A'),(20891,'140101','CH52','0',1,1,'SAAVEDRA BARRANTES CYNTHIA',NULL,'10427960973','FRANCISCO UGAZ 229 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-05-12 18:35:49','2015-05-12 18:35:49',74,74,'A'),(20892,'140101','CH52','0',1,1,'PUERTAS DAMIAN CINDY','11111111',NULL,'CAFETIN GRANDE DE C.E CARWAIS INTR CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-05-12 19:31:58','2015-05-12 19:31:58',74,74,'A'),(20893,'140101','FE02','0',1,1,'PISCOYA QUIROZ  ROSA','11111111',NULL,'TUPAC AMARU 321 CENTRO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-18','2015-05-12 19:33:40','2015-05-12 19:35:56',74,74,'A'),(20894,'140101','FE03','0',1,1,'VILCHEZ FERNADEZ JACOBA','11111111',NULL,'ESPALDA COLEGIO INICIAL DE MIGUEL,PASCO PSJ.  FUNDO AÑI   PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-05-12 19:41:42','2015-09-29 21:43:43',74,60,'A'),(20895,'140101','FE03','0',1,1,'NAVARRO RODRIGUEZ NNORMA','11111111',NULL,'MIGUEL PASCO 463 PUEBLO NUEVO9 FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-05-12 19:42:37','2015-05-12 19:42:37',74,74,'A'),(20896,'140101','CH05','0',4,1,'LOZANO MARIN OFELIA','80518681',NULL,'PALMO I  3  3  426  CAYALTI  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-05-13 18:52:16','2015-05-13 18:55:38',74,74,'A'),(20897,'140101','CH05','0',4,1,'CHUQUIHUANCAS FIESTAS ROSA ','27168218',NULL,'PALMO MZ 27 LT 03 CAYALTI  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-05-13 18:54:31','2015-05-13 18:54:31',74,74,'A'),(20898,'140101','CH05','0',4,1,'SOBERON ESPARZA JESSICA','42550378',NULL,'PSJ EL PECEBRE S/N COSTAD CARMEN JIL  CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-05-13 18:58:34','2015-05-13 18:58:34',74,74,'A'),(20899,'140101','CH06','0',4,1,'CHAMAYA BAUTISTA BLANCA','80388263',NULL,'PASEO DE LA REFORMA S/N EX GRIFO KEROSENE CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2015-05-13 19:02:21','2015-05-13 19:02:21',74,74,'A'),(20900,'140101','CH06','0',4,1,'CRUZADO GOICOCHEA GRACIELA',NULL,'10166389629','TUPAC AMARU 111  CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-05-13 19:03:40','2015-05-13 19:03:40',74,74,'A'),(20901,'140101','CH06','0',4,1,'GANOSA TAFUR LUZ','11111111',NULL,'ALFONSO UGARTE 221 ESPALD HOSPITAL CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-05-13 19:19:43','2015-05-13 19:19:43',74,74,'A'),(20902,'140101','CH11','0',4,1,'MILLONES CHANCAFE ESTHER','16716864',NULL,'28 JULIO 567 CIUDAD ETEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-12','2015-05-13 19:21:44','2015-05-13 19:21:44',74,74,'A'),(20903,'140101','CH11','0',4,1,'NESIOSUP CORTEZ PAULINA','11111111',NULL,'HUASCAR 700 ESQ CON 28 JULIO CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-05-13 19:22:49','2015-05-13 19:22:49',74,74,'A'),(20905,'140101','CH11','0',4,1,'CALVAY LLUEN MARIA','11111111',NULL,'MARISCAL CASTILLA 323 CIUDAD ETEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-05-13 19:24:38','2015-05-13 19:24:38',74,74,'A'),(20906,'140101','CH06','0',4,1,'JULCA RODAS   ESTHER','11111111',NULL,'DIEGO FERRE CDRA 2 LOTE 4 FACHADA AMARILLA CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-05-13 20:13:22','2015-05-13 20:13:22',74,74,'A'),(20907,'140101','CH06','0',4,1,'PALOMINO NOCOLAS MESAICO','22222222',NULL,'SIMON BOLIVAR 110 CAYALTI  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-05-13 20:14:19','2015-05-13 20:14:19',74,74,'A'),(20908,'140101','CH06','0',4,1,'MUÑOZ CERQUERA LUCILA','22222222',NULL,'SIMON BOLIVAR 121 AGENTE CAJA PIURA CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-05-13 20:15:30','2015-05-13 20:15:30',74,74,'A'),(20909,'140101','CH06','0',4,1,'CRUZADO TARRILLO ANGELICA','22222222',NULL,'SANTAMARIA 1 N 12 CAYALTI  II X PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2015-05-13 20:35:50','2015-05-13 20:35:50',74,74,'A'),(20910,'140101','CH06','0',2,1,'BECERRA DANIEL','11111111',NULL,'CAJAMARCA 114-B CAYALTI  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-05-13 20:36:34','2015-07-22 17:52:22',74,74,'A'),(20911,'140101','CH06','0',4,1,'RODRIGUES CAMPOS MARY LIS','22222222',NULL,'CAJAMARCA 101 COSTAD REST SABOR CRIOLLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-19','2015-05-13 20:37:27','2015-05-13 20:37:27',74,74,'A'),(20912,'140101','CH06','0',4,1,'INCIO CASTILLO YSOLINA ','22222222',NULL,'SAEZ PEÑA 243 CAYALTI  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-05-13 20:38:35','2015-05-13 20:38:35',74,74,'A'),(20913,'140101','LA15','0',1,1,'CARRILLO CURO DIANA','11111111',NULL,'ELVIRA GARCIA 719 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-05-14 18:21:28','2015-05-14 18:21:28',60,60,'A'),(20914,'140101','CH49','0',4,1,'AYASTA VICTOR','11111111',NULL,'TERMINAL PESQUERO PSTO  10 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 18:22:25','2015-05-14 18:22:25',74,74,'A'),(20915,'140101','LA15','0',1,1,'SECLEN AQUINO IRMA','11111111',NULL,'PSTO 20 INT MCDO (STA ROSA C - 4) CIUDAD DE DIOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 18:23:05','2015-05-14 18:23:05',60,60,'A'),(20916,'140101','CH49','0',4,1,'TUYUME DE SALAZAR MARIA','22222222',NULL,'9 DE OCTUBRE 351 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 18:23:11','2015-05-14 18:23:11',74,74,'A'),(20917,'140101','CH49','0',4,1,'SANDOVAL VDA DE SANDOVAL MARIA','22222222',NULL,'9 DE OCTUBRE 320 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2015-05-14 18:26:56','2015-05-14 18:26:56',74,74,'A'),(20918,'140101','CH-65','0',1,1,'GONZALES CHAVEZ OFELIA','11111111',NULL,'OLLANTAYTAMBO 289 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 18:28:11','2015-05-14 18:28:11',60,60,'A'),(20919,'140101','CH-65','0',1,1,'SILVA MARTINEZ CRISTIAN','11111111',NULL,'SANTA JUANITA 135 ESQ SAN DEMETRIO - 5TO SECTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-05-14 18:32:06','2015-05-14 18:32:06',60,60,'A'),(20920,'140101','CH49','0',4,1,'GALAN EFIO VICTORIA','22222222',NULL,'MICAELA BASTIDAS 110 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2015-05-14 18:32:13','2015-05-14 18:32:13',74,74,'A'),(20921,'140101','CH49','0',4,1,'CUSTODIO DIAZ JOSARI','22222222',NULL,'TACNA 155 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-05-14 18:34:33','2015-05-14 18:34:33',74,74,'A'),(20922,'140101','CH49','0',4,1,'PALMA URCIA ANA','22222222',NULL,'CALL REAL 606 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-05-14 18:35:19','2015-05-14 18:35:19',74,74,'A'),(20923,'140101','CH49','0',1,1,'BERNAL LLONTOP MARLENY','22222222',NULL,'ROSARIO CASTRO 165 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-05-14 18:36:15','2015-10-22 23:53:42',74,60,'A'),(20924,'140101','CH03','0',1,1,'AYLAS LEON CINTHIA','16243818',NULL,'TACNA 121 ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 18:37:26','2015-05-14 18:37:26',74,74,'A'),(20925,'140101','CH57','0',1,1,'MANOSALVA VASQUEZ CLEOFE','11111111',NULL,'HUASCAR 537 J.L.O  LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 19:03:16','2015-05-14 19:03:16',74,74,'A'),(20926,'140101','CH57','0',1,1,'MONTENEGRO ROCIO','22222222',NULL,'ATAHUALPA 186 J.L.O  RESTAURANT SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-13','2015-05-14 19:04:57','2015-05-14 19:04:57',74,74,'A'),(20927,'140101','CH57','0',1,1,'VASQUEZ LLAMOS JOVANA','22222222',NULL,'BALTA 1937 SAN CARLOS J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-05-14 19:05:49','2015-05-14 19:05:49',74,74,'A'),(20928,'140101','CH59','0',1,1,'FERNANDEZ SAAVEDRA NORI ','22222222',NULL,'1 DE MAYO 849 FACHADA VERDE  URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-05-14 19:08:07','2015-05-14 19:08:07',74,74,'A'),(20929,'140101','CH15','0',1,1,'CABRERA NIMA NELLY BEATRIZ','11111111',NULL,'TUPAC AMARU MZ S LT 15 ESQ LOS ANGELES - LA EXPLANADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-05-14 19:18:01','2015-09-17 22:02:56',60,60,'A'),(20930,'140101','LA03','0',4,1,'HERNA RIVAS SARITA','11111111',NULL,'EL ARENAL S/N JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-05-15 17:49:21','2015-05-15 17:49:21',74,74,'A'),(20931,'140101','LA17','0',4,1,'LLOCYA ZEÑA MARIA LAURA','16741590',NULL,'PANAMERICANA KL 21 FRENTE SALONAZO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-05-15 18:46:43','2015-05-15 18:46:43',74,74,'A'),(20932,'140101','LA-15','0',4,1,'SALAZAR QUESQUEN LUCRECIA','22222222','10165165450','LIBERTAD 221 ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-05-15 18:47:34','2015-09-05 18:04:00',74,60,'A'),(20934,'140101','LA-15','0',4,1,'NUÑES TABOADA ANA','22222222',NULL,'PAREDES 209 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-05-15 18:49:32','2015-10-03 23:40:30',74,60,'A'),(20935,'140101','LA-15','0',4,1,'BANCES REYES CARMEN JULIA','22222222',NULL,'BALTA 200 ESQ SAN JUAN - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-05','2015-05-15 18:50:24','2015-09-05 18:18:47',74,60,'A'),(20936,'140101','LA-15','0',4,1,'BANCES GUEVARA REGULA','22222222',NULL,'PROGRESO 401 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-05-15 18:51:18','2015-10-03 23:34:43',74,60,'A'),(20937,'140101','LA02','0',4,1,'CABRERA JIMENEZ MIRIAN','22222222',NULL,'28 JULIO 148 ESQ CALL CARMEN PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-15 18:53:37','2015-05-15 18:53:37',74,74,'A'),(20938,'140101','LA02','0',4,1,'RODRIGUEZ   DE CABREJOS AYDE','22222222',NULL,'NILA MACO 190 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2015-05-15 18:54:45','2015-05-15 18:54:45',74,74,'A'),(20939,'140101','LA12','0',4,4,'LOPEZ REYES MARIA ESTELITA   976 523 606','11111111',NULL,'ANTEPARRA PSTO S/N COPIAS ANTES DE EMILIANO NIÑO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-05-15 19:39:55','2015-09-28 21:09:29',60,2,'A'),(20940,'140101','LA12','0',2,4,'BALLADOLIC CHOZO PABLO','45297791',NULL,'ANTEPARRA PSTO S/N COSTADO COPIAS ANTES DE EMILIANO NIÑO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-05-15 19:46:11','2015-09-19 20:04:59',60,60,'A'),(20941,'140308','LA14','0',4,1,'ACOSTA NOMBERTO, ROGGER','11111111',NULL,'SAN MARTÍN CUADRA 20','HOTEL NARNANIA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-14','2015-05-15 19:57:47','2015-05-15 19:57:47',46,46,'A'),(20942,'140308','LA14','0',4,1,'MARTINEZ PRADA ROSA','17592238',NULL,'SANTO DOMINGO CDRA 1 S/N COPIAS - OLMOS','COSTADO DE LA FUNERARIA SR. CAUTIVO',NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-05-15 19:59:33','2015-07-18 19:37:31',46,60,'A'),(20943,'140101','CH21','0',1,1,'LACHOS DIAZ CARMELA','16660099',NULL,'ANTISUYO 1881 LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-16 15:21:01','2015-05-16 15:21:01',74,74,'A'),(20944,'140101','CH21','0',1,1,'CUSTODIO CHAVESTA ROSA BERTHA',NULL,'10449515779','INCAYUPANQUI 998 ESQ C/ ANDES PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-15','2015-05-16 15:22:43','2015-05-16 15:22:43',74,74,'A'),(20945,'140101','CH48','0',1,1,'ALTAMIRANO BECERRA MARIA','16801204',NULL,'JOSE LORA Y LORA  141 SAN FRANCISCO ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-16 15:53:15','2015-05-16 15:53:15',74,74,'A'),(20946,'140101','CH56','0',1,1,'BILLALOBOS JULCA BERTHA','22222222',NULL,'PSJ SAN NICOLAS 119 URB VILLA EL SOL COSTD SEQUIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-05-16 16:20:40','2015-05-16 16:20:40',74,74,'A'),(20947,'140101','CH22','0',1,1,'RODAS SANTACRUZ YESICA','11111111',NULL,'MAYTA CAPAC 1998 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2015-05-16 17:21:41','2015-05-16 17:21:41',60,60,'A'),(20948,'140101','CH56','0',1,1,'DIAZ CARPIO FERNANDO','22222222',NULL,'TALARA 261  ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-16 17:34:27','2015-05-16 17:34:27',74,74,'A'),(20949,'140101','CH56','0',1,1,'ACOSTA LLONTO CATALINA','22222222',NULL,'MZ A LT 30 LOS JAZMINES ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-16 17:35:36','2015-05-16 17:35:36',74,74,'A'),(20950,'140101','CH24','0',1,1,'SILVA DIAZ DOLIVEDH','44282430',NULL,'PEDRO RUIZ MZ 141 LT 31 RAYMONDI CERC A CAHUIDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-16 18:02:52','2015-05-16 18:02:52',74,74,'A'),(20951,'140101','CH55','0',1,1,'IBAÑEZ CHEVERRY MARIA','11111111',NULL,'PORCUYA  365 PANADERIA TUPAC AMARU PATAZCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-18 17:12:10','2015-05-18 17:12:10',74,74,'A'),(20952,'140101','LA05','0',1,1,'LIMO CARPENA GUILLERMO ALFREDO',NULL,'10175278554','BOLIVAR 510 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-18 17:42:13','2015-05-18 17:42:13',74,74,'A'),(20953,'140101','LA05','0',1,1,'BURES SANSISTEBAN GUILLERMO','22222222',NULL,'8 DE OCTUBRE 478 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-18 17:43:28','2015-05-18 17:43:28',74,74,'A'),(20954,'140101','LA05','0',1,1,'SUIMAY CHING INGLESA','47581637',NULL,'HUAMANCHUMO 200 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-18 17:45:00','2015-05-18 17:45:00',74,74,'A'),(20955,'140101','CH47','0',1,1,'GUEVARA ROJAS MARIA ','33487549',NULL,'DIEGO FERRE 545 SAN LUIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-16','2015-05-18 18:34:22','2015-05-18 18:34:22',74,74,'A'),(20956,'140101','LA06','0',1,1,'CAMPOS DE CUMPA JESUS','16739936',NULL,'JOSE OLAYA 772 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-05-18 18:37:14','2015-05-18 18:37:14',74,74,'A'),(20957,'140101','LA06','0',1,1,'GARCIA CHAFLOQUE MILAGROS','40923881',NULL,'MZ B LT 27  LAS DUNAS SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-05-18 18:38:23','2015-05-18 18:38:23',74,74,'A'),(20958,'140101','LA06','0',1,1,'ZEÑA NAVARRETE KAREN ','48667871',NULL,'MZ C LT 34  SECT 1 DE OCTUBRE SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-18 18:40:37','2015-05-18 18:40:37',74,74,'A'),(20959,'140101','LA10','0',4,1,'BRAVO BALDERA ELENA','11111111',NULL,'SAN ANTONIO 319 - CRUZ DEL MEDANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-18 19:05:41','2015-05-18 19:05:41',60,60,'A'),(20960,'140101','CH26','0',1,1,' RAMIRES RIVERA MIRTHA','22222222',NULL,'TEATRO 177 LAS BRISA AGENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2015-05-18 20:01:20','2015-05-18 20:01:20',74,74,'A'),(20961,'140101','CH63','0',1,1,'CABRERA DIAZ MIRIAM','41835215',NULL,'MZ F LT 02 SANTA ELENA FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2015-05-19 20:10:00','2015-05-19 20:10:00',74,74,'A'),(20962,'140101','CH63','0',1,1,'DIAZ CERCADO ANA LUPE','00000000',NULL,'MZ C LT 28 SANTA ELENA FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-05-19 20:10:58','2015-05-19 20:10:58',74,74,'A'),(20963,'140101','CH63','0',1,1,'SILVA SANTA CRUZ MARILU','11111111',NULL,'MZ T LT 21 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-05-19 20:11:46','2015-05-19 20:11:46',74,74,'A'),(20964,'140101','CH63','0',1,1,'ASUNCION LLOCYA ANGELA','47472633',NULL,'MZ Q LT 03 LAS GRINALDAS FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2015-05-19 20:12:45','2015-05-19 20:12:45',74,74,'A'),(20965,'140101','CH33','0',4,1,'SALAZAR ALARCON LITA','22222222',NULL,'AV CHONGOYAPE  S/N LA LADRILLERA FRENT A PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-05-20 17:48:30','2015-05-20 17:48:30',74,74,'A'),(20966,'140101','CH 37.5','0',1,1,'GONZALES LOPEZ SANDY','11111111',NULL,'SAN ISIDRO MZ C LT 09 POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-05-20 18:22:58','2015-05-20 18:22:58',74,74,'A'),(20967,'140101','CH33','0',4,1,'BRAVO ARIAS ROSMERY','22222222',NULL,'SAN MARTIN N 16 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2015-05-20 18:24:03','2015-05-20 18:24:03',74,74,'A'),(20968,'140101','CH40','0',4,1,'URBINA CHIROQUE FABIOLA','45842346',NULL,'RAMON CASTILLA N 06 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-19','2015-05-20 18:40:24','2015-05-20 18:40:24',74,74,'A'),(20970,'140101','CH53','0',4,1,'VASQUEZ RUIZ KATHERIN NOELI','00000000',NULL,'BLOCK 17 ANGEL DIVINO TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-05-20 18:44:37','2015-05-20 18:44:37',74,74,'A'),(20971,'140101','CH33','0',4,1,'CAMPOS CORONEL  ADA','00000000',NULL,'LOS GERANIOS N 02 URB 24 DE JUNIO PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2015-05-20 19:56:07','2015-05-20 19:56:07',74,74,'A'),(20972,'140101','CH33','0',4,1,'HERRERA FARFAN LUBERTINA','00000000',NULL,'PROLONG ISMAEL SALCEDO 313 PATAPO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-05-20 19:57:05','2015-05-20 19:57:05',74,74,'A'),(20973,'140101','CH53','0',1,1,'TOCAS SANCHEZ DELMIRA','11111111',NULL,'PAMPA EL TORO CERCA AL TANQUE DE AGUA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-05-20 22:21:48','2015-05-20 22:21:48',60,60,'A'),(20974,'140101','CH57','0',1,1,'TAVARA HURTADO ANNIE KARINA',NULL,'10444941451','BOLIVAR 248 URB FRANCISCO BOLOGNESI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-05-21 17:18:54','2015-05-21 17:18:54',74,74,'A'),(20975,'140101','CH59','0',1,1,'SALCEDO CAMPOS JHAN FRANCO','22222222',NULL,'SAN FRANCISCO 331 URRUNAGA II  TELEFONO PUERTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-05-21 18:28:30','2015-09-10 16:46:16',74,74,'A'),(20976,'140101','CH45','0',1,1,'BARRIOS CHUQUIPOMA LUZ','11111111',NULL,'SAN PEDRO 399 SAN LORENZO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-05-21 18:30:31','2015-05-21 18:30:31',74,74,'A'),(20977,'140101','CH49','0',4,1,'GORDILLO CASAS FAUSTINA','00000000',NULL,'MIGUEL GRAU 368 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2015-05-21 18:31:56','2015-05-21 18:31:56',74,74,'A'),(20978,'140101','CH49','0',4,1,'BERNAL JACINTO LORENZA','00000000',NULL,'CALL REAL 504 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-21 18:33:12','2015-05-21 18:33:12',74,74,'A'),(20979,'140101','CH49','0',4,1,'JACINTO ISIQUE ROSA',NULL,'10166374842','CALL REAL 250  SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-05-21 18:35:56','2015-05-21 18:35:56',74,74,'A'),(20980,'140101','CH49','0',1,1,'SEGURA JACINTO BERTHA','00000000',NULL,'GUILLERMO URCIA GUZMAN 365 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2015-05-21 18:37:17','2015-05-21 18:55:21',74,74,'A'),(20981,'140101','CH49','0',1,1,'CHANCAFE VELASQUEZ SANDRA','00000000',NULL,'COLON 699 ESQ HUAMANCHUMO - SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-05-21 18:38:26','2015-10-08 18:34:51',74,60,'A'),(20982,'140101','CH49','0',4,1,'URCIA SIPION ROSMERY','00000000',NULL,'CALL SANTA ROSA 694 ESQ HIPOLITO UNANUE CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-21 18:39:32','2015-05-21 18:39:32',74,74,'A'),(20983,'140101','CH15','0',1,1,'SANCHEZ PEREZ YOVANI','11111111',NULL,'TUPAC AMARU 323 4 DE JULIO LA EXPLANADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2015-05-21 18:59:21','2015-05-21 18:59:21',60,60,'A'),(20984,'140101','LA15','0',1,1,'JACINTO GALAN MARIA EMILIA','41252752',NULL,'AV MANUEL SOANE C/ JORGE CHAVEZ SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2015-05-21 19:53:59','2015-05-21 19:53:59',74,74,'A'),(20985,'140101','CH57','0',1,1,'MANAYAY GARCIA RICARDO ','00000000',NULL,'BALTA 1870 J. L.O LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-20','2015-05-21 19:55:05','2015-05-21 19:55:05',74,74,'A'),(20986,'140101','CH41','0',1,1,'ROJAS PALMA BLANCA','00000000',NULL,'ACAPULCO 100  ESQ GARCIA CALDERON REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-21 19:56:44','2015-05-21 19:56:44',74,74,'A'),(20987,'140101','LL-10','0',4,1,'QUIROZ DEZA GRACIELA ','00000000',NULL,'HUSARES DE JUNIN 620 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-05-22 18:07:37','2015-05-22 18:07:37',74,74,'A'),(20988,'140101','LL-10','0',4,1,'VASQUEZ  NIZAMA MARIA','22222222',NULL,'RICARDO PALMA 124 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-05-22 18:08:43','2015-05-22 18:08:43',74,74,'A'),(20989,'140101','LL-10','0',4,1,'MORALES CORONADO MARIA','00000000',NULL,'HEROES NACIONALES 184 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-05-22 18:10:01','2015-05-22 18:10:01',74,74,'A'),(20990,'140101','LL01','0',4,1,'VARGAS CHUDAN SUSANA','11111111',NULL,'ISTITUTO CIRO ALEGRIA INTR  CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-22 18:14:03','2015-05-22 18:14:03',74,74,'A'),(20991,'140101','LL-09','0',1,1,'REVILLA SANCHEZ BETSY','22222222',NULL,'VICTOR VALERA 608 C/ LIBERTAD  PACANGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-05-22 18:37:22','2015-09-11 16:10:59',74,74,'A'),(20992,'140101','LA17','0',4,1,'SANDOVAL SUCLUPE MEDALI','46254524',NULL,'DANIEL ALDANA 230  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-05-22 18:49:49','2015-05-22 18:49:49',74,74,'A'),(20993,'140101','LA17','0',4,1,'CARRASCO PEÑA DELIA','17598235',NULL,'UNION 222  ESQ C/ DANIEL ALDANA  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-21','2015-05-22 18:51:08','2015-05-22 18:51:08',74,74,'A'),(20994,'140101','LA17','0',4,1,'FLORES BANCES SANTOS','11111111',NULL,'LA VICTORIA 286  CERCA A MARISCAL CASTILLA TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-05-22 18:52:31','2015-05-22 18:52:31',74,74,'A'),(20995,'140101','LA17','0',2,6,'LOPEZ  COBEÑAS MARIA','17534452',NULL,'UNION CDRA 8 C.E. FEDERICO VILLARREAL KIOSKO INTR  TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-22 18:54:31','2015-05-22 20:19:13',74,60,'A'),(20996,'140101','LA17','0',4,1,'SANSISTEBAN DE PIZARRO TEREZA','17597866',NULL,'UNION 832  TUCUME FRENT A COLEGIO VILLARREAL TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-05-22 18:56:01','2015-06-05 19:35:02',74,46,'A'),(20997,'140101','LA17','0',4,1,'OLIVOS BENITES JESUS','22222222',NULL,'AGUSTO B- LEGUIA 315 ESQ LA VICTORIA TUCUME X COMERCIAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-05-22 18:57:47','2015-05-22 18:57:47',74,74,'A'),(20998,'140101','LA13','0',4,1,'TARRILLO SEGURA EDUVIGES',NULL,'10335715034','TARATA 720 OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-23 15:28:59','2015-05-23 15:28:59',74,74,'A'),(21000,'140101','LA14','0',4,1,'VELIZ AYALA ROSA JENIZAR   NOVEDADES MI NEGRITO','77093957',NULL,'SANTO DOMINGO 100 ESQ SANTA CECILIA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-05-23 19:13:03','2015-06-21 13:42:56',60,60,'A'),(21001,'140303','LA02','0',4,1,'SANCHEZ RIVAS SANTOS','17586411',NULL,'22 DE NOVIEMBRE S/N - ILLIMO','COSTADO DEL INSTITUTO DE ILLIMO PORTON AZUL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-23 19:40:32','2015-05-23 19:40:32',46,46,'A'),(21002,'140101','LA12','0',4,1,'FERNANDEZ OJEDA PAUL','17682406',NULL,'CRUZ DE CHALPON 165 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-24 17:25:35','2015-05-28 17:23:49',11,60,'A'),(21003,'140101','LA12','0',4,6,'DON PEPITO','11111111',NULL,'BALAY MULTICRPTORIAL S/N X PARADERO COMBIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-05-24 17:28:01','2015-05-24 17:28:01',11,11,'A'),(21004,'140101','LA11','0',4,1,'HUAMAN MARTINEZ MARILU ','40149934',NULL,'IRMA SAAVEDRA DE SOSA S/N GILBERTO TORRES  SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-05-24 17:31:34','2015-07-10 20:13:04',11,74,'A'),(21005,'140101','LA11','0',4,1,'CHIROQUE ALBINES FILOMENA ','17638583',NULL,'GRAU 110 SECTOR SANTA ROSA COSTADO GRIFO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-24 17:36:25','2015-05-28 17:42:37',11,60,'A'),(21006,'140101','LA12','0',1,1,'RUIZ CASTILLO DIALUD ','45202816',NULL,'EL CARMEN S/N CON FEDERICO VILLAREAL SECTOR MARIATEGUI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-05-24 17:40:14','2015-06-26 19:20:14',11,74,'A'),(21007,'140101','LA11','0',4,1,'RAMIREZ MARTINEZ CARLOS','16243218',NULL,'APURLEC #120 C/MICAELA BASTIDAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-24 17:50:12','2015-05-24 17:50:12',11,11,'A'),(21008,'140101','LA11','0',4,1,'ROMERO FALLA LUZ ','16745646',NULL,'TUPAC AMARU #106 CON AV PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-24 17:51:52','2015-05-24 17:51:52',11,11,'A'),(21009,'140101','LA11','0',4,1,'MALCA DE CASTILLO MARIA','11111111',NULL,'ATAHUALPA 488',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-05-24 17:53:13','2015-05-24 17:53:13',11,11,'A'),(21010,'140101','LA11','0',4,1,'ALVARADO FLORES RALF','43682900','10436829006','GARCILASO DE LA VEGA 496 MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-05-24 17:57:00','2015-07-04 16:44:20',11,74,'A'),(21011,'140101','CH56','0',1,1,'FLORES CUSTODIO JUANA ','00000000',NULL,'MZ F LT 8 AMAUTAS  ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-05-25 17:20:47','2015-05-25 17:20:47',74,74,'A'),(21012,'140101','CH56','0',1,1,'QUIÑONES DAVILA MARIA LUCILA','00000000',NULL,'MZ G LT 2 AMAUTA ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-22','2015-05-25 17:21:35','2015-05-25 17:21:35',74,74,'A'),(21013,'140101','CH56','0',1,1,'DIAZ CRUZ KARINA YANNET',NULL,'10413142879','MZ A LT 16 LOS NOGALES URB LA FLORIDA ANA DE LOS ANGELES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-25 17:22:57','2015-05-25 17:22:57',74,74,'A'),(21014,'140101','CH47','0',1,1,'COLUNCHE MEDINA MARIA','00000000',NULL,'MIGUEL GRAU 196  PJ SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-25 17:24:07','2015-05-25 17:24:07',74,74,'A'),(21015,'140101','CH47','0',1,1,'CASAS QUEPUY PATRICIO ','00000000',NULL,'CALL SANTA ROSA 413 PJ SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-25 17:25:07','2015-05-25 17:25:07',74,74,'A'),(21016,'140101','CH47','0',1,1,'CALLAO MEDINA ROSA','00000000',NULL,'PARIÑAS 331 PJ SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-05-25 17:25:54','2015-05-25 17:25:54',74,74,'A'),(21017,'140101','CH47','0',1,1,'CABRERA CESPEDES ELSY','00000000',NULL,'SALVADOR ALLENDE 751 ESQ SANTA ROSA PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-25 18:28:31','2015-05-25 18:28:31',74,74,'A'),(21018,'140101','CH47','0',1,1,'QUEVEDO FERNANDEZ ENRRIQUE',NULL,'10166491725','SANTOS CHOCANO 297 PJ SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-15','2015-05-25 18:29:32','2015-05-25 18:29:32',74,74,'A'),(21019,'140101','CH47','0',1,1,'TAHUADA SANTAMARIA MARIA','00000000',NULL,'BELAUNDE 1100 PJ SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-20','2015-05-25 18:30:22','2015-07-20 11:40:27',74,11,'A'),(21020,'140101','CH47','0',1,1,'INGA DE CHECA JUANA','00000000',NULL,'LORA Y LORA 1095 SAN LUIS SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-05-25 18:31:04','2015-05-25 18:31:04',74,74,'A'),(21021,'140101','CH26','0',1,1,'DE LISBOA LISBOA RUTH','00000000',NULL,'LAS MARAVILLAS 157 FRENT SUSPIROS LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-05-25 18:55:32','2015-05-25 18:55:32',74,74,'A'),(21022,'140101','LA10','0',4,1,'CORONADO VASQUEZ ASUNCIONA','11111111',NULL,'MEXICO MZ F LT 10 ESQ LEGUIA. -ENTRE SANTA ROSA Y LEGUIA - MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-05-25 18:56:32','2015-07-18 19:55:33',60,60,'A'),(21023,'140101','CH26','0',1,1,'VILLALOBOS GARCIA VELI','16590751',NULL,'PSTO N 02 INTR MDO LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-25 18:57:02','2015-05-25 18:57:02',74,74,'A'),(21024,'140101','CH26','0',1,1,'GOICOCHEA CAJAN SUSANA','11111111',NULL,'PSTO N 03 GOLOSINAS ITR MERD LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-05-25 18:58:12','2015-05-25 18:58:12',74,74,'A'),(21025,'140101','CH26','0',1,1,'MEDINA DE SEMINARIO MARTHINA','22222222',NULL,'AGUSTIN VALLEJOS 625 ESQ CON VERONICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-25 18:59:24','2015-05-25 18:59:24',74,74,'A'),(21026,'140101','LA06','0',1,1,'CORDOVA DE CORDOVA ANGELA','03312864',NULL,'1 DE MARZO MZ A LT 35 LAS DUNAS SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-05-25 20:12:35','2015-05-25 20:12:35',74,74,'A'),(21027,'140101','LA06','0',1,1,'MILIAN MILIAN LEONOR','28104087',NULL,'SUCRE 419 C/ FERREÑAFE SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-05-25 20:13:23','2015-05-25 20:13:23',74,74,'A'),(21028,'140101','LA06','0',1,1,'CHAPOÑAN FLORES KATHERIN','47451085',NULL,'CHICLAYO 910 C/ SUCRE FRET IGLESIA MORMON SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-23','2015-05-25 20:14:19','2015-05-25 20:14:19',74,74,'A'),(21029,'140101','GEN','0',2,1,'CABRERA CISNEROS MIRIAM','22222222',NULL,'CUCARDAS 341 frent a parque  LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2015-05-26 17:39:44','2015-08-26 12:08:46',74,11,'A'),(21030,'140101','FE03','0',1,1,'ZEÑA AGIP JACQUELINE ','22222222',NULL,'BUENA VENTURA SIALER 355 PUEBLO NUEVO 91596431',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-05-26 18:59:10','2015-05-26 18:59:10',74,74,'A'),(21031,'140101','FE03','0',1,1,'CHILENO SEGUNDO MAGALY','22222222',NULL,'JUAN GIL MZ C LT 31 PUEBLO NUEVO CDA 8 DE JUAN  GIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-05-26 19:00:23','2015-05-26 19:00:23',74,74,'A'),(21032,'140101','FE03','0',1,1,'BURGA DE LOS SANTOS LINDOLFA','22222222',NULL,'MIGUEL PASCO 160 FRENT A SUGURO PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-05-26 19:01:21','2015-05-26 19:01:21',74,74,'A'),(21033,'140101','FE01','0',1,1,'DIAZ PERES KELITA','22222222',NULL,'13 DE DICIEMBRE 154 ALGODONAL FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2015-05-26 19:08:13','2015-05-26 19:08:13',74,74,'A'),(21034,'140101','FE01','0',1,1,'CHAMBERGO CHANAME ROSA','22222222',NULL,'PSJ SAN FRANCISCO DE ASIS 241 LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-05-26 19:29:12','2015-05-26 19:29:12',74,74,'A'),(21035,'140101','CH44','0',1,1,'TERRONES ALARCON ENRRIQUE','22222222',NULL,'HUMBOLL 748 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-24','2015-05-26 20:06:26','2015-05-26 20:06:26',74,74,'A'),(21036,'140101','FE02','0',1,1,'YESQUEN CABRERA MARIA YOLANDA','11111111',NULL,'PSJ SANTA LUCIA 127 CENTRO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-05-27 09:20:00','2015-05-27 09:20:00',11,11,'A'),(21037,'140101','CH43','0',1,1,'CIENFUEGOS CARO CINTHIA','22222222',NULL,'MANUEL ULLOA 266 SECT DIEGO FERRE REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 17:09:45','2015-05-27 17:09:45',74,74,'A'),(21038,'140101','CH43','0',1,1,'MINIMARKET ','22222222',NULL,'MZ K LT 13 NUEVO REQUE  LETRERO AFUERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 17:11:30','2015-05-27 17:11:30',74,74,'A'),(21039,'140101','CH29','0',4,1,'DELGADO PEJEREY MARYORI','22222222',NULL,'CHICLAYO 412 MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-05-27 19:16:48','2015-10-29 19:59:38',74,74,'A'),(21040,'140101','CH05','0',4,1,'MIRANDA CRUZADO  FRANCISCO ','44301138',NULL,'PALMO I 117 CAYALTY I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2015-05-27 19:19:59','2015-05-27 19:19:59',74,74,'A'),(21041,'140101','CH05','0',4,1,'AGUILAR ACUÑA SHEYLA ','80358891',NULL,'PALMO I 471 CAYALTI I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 19:21:33','2015-05-27 19:21:33',74,74,'A'),(21042,'140101','CH06','0',4,1,'CRISTHIAN VIDARTE VERA','22222222',NULL,'BADAJOS N 04 A UNA CDA DE IGLESIA ENVAGELICOA CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 19:36:51','2015-05-27 19:36:51',74,74,'A'),(21043,'140101','CH06','0',4,1,'RODRIGO DE HERNANDEZ HORMECINDA','11111111',NULL,'RAMON CASTILLA 112 CAYALTY II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-05-27 19:37:38','2015-05-27 19:37:38',74,74,'A'),(21044,'140101','CH61','0',4,1,'TANG IDROGO ZOILA ','22222222',NULL,'JORGE CHAVEZ 637 ZAÑA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 19:38:25','2015-05-27 19:38:25',74,74,'A'),(21045,'140101','CH61','0',4,1,'TIRADO BARDALES VICTOR','22222222',NULL,'JORGE CHAVEZ 700 ESQ C/ HUASCAR ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-05-27 19:39:19','2015-05-27 19:39:19',74,74,'A'),(21046,'140101','CH42','0',1,1,'FUENTES ESPINOZA ANGELITA','22222222',NULL,'MZ D LT 13 CHOSICA CARRETERA ESPALD TUPAC AMARU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-05-27 19:45:43','2015-05-27 19:45:43',74,74,'A'),(21047,'140101','CH42','0',1,1,'PISFIL CHAFLOQUE MARIA','22222222',NULL,'CRUZE MONSEFU S/N REST LOS PAVOS CHOSICA  DEL NORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 19:46:55','2015-05-27 19:46:55',74,74,'A'),(21048,'140101','CH48','0',2,1,'MANRRIQUE FERNANDEZ ALICIA ','11111111',NULL,'NAZARETH 899/ FACHAD BLANCA COSTAD TOTTUS ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-05-27 20:09:47','2015-07-07 17:55:15',74,74,'A'),(21050,'140101','CH11','0',4,1,'SILVA CUMPA SILVIA','22222222',NULL,'HOGAR DE CRISTO MZ J LT 4 PUERTO ETEN FACHADA ROSADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-25','2015-05-27 20:49:22','2015-05-27 20:49:22',74,74,'A'),(21051,'140101','CH21','0',1,4,'MONTENEGRO LUMBA FLOR','22222222',NULL,'PSTO 19 MERCAD INCA FRENT COMERCIAL CABRERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-05-27 20:51:01','2015-05-27 20:51:01',74,74,'A'),(21052,'140101','CH59','0',1,1,'PERALES PAYANO IRIS','16756858',NULL,'SANTA MARTHA 865-4 URRUNAGA II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-05-28 17:12:45','2015-05-28 17:12:45',74,74,'A'),(21053,'140101','CH34','0',1,1,'FLORES MESIAS JUANA MARIA','11111111',NULL,'MZ D LT 18 LAS VILLAS DE CHICLAYO CARRETERA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-28 17:15:34','2015-05-28 17:15:34',74,74,'A'),(21054,'140101','CH49','0',4,1,'URCIA QUESÑAY VICTORIA','22222222',NULL,'AV 9 DE OCTUBRE 209 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-05-28 17:24:37','2015-05-28 17:24:37',74,74,'A'),(21055,'140101','CH49','0',4,1,'HUAMANCHUMO EFIO LUISA','11111111',NULL,'CALL LAMBAYEQUE 215 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-28 17:25:35','2015-05-28 17:25:35',74,74,'A'),(21056,'140101','CH49','0',1,1,'URCIA MENDOZA SANTIAGO','11111111',NULL,'MARISCAL CASTILLA 839 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-05-28 17:26:25','2015-10-08 18:29:45',74,60,'A'),(21057,'140101','CH49','0',1,1,'NESIOSUP DE HUAMANCHUMO GREGORIA',NULL,'10166004824','MARISCAL CASTILLA 811 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-05-28 17:27:29','2015-09-24 20:53:48',74,60,'A'),(21058,'140101','CH49','0',4,1,'PALMA CASTRO LAURA','16599712',NULL,'MIGUEL GRAU 317 SANTA ROSA CALETA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-05-28 17:30:35','2015-05-28 17:30:35',74,74,'A'),(21059,'140101','CH11','0',4,1,'REQUE CHANCAFE JUANA','11111111',NULL,'PSTO 1 MDO C ETEN ENTRANDO X SIMON BOLIVAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-05-28 17:33:10','2015-07-08 17:51:21',74,74,'A'),(21060,'140101','CH35','0',1,1,'ALVAREZ PAZOS LUCERO','22222222',NULL,'28 JULIO 287 PROVIVIENDA PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-05-28 18:35:03','2015-05-28 18:35:03',74,74,'A'),(21061,'140101','CH14','0',1,1,'MUÑOZ LLANOS JOSE','22222222',NULL,'LAS MARGARITAS 206 CARLOS STEIN COSTAD PRONOI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-05-28 19:13:24','2015-05-28 19:13:24',74,74,'A'),(21062,'140101','CH41','0',1,1,'DE LOS RIOS OYOLA DINA ',NULL,'10437249666','LA ESPERANZA CERCA A PROGRESO CRUZ DE LA ESPERANZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-05-28 19:14:51','2015-05-28 19:14:51',74,74,'A'),(21063,'140101','CH18','0',1,1,'MORALES GUERRERO FELIZ','22222222',NULL,'MZ F LT 17 JUAN PABLO II LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-05-28 20:25:34','2015-05-28 20:25:34',74,74,'A'),(21064,'140101','CH18','0',1,1,'MAYANGA SOPLAPUCO ANA','11111111',NULL,'MZ J LT 03 SAN GERONIMO LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-05-28 20:26:55','2015-05-28 20:26:55',74,74,'A'),(21065,'140101','CH18','0',1,1,'HUAMAN CHINCHAY MARIA','22222222',NULL,'MZ E LT 03 13 DE ENERO LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-28 20:27:40','2015-05-28 20:27:40',74,74,'A'),(21066,'140101','CH18','0',1,1,'CORDOVA GARCIA MARITZA','22222222',NULL,'MZ A LT 08 LAS FLORES LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-05-28 20:28:38','2015-05-28 20:28:38',74,74,'A'),(21067,'140101','CH15','0',1,6,'CHANAME CASTILLO MARIA ELENA','22222222',NULL,'KIOSKO FRENT ARCO DE LOS CEDROS URB LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-05-28 20:29:42','2015-05-28 20:29:42',74,74,'A'),(21068,'140101','CH62','0',3,6,'PAICO ROGGER ','11111111',NULL,'PST 23 I SECC MOPCHOQUEQUE SECC COCINERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-28 20:34:14','2015-05-28 20:34:14',74,74,'A'),(21069,'140101','CH62','0',3,6,'DE LOS OLIVOS OYOLA MILAGROS','22222222',NULL,'PST 28 II SEC MOCHOQUEQUE PSJ ADMINISTRACION',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-26','2015-05-28 20:35:30','2015-05-28 20:35:30',74,74,'A'),(21070,'140101','CH18','0',1,1,'POMACHARI HEREDIA ROSA','22222222',NULL,'MZ O LT 17 VIRGEN DE FATIMA LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-05-28 20:36:26','2015-05-28 20:36:26',74,74,'A'),(21071,'140101','CH18','0',1,1,'BETTY SAMILLAN BANCES','55555555',NULL,'MZ. J LOTE 1 SAN JERÓNIMO - LA PRADERA','AV PRINCIPAL',NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-05-28 20:53:36','2015-05-28 20:53:36',46,46,'A'),(21072,'140101','LA03','0',4,1,'MELISSA TESEN REYES','11111111',NULL,'ELIAS AGUIRRE 154 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-05-29 18:08:40','2015-10-04 14:57:03',74,74,'A'),(21073,'140101','LA17','0',4,1,'LLOCYA ZEÑA MARIA ','16741590',NULL,'PANAMERICANA NORTE K LM 21 FREBT SALONAZO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-05-29 18:10:43','2015-05-29 18:10:43',74,74,'A'),(21074,'140101','CH45','0',1,1,'HURTADO BARBOZA EUFRASIDA','11111111',NULL,'MEXICO CDR 7 COSTAD RONAL  SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-05-29 18:14:51','2015-05-29 18:14:51',74,74,'A'),(21075,'140101','CH45','0',1,1,'CASTREGON DIAZ MARIA','11111111',NULL,'MEXICO MZ K LT 03 MDO LOS PATOS SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-29 18:15:54','2015-05-29 18:15:54',74,74,'A'),(21076,'140101','CH45','0',1,1,'SOSA CABRERA FRANCO','11111111',NULL,'MEXICO S/N MDO LOS PATOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2015-05-29 18:16:42','2015-05-29 18:16:42',74,74,'A'),(21077,'140101','CH45','0',1,1,'HORNA HEREDIA EVELIA ','11111111',NULL,'CALL SAN PABLO 520 SAN LORENZO NEGOCIOS SOMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-29 18:17:59','2015-05-29 18:17:59',74,74,'A'),(21078,'140101','LA-15','0',4,1,'YAUCE SANTOS ADA','11111111',NULL,'CALL REAL 511 ILLIMO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-05-29 18:19:02','2015-05-29 18:19:02',74,74,'A'),(21079,'140101','LA-15','0',4,1,'ACOSTA ZUÑEGA ELENA','11111111',NULL,'PROGRESO ESQ C/ VICTORIA ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-29 18:19:47','2015-05-29 18:19:47',74,74,'A'),(21081,'140101','LA14','0',4,1,'REYES TINEO VALERIA','22222222',NULL,'8 DE OCTUBRE MZ E LT 08 ALAN GARCIA OLMOS COSTD C.E POSITOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-29 19:30:39','2015-05-29 19:30:39',74,74,'A'),(21082,'140101','LA14','0',4,1,'TALLEDO FLORES JANET','22222222',NULL,'PANAMERICANA NORTE S/N ALAN GARCIA OLMOS II COSTAD REST LAS ESTRELLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-27','2015-05-29 19:32:06','2015-05-29 19:32:06',74,74,'A'),(21083,'140101','CH21','0',1,1,'PEREZ EUFEMIA','11111111',NULL,'LOS TAMBOS 1790  ANTES DE LLEGAR  A CAHUIDE  VICTORIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-05-30 14:35:27','2015-06-20 16:26:27',74,74,'A'),(21084,'140101','CH48','0',1,1,'DELGADO SAAVEDRA MARITZA','80278253',NULL,'AV AMERICA  1006 PJ JESUS NAZARENO ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-05-30 14:58:38','2015-05-30 14:58:38',74,74,'A'),(21085,'140101','CH48','0',1,1,'PURIZACA VILLEGAS ERIKA','76520268',NULL,'JOSE LORA Y LORA 113 SAN FRANCISCO ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-30 14:59:45','2015-05-30 15:34:58',74,60,'A'),(21087,'140101','CH25','0',1,1,'MEJIA SANCHEZ ALEJANDRINA ','22222222',NULL,'PAUL HARRIS 789 JOCKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-05-30 16:10:31','2015-05-30 16:10:31',74,74,'A'),(21088,'140101','CH25','0',1,1,'LLANOS MEJIA JUANA','22222222',NULL,'LAS NUSTAS 265 JOCKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2015-05-30 16:11:32','2015-05-30 16:11:32',74,74,'A'),(21089,'140101','CH25','0',1,1,'AGUILAR PEÑA LUBER','11111111',NULL,'HUAYNACAPAC 901 JOCKEY LA VICTORIA FRENT RESIDENCIAL ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-05-30 16:12:40','2015-05-30 16:12:40',74,74,'A'),(21090,'140101','CH24','0',2,1,'INFANTE GUARNIZ LUIS','14080429',NULL,'IMPERIO 1305 CERCA A RAUL JIMENEZ RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-05-30 17:13:17','2015-07-20 11:40:39',74,11,'A'),(21091,'140101','CH24','0',1,1,'RIMARACHI CLAVO ZAIDA','27413924',NULL,'ELOI URETA MZ 128 LT 24 ESQ PASCUAL SACO RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-28','2015-05-30 17:15:04','2015-05-30 17:15:04',74,74,'A'),(21092,'140101','CH24','0',1,1,'MUNDACA RIVERA MIRIAM ','48420569',NULL,'ELOI URETA MZ 141 LT 8 CERCA A QUIÑAS RAYMONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-18','2015-05-30 17:16:37','2015-05-30 17:16:37',74,74,'A'),(21093,'140101','CH57','0',1,1,'PALACIOS LAMADRID JESUS','11111111',NULL,'SAENZ PEÑA  2190 LATINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-25','2015-05-30 17:26:47','2015-05-30 17:26:47',74,74,'A'),(21094,'140101','CH51','0',1,1,'RUIZ CORONADO MARCO','11111111',NULL,'PANAMERICANA 291 RICARDO PALMA MOGROBEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 17:30:39','2015-06-01 17:30:39',74,74,'A'),(21095,'140101','LA06','0',1,1,'GASTULO MORANTE SUSANA','17822436',NULL,'15 DE FEBRERO MZ N5 LT 06 FRENT SRA JULIA TIGRE LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 17:35:12','2015-06-01 17:35:12',74,74,'A'),(21096,'140101','CH47','0',1,1,'BERRU ZURITA MARIA','11111111',NULL,'MIGUEL GRAU 299 ESQ C/ PARIÑAS PJ SANTA ROSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 18:12:23','2015-06-01 18:12:23',74,74,'A'),(21097,'140101','CH47','0',1,1,'CHAPOÑAN DE LA CRUZ CESAR','22222222',NULL,'AGUSTO B- LEGUI 1835  PJ  SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 18:13:21','2015-06-01 18:13:21',74,74,'A'),(21098,'140101','CH47','0',1,1,'VEGA MONTAÑO GLADIS','22222222',NULL,'BELAUNDE 1015 PJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-06-01 18:15:44','2015-06-01 18:15:44',74,74,'A'),(21099,'140101','LA06','0',1,1,'HUARANCA LIZARASO RAUL','40402198',NULL,'GARCILAZO DE LA VEGA 544 SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-06-01 18:19:33','2015-06-01 19:10:58',74,74,'A'),(21100,'140101','LA06','0',1,1,'ZEÑA CORONADO JESSICA','46654104',NULL,'MZ R Y LT 15 LAS DUNAS C/ CIRO ALEGRIA LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 18:20:50','2015-06-01 18:20:50',74,74,'A'),(21101,'140101','CH26','0',1,1,'VITON TORRES VICTOR','11111111',NULL,'CALL NACIONALISMO 660 FACHAD AMARILLA LAS BRISAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 18:54:26','2015-06-01 18:54:26',74,74,'A'),(21102,'140101','CH08','0',1,6,'JIMENEZ JIMENEZ MARIA','11111111',NULL,'VICENTE LA VEGA CDRA 3 CAFETIN DE ELECTRONORTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-29','2015-06-01 18:55:54','2015-06-01 18:55:54',74,74,'A'),(21103,'140101','CH16','0',1,1,'SANCHEZ CUEVA MAYRA','22222222',NULL,'1 KIOSKO INTR  FEDERAL ALEMANA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-06-02 17:20:53','2015-06-02 17:20:53',74,74,'A'),(21104,'140101','CH16','0',1,1,'CHAPOÑAN ZEÑA PABLO','22222222',NULL,'2 KIOSKO INTR  FEDERAL ALEMANA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-02 17:21:57','2015-06-02 17:21:57',74,74,'A'),(21105,'140101','CH16','0',1,1,'AGAPITO BEJARANO YANINA','22222222',NULL,'1 KIOSKO INTR C.E SAN JOSE PRIMARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-02 17:23:17','2015-06-02 17:23:17',74,74,'A'),(21106,'140101','FE03','0',1,1,'ZAMORA BOLLALOVOS ELITA','22222222',NULL,'SALVADOR PEÑA 1020 PUEBLO NUEVO FERREÑAFE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-06-02 18:21:59','2015-06-02 18:21:59',74,74,'A'),(21107,'140101','FE03','0',1,1,'ANGELES OLIVA MARIA','22222222',NULL,'DEMETRIO PLAZA MZ C LT 11 FUNDO AÑIL  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-02 18:23:34','2015-06-02 18:29:00',74,74,'A'),(21108,'140101','FE03','0',1,1,'HUAMAN CHAVESTA VERONICA','22222222',NULL,'MIGUEL PASCO 261 PUEBLO NUEVO  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-06-02 18:24:35','2015-06-02 18:24:35',74,74,'A'),(21109,'140101','CH52','0',1,1,'DE LA TORRE SOTAYA ROSA','22222222',NULL,'FRANCISCO QUIROZ VEGA 144 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-06-02 19:04:30','2015-06-02 19:04:30',74,74,'A'),(21110,'140101','FE01','0',1,1,'ABAD  PALOMINO  PAMELA','11111111',NULL,'RICARDO PALMA 210 FERREÑAFE COST C,E LOS COCOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-02 19:17:51','2015-06-02 19:17:51',74,74,'A'),(21111,'140101','FE01','0',1,1,'RACCHUMI QUIROZ MARIA','11111111',NULL,'9 DE OCTUBRE 168 FERREÑAFE LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-30','2015-06-02 19:20:38','2015-06-02 19:20:38',74,74,'A'),(21112,'140101','CH39','0',4,1,'ALVARADO BLANCA','22222222',NULL,'JR CHICLAYO C/ MARIANO MELGAR N  02 POSOPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-06-03 17:26:43','2015-06-03 17:26:43',74,74,'A'),(21113,'140101','CH39','0',4,1,'HERRERA VASQUEZ FLOR','16702478',NULL,'ALTO PERU N 34 POSOPE ALTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-03 17:45:12','2015-06-03 17:45:12',74,74,'A'),(21114,'140101','CH38','0',4,1,'SECMACHE MARIELA','11111111',NULL,'3 DE OCTUBRE S/N SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-06-03 18:08:04','2015-06-03 18:08:04',74,74,'A'),(21115,'140101','CH38','0',4,1,'ARRASCO BRUNO ANDREA','11111111',NULL,'CALL ZOILA DAVILA S/N SALTUR FRENT A NERY VILCHEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-03 18:09:58','2015-06-03 18:09:58',74,74,'A'),(21116,'140101','CH40','0',4,1,'LLERENA DAVILA DALMA','22222222',NULL,'AV SAN JOSE N 03 PUCALA REJAS  BLANCAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-06-03 18:39:11','2015-06-03 18:39:11',74,74,'A'),(21118,'140101','CH33','0',4,1,'SILVA PISFIL NORMA','11111111',NULL,'SERVICENTRO S/N CARRETERA PUCALA PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2015-06-03 19:08:12','2015-06-03 19:08:12',74,74,'A'),(21119,'140101','CH53','0',4,1,'MORANTE TORRES YUBITZA','11111111',NULL,'LAS ALMENDRAS MZ 334 LT 7 PAMPA EL TORO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-04 09:03:16','2015-06-04 09:03:16',11,11,'A'),(21120,'140101','CH53','0',4,1,'GUEVARA BARBOZA JUAN','11111111',NULL,'RAMON CASTILLA S/N RESTAURAN LA CARPA COSTAD DE COMERCIAL EL CHINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-04 09:15:49','2015-06-04 09:15:49',11,11,'A'),(21121,'140101','CH18','0',1,1,'VASQUEZ FERNANDEZ BETTY','11111111',NULL,'MZ R LT 07 JUAN PABLO II LA PARADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-06-04 18:05:21','2015-06-04 18:05:21',74,74,'A'),(21122,'140101','CH18','0',1,1,'REYES YAJAHUANCA ADELAIDA','22222222',NULL,'MZ H LT 08 13 DE ENERO PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-04 18:06:29','2015-06-04 18:06:29',74,74,'A'),(21123,'140101','CH18','0',1,1,'PAUCAR ROMERO RENATO','22222222',NULL,'MZ D LT 09 CORAZON DE JESUS LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-04 18:07:20','2015-06-04 18:07:20',74,74,'A'),(21124,'140101','CH18','0',1,1,'VENTURA JUARES JANETH','22222222',NULL,'MZ E LT 10 VIRGEN DE FATIMA LA PRADERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-04 18:08:16','2015-06-04 18:08:16',74,74,'A'),(21125,'140101','CH49','0',1,1,'ZENADOR AZABACHE ROSA','22222222',NULL,'CIRCUNVALACION 728 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-06-04 18:10:23','2015-06-04 18:10:23',74,74,'A'),(21126,'140101','CH49','0',1,1,'TEPE IPANAQUE ROXANA','22222222',NULL,'MZ Z LT 04 SOL DE ORO CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-04 18:11:25','2015-06-04 18:11:25',74,74,'A'),(21127,'140101','LL01','0',4,1,'SERRANO MALCA JUANA','19323415',NULL,'LA RIVERA 398 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 16:59:19','2015-06-05 16:59:19',74,74,'A'),(21128,'140101','LL01','0',4,1,'INOSTROZA SANCHEZ LUCERO','11111111',NULL,'VICTOR RAUL 564 O I.S.T CIRO ALEGRIA CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-05 17:01:04','2015-06-05 17:01:04',74,74,'A'),(21129,'140101','LL01','0',3,1,'HUANILO MONTENEGRO CARLOS RAFAEL','22222222',NULL,'GONZALES  CACEDA 1090 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:16:07','2015-06-05 17:16:07',74,74,'A'),(21130,'140101','LL02','0',4,1,'GIL VASQUEZ FIORELLA','22222222',NULL,'CALL PROGRESO 1851 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:37:09','2015-06-05 17:37:09',74,74,'A'),(21131,'140101','LL02','0',4,1,'SANCHEZ ROJAS ROCIO ','22222222',NULL,'JR UNIVERCITARIO 272 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:37:51','2015-06-05 17:37:51',74,74,'A'),(21132,'140101','LL02','0',4,1,'OLANO DIAZ ISABEL','22222222',NULL,'AV RAMON CASTILLA 198 CHEPEN II VILLA LOS MARTIRES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:41:13','2015-06-05 17:59:29',74,74,'A'),(21133,'140101','LL02','0',4,1,'ROJAS RODAS HERMINDA','22222222',NULL,'CALL EL PORVENIR 470 VILLA LOS MARTIRES CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:44:00','2015-06-05 17:44:00',74,74,'A'),(21134,'140101','LL02','0',4,1,'BECERRA QUISPE FANNY','11111111',NULL,'JR SAN MIGUEL 657 CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 17:44:55','2015-06-05 17:44:55',74,74,'A'),(21135,'130401','LL03','0',4,1,' TERRONES PADILLA JANINA ISABEL','41049455',NULL,'TRIUNFO 1501 CHEPEN III (ESQ. SUCRE-2 PISOS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-06-05 17:45:54','2015-06-20 00:50:10',74,46,'A'),(21136,'140101','LL-10','0',4,1,'SIESQUEN SAAVEDRA CARMEN ','22222222',NULL,'AV PANAMERICANA ESQ C/ AYACUCHO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 18:36:13','2015-06-05 18:36:13',74,74,'A'),(21137,'140101','LL-10','0',4,1,'RODRIGUES VASQUEZ MELISSA','22222222',NULL,'HUSARES DE JUNIN 261 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 18:37:21','2015-06-05 18:37:21',74,74,'A'),(21138,'140101','LL-10','0',4,1,'MALINGA VASQUEZ JAYRO','22222222',NULL,'HUSARES DE JUNIN 336 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 18:38:32','2015-06-05 18:38:32',74,74,'A'),(21139,'140101','LL-10','0',4,1,'HUAMAN RODRIGUES ROSA','22222222',NULL,'JUSTO ALBUJAR 141 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 18:39:27','2015-06-05 18:39:27',74,74,'A'),(21140,'140101','LA17','0',2,1,'SANDOVAL SANTAMARIA ROLANDO','17602557',NULL,'FEDERICO VILLARREAL 540 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 18:40:43','2015-06-05 19:35:41',74,46,'A'),(21141,'140303','LA02','0',4,1,'MEDALY CRISANTA DIAZ','89898989',NULL,'7 DE ENERO 219 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-05 19:14:37','2015-06-05 19:18:53',46,46,'A'),(21142,'140303','LA02','0',4,4,'MONJA INOÑAN KARINA MERCEDES','45454545',NULL,'PUESTO N° 5 INTERIOR MERCADO ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-06-05 19:15:46','2015-06-05 19:19:22',46,46,'A'),(21144,'140101','LA13','0',4,1,'PEÑA CARRASCO LILIA','17629648',NULL,'SAN MIGUEL S/ N OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-06-06 14:46:08','2015-06-06 14:46:08',74,74,'A'),(21145,'140101','LA13','0',4,1,'ZOTERO CORNEJO MARIA','27704081',NULL,'CALL INMACULADA ESQ C/ SANTA ISABEL OLMOS I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-06 14:47:33','2015-06-06 14:47:33',74,74,'A'),(21146,'140101','LA03','0',4,1,'NEVADO CAVERO VIOLETA','22222222',NULL,'ELIAS AGUIRRE 681 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-06-06 16:23:38','2015-06-06 16:23:38',74,74,'A'),(21147,'140101','LA03','0',4,1,'MONJA PUICON VIVIAN','11111111',NULL,'DIEGO FERRE 728   JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-06 16:24:38','2015-06-06 16:24:38',74,74,'A'),(21148,'140101','CH25','0',1,1,'QUISPE MANRRIQUE YENNY    DESPUES DE LAS 3.00PM','11111111',NULL,'LOS AMAUTAS 480 CASA DE REJAS - EL JOCKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-06-06 17:51:18','2015-07-11 17:44:18',74,60,'A'),(21149,'140101','CH24','0',1,1,'CAMONAL SUARES ROCIO','45762212',NULL,'INCA ROCA 1295 ESQ MACHUPICCHU FACHAD AMARILLA RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-06 17:56:10','2015-06-06 17:56:10',74,74,'A'),(21150,'140101','LA11','0',4,1,'MORALES BERRU ROSARIO','47268783',NULL,'ATAHUALPA 424 MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-05-31','2015-06-06 18:30:47','2015-06-06 18:30:47',74,74,'A'),(21151,'140101','CH24','0',1,1,'HERNANDEZ SERNA EDILBRANDO','40603005',NULL,'LOS INCAS MZ E LT 3 - 1 DE JUNIO COSTAD AZUL RAYMONDI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2015-06-06 18:39:44','2015-06-13 19:36:09',74,60,'A'),(21153,'140101','LA12','0',4,1,'FALLA SANCHEZ ROSA','43911783',NULL,'SAN JOSE 301  MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-06-06 18:42:42','2015-07-24 18:59:30',74,60,'A'),(21154,'140101','CH01','0',1,1,'BRICEÑO ZAGACETA MARIA',NULL,'10337986183','AREQUIPA 870 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-06-08 17:48:15','2015-06-08 17:48:15',74,74,'A'),(21155,'140101','CH47','0',1,1,'LLATAS IZQUIERDO JUDITH',NULL,'10461694174','COIS 640 SAN LUIS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2015-06-08 18:14:48','2015-06-08 18:14:48',74,74,'A'),(21156,'140101','CH47','0',1,1,'RAMIRES HOYOS AIDE','22222222',NULL,'BELAUNDE 964 LOCUTORIO P.J SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-06-08 18:15:57','2015-06-08 18:15:57',74,74,'A'),(21157,'140101','CH47','0',1,1,'ALARCON FLORES MARIA','22222222',NULL,'CALL SANTA ROSA 319 P.J SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-06-08 18:17:02','2015-06-08 18:17:02',74,74,'A'),(21158,'140101','CH47','0',1,1,'BERNAL ANISETO PAOLA','22222222',NULL,'INDEPENDENCIA 120 P, J SANTA ROSA  SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-06-08 18:18:28','2015-06-08 18:18:28',74,74,'A'),(21159,'140101','CH55','0',1,1,'CAMPOS MALDONADO LUZ MARIA','22222222',NULL,'FRANCISCO CUNEO 580 PATAZCA TUPA AMRU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-06-08 18:24:05','2015-06-08 18:24:05',74,74,'A'),(21160,'140101','CH07','0',1,1,'CUVAS ISAMAR','22222222',NULL,'CALL AZUCENA 189 PJ SANTA ROSA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-06-09 16:53:11','2015-06-09 16:53:11',74,74,'A'),(21161,'140101','FE03','0',1,1,'PURISACA RUIZ CINTHIA ','11111111',NULL,'CAHUIDE 218 FERREÑAFE PUEBLO NUEEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-06-09 17:27:21','2015-06-09 17:27:21',74,74,'A'),(21162,'140101','LA06','0',1,1,'DAMIAN OLIVOS LUIS GUSTAVO ','46778574',NULL,'MZ D LT 05 1 DE OCTUBRE LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-06-09 18:40:40','2015-06-09 18:40:40',74,74,'A'),(21163,'140301','LA06','0',1,1,'PAIMA IRIZAGA LIS','46661474',NULL,'MZ E LT 08 SECTOR 1 DE OCTUBRE LAS DUNAS ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-06-09 20:26:07','2015-06-30 04:02:38',74,46,'A'),(21164,'140101','LA06','0',1,1,'SARSEQUE SARSEQUE MARIA','11111111',NULL,'MZ ELT 01 1 DE OCTUBRE LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-08','2015-06-09 20:27:17','2015-06-09 20:27:17',74,74,'A'),(21165,'140101','CH44','0',1,1,'IRIGOIN MASABEL LUZ','11111111',NULL,'MZ A LT 11 CALL LOS INCAS SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-22','2015-06-09 20:29:25','2015-06-09 20:29:25',74,74,'A'),(21166,'140101','CH44','0',1,1,'LUYA BALAREZO CECILIA',NULL,'10164042734','JORGE CHAVEZ 212 SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-09','2015-06-09 20:31:04','2015-06-09 20:31:04',74,74,'A'),(21167,'140101','CH05','0',4,1,'CHAVEZ VILLALOBOS MARIA ELENA','45920004',NULL,'BARRIO OBRERO 228 CAYALTY I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-06-10 19:02:18','2015-06-24 16:40:50',74,46,'A'),(21169,'140101','CH06','0',4,1,'BECERRA ATALAYA SEGUNDO','22222222',NULL,'ELIAS AGUIRRE 116 CAYALTY II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-06-10 19:14:17','2015-06-10 19:14:17',74,74,'A'),(21170,'140115','CH61','0',4,1,'LARA CRUZADO, JACKELINE','42498404',NULL,'DIEGO HERNANDEZ CORONADO MZ Q LOTE 8 URB. MIRAFLORES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-06-10 19:14:47','2015-06-10 19:14:47',46,46,'A'),(21171,'140101','CH43','0',1,1,'CONTRERAS PEREZ LUZMILA','11111111',NULL,'QUIÑONES ESQ C/ GRAU 196 PUERTO ARTURO REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-06-10 19:44:52','2015-06-10 19:44:52',74,74,'A'),(21172,'140101','CH43','0',1,1,'SUAREZ HILDA','22222222',NULL,'INCA ROCA 101 -A C/ ATAHUALPA REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-06-10 20:02:46','2015-07-08 18:04:42',74,74,'A'),(21173,'140101','CH11','0',1,1,'LIZA FARROÑAY ROSA','16516283',NULL,'BOLIVAR 500 CIUDAD ETEN CERCA A GRAU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-10','2015-06-10 20:43:54','2015-06-10 20:43:54',74,74,'A'),(21174,'140101','CH03','0',1,1,'ALARCON DELGADO CARMEN','43795152',NULL,'MESONES MURO 278 ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-06-11 19:21:12','2015-06-11 19:21:12',74,74,'A'),(21175,'140101','CH03','0',1,1,'NUÑEZ FERNANDEZ ROSA','45224930',NULL,'STAN 49 MEDO MI PERU ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-06-11 19:51:32','2015-06-11 19:51:32',2,2,'A'),(21176,'140101','CH41','0',1,1,'NARCISO SACRAVINCA GUIDO','16748365',NULL,'POLO JIMENEZ 245 REMIGIO SILVA','INTERNET',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-06-11 20:08:00','2015-06-11 20:08:00',46,46,'A'),(21177,'140101','CH13','0',1,1,'GOMEZ RIVERA CARMEN','41486953',NULL,'IQUITOS 167  LADO B FACHADA AMARILLA  URB. QUIÑONEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-11','2015-06-11 20:12:05','2015-06-11 20:12:05',46,46,'A'),(21179,'140114','CH49','0',4,1,'BERNAL LUMBRES CIELO','46889369',NULL,'TACNA 148 ESQ ROSARIO LLONTOP  CALETA STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-06-11 20:45:07','2015-09-10 16:48:47',46,60,'A'),(21180,'140114','CH49','0',4,1,'ROJAS EFIO NATALI','44668724',NULL,'UNION 473 CALETA STA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2015-06-11 20:46:21','2015-06-11 20:55:15',46,46,'A'),(21181,'140114','CH49','0',1,1,'SANDOVAL BANCES CAROLINA','46248206',NULL,'HUGO PESEC 304 CALETA SANTA ROSA - FRENTE CANCHA FULBITO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-06-11 20:48:06','2015-10-08 18:59:11',46,60,'A'),(21182,'140101','CH03','0',1,1,'DIAZ SAAVEDRA NANCY','41227382',NULL,'AV. VENEZUELA 1026 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-06-11 21:36:05','2015-06-11 21:41:31',46,46,'A'),(21183,'140112','CH35','0',1,1,'REGALADO MARQUEZ SANDRA','00000000',NULL,'SAN PEDRO MZ H LOTE 16 - PROVIDENCIA - PIMENTES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-06-12 09:04:08','2015-06-12 09:27:33',46,46,'A'),(21184,'140112','CH35','0',1,1,'ASALDE CÉSPEDES JUANA RUBÍ','00000000',NULL,'A. UGARTE MZ H LT 27 - PROVIVIENDA - PIMENTE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-06-12 09:06:12','2015-06-12 09:28:00',46,46,'A'),(21185,'140112','CH35','0',1,8,'CHAVESTA TORRES ESTEBAN','02020202',NULL,'Lambayeque 416 PIMENTEL (Panaderia las dalias)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-06-12 09:07:41','2015-06-12 09:28:39',46,46,'A'),(21187,'140101','LA09','0',4,1,'YOVERA SANDOVAL PAULA','11111111',NULL,'MARTIRES DE CHAN CHAN 242 ESQ C/ REAL MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-06-12 19:26:21','2015-06-12 19:26:21',74,74,'A'),(21188,'140101','LA09','0',4,1,'SANTA MARIA TORRES LUCIA','42644255',NULL,'SAN MARTIN 604 ESQ C/ SANTA ROSA MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-06-12 19:27:21','2015-06-12 19:27:21',74,74,'A'),(21189,'140101','LA09','0',4,1,'DAMIAN FARRO EDITH ','46464122',NULL,'SAN MARTIN 606 MOCHUMI CHAD MAYOLICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-06-12 19:28:48','2015-06-12 19:28:48',74,74,'A'),(21190,'140101','LA03','0',4,1,'LAZO PURISACA TEODORA','22222222',NULL,'DIEGO FERRE 1250 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-06-12 19:31:32','2015-06-12 19:31:32',74,74,'A'),(21191,'140303','LA-15','0',4,1,'ACOSTA TEJADA ISABEL','45470742',NULL,'7 DE ENERO 202 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-06-12 22:14:31','2015-10-17 22:27:33',46,60,'A'),(21192,'140114','CH49','0',1,1,'FARRO SANCHEZ MARIA   985882386','11111111',NULL,'LOS CEDROS 146 URB 28 DE JULIO- SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-06-12 22:16:36','2015-11-05 18:45:45',46,60,'A'),(21193,'140308','LA14','0',4,1,'MENDOZA BENITEZ ROSA ELENA','16747049',NULL,'GRAU 138 OLMOS II (FINAL CALLE GRAU)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-06-12 22:39:13','2015-06-12 22:39:13',46,46,'A'),(21194,'140308','LA14','0',4,1,'TESEN ARROYO GONZALO','17742095',NULL,'JR COLON 620 OLMOS II (COST. I.E. SOR MANUELA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-12','2015-06-12 22:40:21','2015-06-12 22:40:21',46,46,'A'),(21195,'140301','LA14','0',4,1,'SOSA MANTILLA SUSANA','17526543',NULL,'HUASCAR CDRA 10 OLMOS II (PTA. ENRROLLABLE AZUL)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-06-12 22:41:42','2015-07-05 14:47:50',46,60,'A'),(21196,'140308','LA14','0',4,1,'CASTRO MORE LEYDI','41247517',NULL,'SAN PEDRO S/N ESQ. SAN JUAN - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-07','2015-06-12 22:44:52','2015-06-12 22:44:52',46,46,'A'),(21197,'140308','LA14','0',4,8,'TESEN TEJADA IRVIN','17606893',NULL,'SR. DE LOS MILAGROS S/N ESQ. JUAN XXIII OLMOS II(PANADERIA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-06-12 22:46:14','2015-06-12 22:46:14',46,46,'A'),(21199,'140308','LA14','0',4,1,'SANTIN OLAZABAL NOELIA','18101525',NULL,'LEGUIA 1095 OLMOS II (COST. RES. POLLERIA EL CESAR II)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2015-06-12 22:58:47','2015-09-18 22:37:07',46,60,'A'),(21200,'140101','CH21','0',1,1,'PIÑA  MEZA JULIETH','45186123',NULL,'ÑUSTAS  1886 EL INCA LA VICTORIA FRENT A MERCAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-06-13 14:28:40','2015-06-13 14:33:10',74,74,'A'),(21201,'140101','CH21','0',1,1,'RIMARACHIN VASQUEZ GISSELL','22222222',NULL,'PARAMONGA 518  LA VICTORIA EL INCA CASA 3 PISO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-06-13 14:34:50','2015-06-13 14:34:50',74,74,'A'),(21202,'140101','CH45','0',1,1,'FERNANDEZ RUFASTO GEORGINA','17601588',NULL,'NIÑO HEROE 690 CASA BLANCA SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-06-13 14:42:07','2015-06-13 14:42:07',74,74,'A'),(21203,'140101','CH45','0',1,1,'BARAONA AYALA NEYDA','17607585',NULL,'REAL 124 CASA BLANCA SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2015-06-13 15:02:41','2015-06-13 15:02:41',74,74,'A'),(21204,'140101','CH48','0',1,1,'DAMIAN CHAPPETTA EUGENIA','22222222',NULL,'MZ E LT 10 CIUDADELA RECT DE DOÑA PERCY ZAMORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-13','2015-06-13 15:10:29','2015-06-13 15:10:29',74,74,'A'),(21205,'140101','CH01','0',1,1,'CALDERON PORRAS LEYDI','11111111',NULL,'AREQUIPA 925 9 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-06-16 14:21:35','2015-06-16 14:21:35',74,74,'A'),(21206,'140101','CH47','0',1,1,'SAAVEDRA ERAZO ROSALIA','11111111',NULL,'BELAUNDE 1005 P.J SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-06-16 15:27:53','2015-06-16 15:27:53',74,74,'A'),(21207,'140101','FE03','0',1,1,'MARTINEZ CASTILLO DELIRIA','22222222',NULL,'POLICARPIO485 PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2015-06-16 15:29:12','2015-06-16 15:29:12',74,74,'A'),(21208,'140201','FE04','0',1,1,'ENCO COTRINA MARLA MARTINA','18101585',NULL,'MONSALVE MURO MZ V LT 35A  ALTO PERÚ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-06-16 15:49:16','2015-06-16 16:14:58',46,46,'A'),(21209,'140201','FE04','0',1,1,'INOÑAN CHUNGA ZULLY','41790567',NULL,'SAN RAMÓN MZ E LT 06 U.V. STA. ISABEL  FTE AL COMPLEJO DEPORTIVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-04','2015-06-16 15:52:01','2015-06-16 16:15:26',46,46,'A'),(21210,'140201','FE04','0',1,1,'LEONARDO CARRILLO ELVIRA','17415889',NULL,'SAN RAMON 165 U.V. STA ISABEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-16 15:53:27','2015-06-16 16:15:47',46,46,'A'),(21211,'140201','FE01','0',1,1,'MONTALVO VERA, MERCEDES','17410534',NULL,'CALLE LOS CEDROS MZ A LT 5 - EL ALGODONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2015-06-16 17:01:24','2015-06-16 17:01:24',46,46,'A'),(21212,'140201','FE01','0',1,1,'PISCOYA JURUPE, VICTORIA','17449459',NULL,'CALLE TRES MARÍAS N° 521 U.V. LAS MERCEDES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-16','2015-06-16 17:03:17','2015-06-16 17:06:16',46,46,'A'),(21213,'140101','CH38','0',4,1,'MORI MAZA PETROCINDA','11111111',NULL,'RAMON CASTILLA 1022 FRENT CANCHITA SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-06-17 16:23:09','2015-06-17 16:23:09',74,74,'A'),(21214,'140101','CH38','0',4,1,'CASTILLO ORDINOLA ROMINA','70321840',NULL,'03 DE OCTUBRE N 04 SALTUR LIBRERIA BODEGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-06-17 16:24:12','2015-06-17 16:24:12',74,74,'A'),(21215,'140101','CH38','0',4,1,'PUPUCHE YOVERA SOCORRO','22222222',NULL,'SISTO DELGADO S/N LUBRICANTES AV POMALCA KIOSKO VERDE SALTUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-17 16:25:28','2015-06-17 16:31:43',74,74,'A'),(21216,'140101','CH53','0',4,1,'DIAZ ZENAIDA LEYVA ','40719873',NULL,'MZ U LT 06 ACAPULCO COSTD DE C.E .I  TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-17 16:28:00','2015-06-17 16:28:00',74,74,'A'),(21217,'140101','LA17','0',4,1,'IRIGOIN OBLITAS RONALDO ','11111111',NULL,'PST N 11 INTR MDO TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-06-17 16:31:01','2015-06-17 16:31:01',74,74,'A'),(21218,'140101','CH16','0',1,1,'QUEVEDO MEDIANERO JHONDIR',NULL,'10743148857','MANUEL ARTEAGA 427 - JOSE OLAYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-17 18:34:33','2015-06-17 18:34:33',46,46,'A'),(21219,'140119','CH40','0',2,1,'BAUTISTA PURISACA CESAR','16685923',NULL,'JOSE OLAYA 33  -  PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-06-17 18:41:17','2015-06-17 18:41:17',46,46,'A'),(21220,'140118','CH36','0',1,1,'DAVILA REQUEJO FLOR','44687111',NULL,'U.V. SAN JUAN DE DIOS - POMALCA I CARRETERA - (ramada esteras cost. COCA COLA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-06-18 09:47:01','2015-06-18 10:22:02',46,46,'A'),(21221,'140118','CH36','0',1,1,'QUESQUEN URCIA MARITZA','16654839',NULL,'MZ G LT 3A URB. MIRAFLORES - POMALCA I CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-06-18 09:48:41','2015-06-18 10:22:27',46,46,'A'),(21222,'140118','CH36','0',1,1,'VALLEJOS SANCHEZ CESARINA','08152022',NULL,'MZ K LT 3A U.V. LAS VEGAS - POMALCA I CARRETERA (ESP. C.E. LAS VEGAS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-17','2015-06-18 09:50:28','2015-06-18 10:22:59',46,46,'A'),(21223,'140118','CH36','0',1,1,'CHINCHAY RODRIGUEZ ROSA','16439812',NULL,'MZ M LT 1 C.P. LAS VEGAS - POLAMCA I CARRETERA (FTE. C E. LAS VEGAS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-06-18 10:13:51','2015-06-18 10:23:37',46,46,'A'),(21224,'140118','CH36','0',1,1,'BONIFACIO LLONTOP LETICIA','43928151',NULL,'LOS GERANIIOS MZ I LT 9 C.P. LAS VEGAS - POMALCA I CARRETERA -(COST. IGLESIA MMM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-06-18 10:15:16','2015-06-18 10:15:16',46,46,'A'),(21226,'140118','CH36','0',1,1,'OCAÑA JIMENEZ GLADYS','16208875',NULL,'MICAELA BASTIDAS MZ B1 LT 9 C.P. SAN FRANCISCO - POMALCA I CARRETERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 10:18:02','2015-06-18 10:18:02',46,46,'A'),(21227,'140118','CH36','0',1,1,'CRUZ CASTRO SARA','44207885',NULL,'INTEGRACION MZ H LT 1A/CON ABANCAY - P.J. UNION - POMALCA I CARRETERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-06-18 10:19:23','2015-06-18 10:19:23',46,46,'A'),(21228,'140101','CH49','0',1,1,'CASTRO FIESTAS ISABEL','22222222',NULL,'LUIS HUAMANCHUMO 120 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 15:43:35','2015-06-18 15:43:35',74,74,'A'),(21229,'140101','CH49','0',1,1,'CRUZ CALISTO JOVANA','22222222',NULL,'CALL REAL 325 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-06-18 15:44:33','2015-06-18 15:44:33',74,74,'A'),(21230,'140101','CH45','0',1,1,'LARRAIN RAMOS KATHERIN','22222222',NULL,'DORADO 2145  NUEVO  SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-06-18 15:49:09','2015-06-18 15:49:09',74,74,'A'),(21231,'140101','CH58','0',1,1,'JESSICA RIOS ZAMORA','01010101',NULL,'NICOLAS DE AYLLON # 1061',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 18:59:32','2015-06-18 18:59:32',46,46,'A'),(21232,'140101','CH58','0',1,1,'DE LA CRUZ MAYANGA CRISTINA','18181818',NULL,'HUSARES DE JUNIN # 1264',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:06:53','2015-06-18 21:03:39',46,46,'A'),(21233,'140101','CH14','0',1,1,'MARCOS TERRONES MELENDES','16161616',NULL,'DIAMELAS # 278 \"CARLOS STEIN\"',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:17:10','2015-06-18 19:17:10',46,46,'A'),(21234,'140101','CH14','0',1,1,'GRACIELA CUEVA REGALADO','19191919',NULL,'CARLOS CASTAÑEDA # 1462 \"CARLOS STEIN\"',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:18:44','2015-06-18 19:18:44',46,46,'A'),(21235,'140101','CH58','0',1,1,'ANDREA PURIHUAMAN DE LA CRUZ','06814335',NULL,'CIRCUNVALACION # 469',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:20:00','2015-06-18 19:20:00',46,46,'A'),(21236,'140112','CH35','0',1,1,'MENDOZA PERICHE IRENE','18990585',NULL,'LOS LAURELES 105 PIMENTEL CIUDAD (1 CDRA POSTA, FTE. ANTENA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-06-18 19:22:14','2015-06-18 19:22:14',46,46,'A'),(21237,'140112','CH35','0',1,1,'LOZANO HEREDIA BEATRIZ','16440055',NULL,'RICARDO PALMA 404 PIMENTEL CIUDAD (FTE. ESTADIO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-06-18 19:23:39','2015-06-18 19:23:39',46,46,'A'),(21239,'140112','CH35','0',1,1,'ECA PAIVA MARIA VENTURA','44150977',NULL,'A.B. LEGUIA 410 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:27:59','2015-06-18 19:27:59',46,46,'A'),(21240,'140112','CH35','0',1,1,'SAMILLAN BANCES GLADYS','17520848',NULL,'BALTA 672 PIMENTEL (FACHADA MAYOLICA GUINDA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-18','2015-06-18 19:30:12','2015-06-18 19:30:12',46,46,'A'),(21241,'140101','LL-10','0',2,1,'PEREZ PERDIGON ISABEL','11111111',NULL,'SANTA ROSA 775-A ESQ C/ ALIANZA GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-19 17:44:11','2015-06-19 17:44:11',74,74,'A'),(21242,'140101','LL-10','0',4,1,'MARIN ONORIO GLORIA','47009892',NULL,'UNION 903-B GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-19 17:45:48','2015-06-19 17:45:48',74,74,'A'),(21243,'140101','LL-10','0',4,6,'PERALTA MEJIA EVA','41689685',NULL,'C.E TAMBO REAL N 81788 PRIMARIA KIOSKO INTR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-19 17:47:26','2015-06-19 17:47:26',74,74,'A'),(21244,'140101','LL01','0',4,1,'SALDAÑA MENDOZA FIORELLA','43062006',NULL,'PALMA BELLA MZ A LT 07 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-06-19 17:48:44','2015-06-19 17:48:44',74,74,'A'),(21245,'140101','LA17','0',4,1,'OLANO SARMIENTO PATRICIA','41239289',NULL,'16 DE FEBRERO 025  FINAL D CALL TELEFONO PUBLICO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-19 17:54:29','2015-06-19 17:54:29',74,74,'A'),(21246,'130401','LL03','0',4,1,'PINEDA NARRO ESTHER','19324609',NULL,'2 DE MAYO 658 CHEPEN III (COSTADO DEL CC AGUAS VERDES)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-20 00:24:10','2015-06-20 00:24:10',46,46,'A'),(21247,'130401','LL03','0',4,1,'CALLA VILLOSLADA CARMEN','80239880',NULL,'SAN SEBASTIAN 105 CHEPEN III (COST. ARCO)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-20 00:26:01','2015-06-20 00:26:01',46,46,'A'),(21248,'130401','LL03','0',4,1,'PISFIL TORRES SEBASTIANO','19210372',NULL,'JR. 2 DE MAYO 970 CHEPEN III (1/2 CDRA SAN SEBASTIAN - RAMADA CALAMINA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-20 00:32:41','2015-06-20 00:32:41',46,46,'A'),(21249,'130401','LL03','0',4,1,'ALVITREZ DIAZ ROXANA','40148053',NULL,'SAN SEBASTIAN 955 CHEPENIII (LETRERO TELEFONO FACHADA VERDE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-06-20 00:34:29','2015-06-20 00:34:29',46,46,'A'),(21250,'130401','LL03','0',4,1,'MAYTA TERRONES ZOILA','40945681',NULL,'CACERES 772 CHEPEN III (BAJANDO CALLE SAN SEBASTIAN) 2 PISOS 2°PISO LADRILLO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-20 00:35:57','2015-06-20 00:35:57',46,46,'A'),(21251,'130401','LL03','0',4,1,'SANCHEZ CASAVALENTA VALENTINA','19331462',NULL,'TRIUNFO 1965 CHEPEN III  (COST. SONIDO JECPAD-ANTES TACNA)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-20 00:37:56','2015-06-20 00:37:56',46,46,'A'),(21252,'130401','LL03','0',4,1,'TORRES ROMERO YISELA ISABEL',NULL,'10191972410','CAL. EL TRIUNFO NRO. 1885 (PLAZUELA VICTORIA) CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-06-20 00:39:52','2015-06-20 00:39:52',46,46,'A'),(21253,'130401','LL03','0',4,1,'RAMOS BAZAURE JULIO','17405525',NULL,'TRIUNFO 1299 CHEPEN III ( ESQ SAN MARTIN - 2 PISOS)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-06-20 00:42:04','2015-06-20 00:42:04',46,46,'A'),(21254,'130401','LL03','0',4,1,'QUIROZ ACHON NILTON','19208560',NULL,'PROGRESO 1300 CHEPEN III (2 PISOS - VERDE)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-19','2015-06-20 00:43:57','2015-06-20 00:43:57',46,46,'A'),(21255,'140101','LA11','0',4,1,'CORONEL RODRIGUEZ ISOLINA','16499315',NULL,'EL CARMEN 207 ESQ C/ PRIMAVERA MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-06-20 16:05:57','2015-06-20 16:05:57',74,74,'A'),(21257,'140101','CH25','0',1,1,'ROJAS TINEO LINA','11111111',NULL,'ANTENOR ORREGO 1144 JOCKEY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-06-20 16:35:47','2015-06-20 16:35:47',74,74,'A'),(21258,'140101','CH25','0',1,1,'QUISPE BALAREZO VICTOR MANUEL','22222222',NULL,'LLOQUE  YUPANQUI 953 JOCKEY LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-06-20 16:47:41','2015-06-20 16:47:41',74,74,'A'),(21259,'140307','LA12','0',4,1,'CHOZO FARROÑAN CLARA','80523586',NULL,'28 DE JUNIO S/N UPIS CRUZ DE CHALPON  OVALO UPIS MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-06-20 21:08:31','2015-06-20 21:19:55',46,46,'A'),(21260,'140101','LA13','0',4,6,'SUYON SERRATO MANUEL','11111111',NULL,'AV. AGUSTO B LEGUI S/N TERMINAL FLORINDEZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-20','2015-06-20 22:37:45','2015-06-20 22:37:45',74,74,'A'),(21261,'140101','CH47','0',1,1,'MEJIA HUERTAS MARIA','22222222',NULL,'ANGAMOS 900 SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-22','2015-06-22 17:58:16','2015-06-22 17:58:16',74,74,'A'),(21262,'140101','CH47','0',1,1,'CHINGUEL ROMERO CELIA','40204422',NULL,'PARIÑAS MZ F LT 19 SANTA ROSA SAN LUIS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-06-22 17:59:21','2015-06-22 17:59:21',74,74,'A'),(21264,'140101','CH04','0',1,1,'PALOMINO TAHUADA DEYSI','11111111',NULL,'PEDRO RUIZ 1700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-23','2015-06-23 19:10:36','2015-06-23 19:10:36',74,74,'A'),(21265,'140108','CH31','0',1,1,'ENEQUE FLORES LIDIA','42857630',NULL,'GRAU Nª 834 MONSEFU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-06-24 16:40:04','2015-06-24 16:40:04',46,46,'A'),(21266,'140116','CH06','0',4,1,'VITON VALDIVIA PILAR','16404968',NULL,'AREQUIPA 120 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-06-24 17:13:04','2015-06-24 17:13:04',46,46,'A'),(21267,'140116','CH06','0',4,1,'PEREZ LLATAS MARÍA','16789234',NULL,'DIEGO FERRE MZ 2 LOTE 4 - CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-06-24 17:14:05','2015-06-24 17:14:05',46,46,'A'),(21269,'140103','CH11','0',1,1,'SILVA MILLONES PEDRO','16401221',NULL,'GONZALES PRADA 501 ESQ. CON GRAU - CIUDAD ETEN (INTERNET)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-06-24 17:17:25','2015-06-24 17:17:25',46,46,'A'),(21271,'140103','CH11','0',1,1,'NECIOSUP LIZA BERTHA','00000000',NULL,'BOLOGNESI 246 - CIUDAD ETEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-06-24 17:19:42','2015-06-24 19:07:26',46,46,'A'),(21272,'140101','CH43','0',1,1,'MANOSALVA TORIBIA','22222222',NULL,'CALL INDEPENDENCIA 106 REQUE ESPALD C.E DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-24','2015-06-24 18:12:17','2015-06-24 18:12:17',74,74,'A'),(21273,'140101','CH03','0',1,1,'GUEVARA GUIVAR ANA','41390178',NULL,'VIRREY TOLEDO N° 551 - ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-06-25 17:01:00','2015-06-25 17:01:00',46,46,'A'),(21274,'140101','CH49','0',1,1,'GUEBAR RONDOY MARIA','22222222',NULL,'TACNA 245 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-20','2015-06-25 18:18:35','2015-06-25 18:18:35',74,74,'A'),(21275,'140101','CH58','0',1,1,'HURTADO MONTENEGRO DORA','22222222',NULL,'SANTA MARTHA 1192 URRUNAGA I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-06-25 18:28:33','2015-06-25 18:28:33',74,74,'A'),(21276,'140101','CH58','0',1,1,'HERRERA GUEVARA ALICIA','44408096',NULL,'MZ K LT 01 CARLOS STEIN  ESQNA  INTERNET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-06-25 18:39:58','2015-06-25 18:41:49',74,74,'A'),(21277,'140101','LA11','0',1,1,'SANTOS CRUZ MARTHA','45646294',NULL,'PSJE SILENCIO 120  Y EL MAESTRO MOTUPE I ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-06-26 18:11:27','2015-07-10 17:50:30',74,74,'A'),(21278,'140101','LA-15','0',4,1,'ACOSTA GARCIA ALEJANDRA','77129661',NULL,'CALL SR DE LOS MILAGROS 126 ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-26','2015-06-26 18:24:47','2015-06-26 18:24:47',74,74,'A'),(21281,'140101','CH21','0',1,1,'CORONEL AURELIO ','22222222',NULL,'VIRU 650 PORTON MARRON X EL MERCADO EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-27','2015-06-27 14:16:34','2015-06-27 14:16:34',74,74,'A'),(21284,'140101','CH19','0',1,1,'MARTINEZ QUIJANDRIA GINA',NULL,'10167546175','CALL ANGEL CORNEJO TDA 01 RESIDENCIAL LA PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-06-29 15:36:07','2015-06-29 15:36:07',74,74,'A'),(21285,'140301','LA06','0',1,1,'TINCO AGUILAR ELENA','80618878',NULL,'CALLE 10 MZ X4 LOTE 19 ESQUINA CON AV, LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-06-30 03:59:49','2015-06-30 04:07:39',46,46,'A'),(21286,'140301','LA06','0',1,3,'CHOMBA MESTANZA YANET',NULL,'10438115132','EMILIANO NIÑO MZ A LT 02 LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-06-30 04:06:57','2015-06-30 04:06:57',46,46,'A'),(21287,'140101','CH51','0',1,1,'BAZAN BARRANTES ELVA','01235645',NULL,'MZ O LOTE 32 - MOGROVEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-06-30 04:41:26','2015-06-30 04:41:26',46,46,'A'),(21288,'140101','CH51','0',1,1,'PRADO SIESQUEN EDGAR','01012235',NULL,'RIO GRANDE MZ C LOTE 1 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-06-30 04:48:02','2015-06-30 04:48:02',46,46,'A'),(21289,'140101','LA07','0',1,1,'CUMPEN SANTA MARIA MARILU','40482198',NULL,'PSTO 58  SECC MONSALVE BACA INTR MDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-29','2015-06-30 17:33:46','2015-06-30 17:33:46',74,74,'A'),(21290,'140101','FE03','0',1,1,'PRIMO SANSISTEBAN MARTHA','11111111',NULL,'ALBERTO EXEBIO CDRA 3 FRENT A COLISEO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-06-30 17:36:46','2015-06-30 17:36:46',74,74,'A'),(21291,'140101','FE03','0',1,1,'CABRERA CORTEZ MARISOL','17430107',NULL,'PSJE VICTORIA 299 ESQ C/ PROLON UNION FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-06-30 17:38:06','2015-06-30 17:38:06',74,74,'A'),(21292,'140101','CH16','0',1,1,'AYEN MORENO AUGUSTO','16491928',NULL,'PIURA 295-B  JOSE OLAYA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-06-30 17:41:59','2015-06-30 17:41:59',74,74,'A'),(21293,'140101','FE03','0',1,1,'URUPEQUE PURISACA MARTHA','16489262',NULL,'CAHUIDE 219 PUEBLO NUEVO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-06-30 18:00:33','2015-06-30 18:00:33',74,74,'A'),(21294,'140101','FE03','0',1,1,'FERNANDEZ MARTINEZ ELVA ','11111111',NULL,'TACNA 544 FERREÑAFE PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-06-30','2015-06-30 18:43:02','2015-06-30 18:43:02',74,74,'A'),(21295,'140101','CH39','0',1,1,'BARRANTES TAPIA GLADIS','22222222',NULL,'CALL CESAR VALLEJO N 60 FRENT A IGLESIA POSOPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-07-01 14:51:53','2015-07-01 14:51:53',74,74,'A'),(21296,'140101','CH40','0',4,1,'MESTANZA VICTORIANO KATHERIN','16639863',NULL,'AGUSTO B- LEGUIA N 62 PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 15:01:03','2015-07-01 15:01:03',74,74,'A'),(21297,'140101','CH33','0',4,1,'BUSTAMANTE VIDAURRE FANNY','22222222',NULL,'ISMAEL SALCEDO N 34 PATAPO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-15','2015-07-01 15:03:45','2015-07-01 15:03:45',74,74,'A'),(21298,'140101','CH33','0',4,1,'MENDOZA ESQUEN MARTHA','16586201',NULL,'EL TAMBO N 19 PATAPO FRENT A ESSALUD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 16:02:18','2015-07-01 16:02:18',74,74,'A'),(21299,'140101','CH33','0',4,1,'BARRANTES DE VELASQUEZ DELIA','22222222',NULL,'ALGARROBO N 31 PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 16:03:06','2015-07-01 16:03:06',74,74,'A'),(21300,'140101','CH39','0',1,1,'LA TORRE MORALES JENY','45899082',NULL,'SR DE LOS MILAGROS 121 POSOPE FRENT PARQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 16:23:30','2015-07-01 16:23:30',74,74,'A'),(21301,'140101','CH53','0',4,4,'CASTILLO AYALA MARIBEL ','80303706',NULL,'MDO TUMAN PLATAFORMA N 1 RESTAUR TUMAN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 16:32:28','2015-07-01 16:32:28',74,74,'A'),(21302,'140101','CH36','0',1,1,'TIGRE FARRO JOSE ALBERTO','08601555',NULL,'PSJ LOS ANGELES MZ J LT 04 II SECT LA UNION POMALCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-01','2015-07-01 17:34:28','2015-07-01 17:34:28',74,74,'A'),(21303,'140101','CH53','0',4,1,'NUÑEZ  FUSTAMANTE ELIAS SAMUEL','16402120',NULL,'MZ 03 LT BODEGA AMAZONAS03 III ETAPA PAMPA EL TORO TUMAN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-07-01 17:37:25','2015-07-01 17:37:25',74,74,'A'),(21304,'140101','CH10','0',4,1,'ARRIAGA ALTAMIRANO JESSYE','16511052',NULL,'SIMON BOLIVAR 1468 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-07-01 19:26:05','2015-10-20 22:38:26',74,74,'A'),(21305,'140101','CH49','0',4,1,'LLUEN LLENQUE LILA','16206872',NULL,'MARISCAL CASTILLA S/N COSTADO PUENTE SANTA ROSA - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-07-02 17:05:11','2015-07-02 17:05:11',60,60,'A'),(21306,'140101','CH49','0',4,1,'VALDERA VIDAURRE MARIA','47682561',NULL,'NATIVIDAD VALDERA 148 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-07-02 17:05:54','2015-07-02 17:05:54',60,60,'A'),(21307,'140101','CH34','0',1,1,'BERRU RAMOS ELIASER',NULL,'10445985975','CARRETERA PIMENTEL KM 5 LA BODEGUITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-22','2015-07-02 17:18:28','2015-07-02 17:18:28',74,74,'A'),(21308,'140101','LA15','0',1,1,'CREVALU QUIROZ SOYANLY MARICRUZ','17422238',NULL,'VICTOR RAUL S/N ESPLD POSTA SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-07-02 17:20:11','2015-07-30 17:51:27',74,60,'A'),(21309,'140101','CH35','0',1,1,'CORDOVA BERNAL MATILDE','17621588',NULL,'QUIÑONES 707 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-07-02 17:58:31','2015-07-02 17:58:31',74,74,'A'),(21310,'140101','CH35','0',1,1,'CLAVO CHANAME ISABEL','19801022',NULL,'28 DE JULIO 228 ALTO PERU PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-07-02 17:59:56','2015-07-02 17:59:56',74,74,'A'),(21311,'140101','CH41','0',1,1,'REYES MONCADA ANTONIA','19205588',NULL,'LA PUERTA 469 CERC A ZARUMILLA RESTR REMIGIO SILVA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-07-02 18:07:37','2015-07-02 18:07:37',74,74,'A'),(21312,'140101','CH62','0',3,4,'RUEDA MUÑOZ LUIS ALBERTO','27504275',NULL,'CALL BOLIVAR 460 MOCHOQUEQUE II SECC MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2015-07-02 18:11:41','2015-07-02 18:11:41',74,74,'A'),(21315,'140101','LA15','0',1,1,'RODAS VELIZ MARUJA ','17802402',NULL,'CALL NAYLAM 200 C/ ALFONSO UGARTE SAN JOSE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-02','2015-07-03 15:43:45','2015-07-03 15:43:45',74,74,'A'),(21316,'140101','LL-09','0',1,1,'RODRIGUEZ ROJAS YOLANDA','19326684',NULL,'ALTO PERU 1146  PACANGA X LA PAULA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-07-03 16:02:42','2015-07-03 16:02:42',74,74,'A'),(21317,'140101','LL03','0',4,1,'PAJUELO GOMEZ JESSICA','41016115',NULL,'PROLON SAN SEBASTIAN 452 CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-03 16:50:26','2015-07-03 16:50:26',74,74,'A'),(21318,'140101','LL03','0',4,1,'MARTINEZ MONTERO JOSE ','19008454',NULL,'JR INCA 589 PROLON SAN SEBASTIAN CHEPE III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-03 16:52:39','2015-07-03 16:52:39',74,74,'A'),(21319,'140101','LL03','0',4,1,'ESPINOZA MENDOZA ESTHER ','18550565',NULL,'SAN SEBASTIAN 798  CHEPEN III','CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-07-03 16:54:51','2015-07-03 16:54:51',74,74,'A'),(21320,'140101','LL03','0',4,1,'QUIROZ BECERRA ROSA','19333146',NULL,'INDEPENDENCIA 549 CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-07-03 16:55:47','2015-09-12 15:50:24',74,11,'A'),(21321,'140101','LL-10','0',4,1,'ACUÑA DE ATALAYAS  LILIANA','16406821',NULL,'MARIANO MELGAR 260 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-03 16:58:12','2015-07-03 16:58:12',74,74,'A'),(21322,'140101','LL-10','0',4,1,'VASQUEZ PAZ FANNY','22222222',NULL,'ALFONSO UGARTE 317 TAMBO REAL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-03 16:59:20','2015-07-03 16:59:20',74,74,'A'),(21323,'140101','LL-10','0',4,1,'LIZAMA TIRADO JULIA','22222222',NULL,'LOS JARDIS 300 LAS MALBINAS GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-07-03 17:00:28','2015-07-03 17:00:28',74,74,'A'),(21324,'140101','LL03','0',4,1,'CHACON BOLANOZ MARCELINA','19207604',NULL,'LEONCIO PRADO 280 ESQ C/ SAN SEBASTIAN CHEPEN III',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-03','2015-07-03 17:01:51','2015-07-03 17:01:51',74,74,'A'),(21325,'140101','LA17','0',4,1,'SANTAMARIA MORALES LUIS ANTONIO',NULL,'10176244726','CALL FEDERICO VILLARREAL 734 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-07-03 17:47:05','2015-07-17 17:12:59',74,46,'A'),(21326,'140101','LA03','0',4,1,'SOSA MARCELO ALEX','48814171',NULL,'GRAU SUR 172 JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-07-04 16:30:08','2015-07-04 16:30:08',74,74,'A'),(21327,'140101','LA03','0',4,1,'ESPINOZA CHAPOÑAN MARIA','17545415',NULL,'CALL 5 DE MAYO 275 JAYANCA 1/2 CDRA ELIAS AGUIRRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-07-04 16:33:45','2015-07-04 16:33:45',74,74,'A'),(21328,'140101','LA12','0',4,1,'AVELLANEDA QUEVEDO ALVARO TOMAS','40061790',NULL,'SAN JOSE 621 ESQ GARCILAZO DE LA VEGA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-07-04 16:39:11','2015-07-10 19:56:54',74,60,'A'),(21329,'140101','LA11','0',4,1,'PEREZ CRISANTA ROSA','22222222',NULL,'GARCILAZO DE LA VEGA 420 MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-04','2015-07-04 16:49:28','2015-07-04 16:49:28',74,74,'A'),(21330,'140101','CH26','0',1,1,'YAURE ARANDA MARIA','16725860',NULL,'PSTO 05-06 SECC BAZAR MDO LAS BRISA FRENT JUGERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-06','2015-07-06 17:44:00','2015-07-06 17:44:00',74,74,'A'),(21331,'140101','LA06','0',1,1,'BARRETO SARMIENTO JAMBAR','46890204',NULL,'MZ W LT 38 NUEVO MOCCE FRENT COMISERIA LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-07-06 17:48:22','2015-07-06 17:48:22',74,74,'A'),(21332,'140101','LA06','0',1,1,'CAYCAY RUBIO MARIA','16764635',NULL,'MZ R LT 20 NUEVO MOCCE SAN AMRTIN ESQ COMISERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-07-06 17:49:29','2015-07-06 17:49:29',74,74,'A'),(21333,'140101','FE03','0',1,1,'FLORES CASTRO MARIA','22222222',NULL,'SALCEDO PASTOR 401 ESQ C/ SALVADOR PEÑA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-07-07 17:13:19','2015-07-07 17:13:19',74,74,'A'),(21334,'140101','CH44','0',1,1,'DIAZ GONZALES EINER ','16293822',NULL,'SAN CRISTOBAL ESQ C/ FRANCIA PARADA SAN ANTONIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-07-07 17:34:09','2015-07-07 17:34:09',74,74,'A'),(21336,'140101','FE02','0',1,1,'SILVA CUSTODIO CLARA','11111111',NULL,'GONZALES BURGA 903 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-07-07 22:38:49','2015-07-07 22:38:49',60,60,'A'),(21337,'140101','FE02','0',1,1,'INOÑAN SIESQUEN ROSA','42098716',NULL,'LOS CEREZOS MZ C LT 23 LOS PINOS - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-07','2015-07-07 22:51:00','2015-07-07 22:51:00',60,60,'A'),(21338,'140101','FE02','0',1,1,'CESPEDES MONTALVO KARINA','47492276',NULL,'SALIDA A MAMAPE MZ A LT 7 SOMBRILLA SAN JORGE - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-07-07 23:01:08','2015-07-14 17:05:14',60,60,'A'),(21339,'140101','CH06','0',4,1,'CABREJOS HERNANDEZ CECILIA','11111111',NULL,'PSTO 197 INTR MDO RECTA D/ PEREZ CAYALTY II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-08','2015-07-08 17:23:38','2015-07-08 17:23:38',74,74,'A'),(21340,'140101','CH06','0',4,1,'TORRES YAMAMOTO MARIA','16402268',NULL,'SANTA MARIA II N 106 CAYALTI II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-07-08 17:47:18','2015-07-08 17:47:18',74,74,'A'),(21341,'140101','CH06','0',4,1,'MEDINA CHAVEZ MARIA','80368929',NULL,'BARRIO SANTA MARIA II S/N FRENT URB NUEVA CASA SR HACHA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-07-08 17:50:11','2015-07-08 17:50:11',74,74,'A'),(21342,'140101','CH61','0',4,1,'JIMENEZ MILLIAM LILIANA','19941054',NULL,'ALFONZO UGARTE 365 - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-07-08 22:36:12','2015-07-08 22:36:12',46,46,'A'),(21343,'140101','CH61','0',4,1,'HUAMAN HUAMAN LISET ANALI','47993554',NULL,'ELIAS AGUIRRE S ESQ PISTA CAYALTI PASANDO GRIFO ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-07-08 22:39:25','2015-07-08 22:39:25',46,46,'A'),(21344,'140101','CH43','0',1,1,'SILVANO SOPELO SONIA','43495090',NULL,'LAS DELICIAS MZ LL LT 57 FRENT A MZ LL LT 22 REQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-07-08 22:41:50','2015-07-08 22:41:50',46,46,'A'),(21345,'140101','CH-65','0',1,1,'LUJAN MARCO CARMEN','11111111',NULL,'LOS CHIRIMOYOS MZ X LT 3 CDRA 5 FACHADA VERDE - VILLA HERMOSA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-07-09 15:46:41','2015-07-09 15:46:41',60,60,'A'),(21346,'140101','CH-65','0',1,1,'MONTALVO CARRASCO LUISA','11111111',NULL,'LOS ROBLES MZ X3 LT 29 COST FACHADA MAYOLICA - VILLA HERMOSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-07-09 16:04:13','2015-07-09 16:04:13',60,60,'A'),(21347,'140101','CH35','0',1,1,'VALDEZ GONZALES FELICITA','16591180',NULL,'LOS PARQUES 110 FRENT PARQ M GRAU PRO- VIVIENDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-07-09 18:08:59','2015-07-09 18:08:59',74,74,'A'),(21348,'140101','CH35','0',1,1,'DKAX MINI MARKET S.R.L',NULL,'20600248279','ATAHUALPA 400 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-07-09 18:10:52','2015-07-09 18:10:52',74,74,'A'),(21349,'140101','CH03','0',1,1,'CALDERON CASTRO JULIA','16204282',NULL,'AV 28 JULIO SEQ C/ VENEZUELA PANADERIA ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-07-09 18:12:10','2015-07-09 18:12:10',74,74,'A'),(21350,'140101','CH03','0',1,1,'MEJIA FUSTAMANTE PORFIRIO','17823468',NULL,'PSTO B-6INTR MDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2015-07-09 18:13:25','2015-07-09 18:13:25',74,74,'A'),(21351,'140101','CH49','0',1,1,'RAMON OROSCO ELSA','16444546',NULL,'CALL LAMBAYEQUE 199 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-07-09 18:16:26','2015-07-09 18:16:26',74,74,'A'),(21352,'140101','CH59','0',1,1,'SANCHEZ BRAVO LUIGUI','43159219',NULL,'PURISIMA 1668 URRUNAGA II BODEGUI MATEO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-09','2015-07-09 18:58:15','2015-07-09 18:58:15',74,74,'A'),(21354,'140101','LA17','0',2,1,'BRAVO SANDOVAL MARIA','17883266',NULL,'UNION C/ TUCUME LEGUIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-07-10 17:39:44','2015-10-05 19:21:07',74,74,'A'),(21355,'140101','LA12','0',4,13,'MORALES PERALTA JIMMY    RESTAURANT MI DIVINO NIÑO','17635291',NULL,'ANTEPARRA S/N CDRA 2 - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-10 18:07:04','2015-07-10 18:07:04',60,60,'A'),(21356,'140101','LA02','0',4,1,'SANDOVAL ACOSTA MARIA','16406984',NULL,'LEONCIO PRADO 330 PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-07-10 18:09:46','2015-07-10 18:09:46',74,74,'A'),(21357,'140101','LA12','0',4,4,'ZAPATA DE TIMANA PETRONILA','17574339',NULL,'PSTO 7 SECC COCINA MCDO NUEVO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-07-10 19:21:43','2015-07-10 19:21:43',60,60,'A'),(21358,'140101','LA12','0',4,3,'TARRILLO VALENZUELA ELSA ANGELITA    BOTICA CORAZON DE JESUS','41173599',NULL,'FRANCISCO BURGOS 100 ESQ FRAY GUATEMALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-10 19:25:03','2015-07-10 19:25:03',60,60,'A'),(21359,'140101','LA09','0',4,3,'BOTICA SAN PABLO','11111111',NULL,'FEDERICO VILLARREAL 290 ESQ SIMON BOLIVAR - MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-10 19:28:04','2015-07-10 19:28:04',60,60,'A'),(21360,'140101','LA12','0',4,4,'DE LA CRUZ ROJAS SERGIO    COMERCIAL DE LA CRUZ','11111111',NULL,'PSTO 84 - 85 RECTA BAÑOS MCDO NUEVO - MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-07-10 19:29:56','2015-07-10 19:29:56',60,60,'A'),(21361,'140101','LA13','0',1,4,'CRUZ SERQUEN MELIZA','48051458',NULL,'PSTO 5 INT MCDO  SECC COMIDA - OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-10','2015-07-10 19:31:21','2015-07-10 19:31:21',60,60,'A'),(21362,'140101','CH22','0',1,1,'HERNANDEZ RIOJAS MARCO','16494096',NULL,'1 DE JUNIO MZ A LT 10 FRENT PAMPA EL BOSQUE LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-07-11 14:31:59','2015-07-11 14:31:59',74,74,'A'),(21363,'140101','CH25','0',1,1,'BAZAN VERA MARIA','11111111',NULL,'PUERTO DE PALOS 202 ESQ OLLANTAY - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-11','2015-07-11 16:30:55','2015-07-11 16:30:55',60,60,'A'),(21364,'140101','LA06','0',1,1,'GONZALES MALCA JESUS','17886342',NULL,'MZ M 4 LT 32 SECT SEÑOR DE LOS MILAGROS LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-13','2015-07-13 19:13:58','2015-07-13 19:13:58',74,74,'A'),(21365,'140101','GEN','0',1,1,'VENTURA ETELVINA','22222222',NULL,'PACO YUNQUE 120 CESAR VALLEJOS LOPEZ ALBUJAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2015-07-14 16:39:34','2015-07-14 16:39:34',74,74,'A'),(21366,'140201','1F26','0',3,4,'SANCHEZ RAMIREZ DUVER','14253624',NULL,'PSTO 21 22 MCDO SANTA LUCIA FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-07-14 17:04:31','2015-07-14 17:04:31',74,74,'A'),(21367,'140101','CH04','0',1,1,'DIAZ MEDINA MARIA ELENA','11234563',NULL,'GRAU 705 CAMPODONICO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-07-14 18:26:59','2015-08-26 12:00:40',74,11,'A'),(21368,'140101','CH52','0',1,1,'MENOR ZAPATA RICARDO','42462678',NULL,'VICENTE LA VEGA 1130 SUAZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-14','2015-07-14 18:29:05','2015-07-14 18:29:05',74,74,'A'),(21369,'140101','CH39','0',4,1,'IMAN DE MACO MARIA',NULL,'10165718823','BUENOS AIRES 48 POSOPE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-07-15 16:30:26','2015-11-04 19:59:55',74,74,'A'),(21370,'140101','CH39','0',4,1,'TAFUR BETTY','22222222',NULL,'BUENOS AIRES 38 POSOPE PANADERIA CASA 2 PISOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-07-15 16:31:53','2015-07-15 16:31:53',74,74,'A'),(21371,'140101','CH39','0',4,1,'VASQUEZ CHONLON JOSE',NULL,'10174405935','RAMON ZAVALI S/N ESPALD CARLOS  MARIATEGUI ARBOL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2015-07-15 16:34:28','2015-07-15 16:34:28',74,74,'A'),(21372,'140101','CH40','0',4,1,'ACUÑA DUEÑES AMELINDA','22222222',NULL,'PALMERAS 191 COSTAD BOTICA PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-07-16 17:03:27','2015-07-16 17:03:27',74,74,'A'),(21374,'140101','CH13','0',1,1,'FLORIAN PEDRAZA HENRRI LUIS','42631611',NULL,'TUMBES 306 ESQ C/ IQUITOS VENDE POLLO QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-07-16 17:07:11','2015-07-16 17:07:11',74,74,'A'),(21375,'140114','CH49','0',4,1,'BANCAYAN HUAMANCHUMO VIOLE4TA','16406268',NULL,'2 DE MAYO 120 CALETA SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-16','2015-07-16 18:04:14','2015-07-16 18:04:14',60,60,'A'),(21376,'130401','LL02','0',4,1,'MILLAN TOLENTINO CARMEN','08316451',NULL,'MZ A LOTE 2 SECTOR SEÑOR DE LOS MILAGROS CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-07-17 17:34:41','2015-07-17 17:34:41',46,46,'A'),(21377,'130401','LL02','0',4,1,'SALAS FAILOC DANIELA','75024915',NULL,'MZ A LOTE 1 SECTOR SEÑOR DE LOS MILAGROS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-07-17 17:35:48','2015-07-17 17:35:48',46,46,'A'),(21378,'140312','LA17','0',2,1,'BRAVO CHAPOÑAN ASUNCIONA','46690266',NULL,'LOS INCAS 455 CERCA A LA VICTORIA - TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-17 17:37:22','2015-07-17 17:37:22',46,46,'A'),(21379,'140101','LL02','0',4,1,'HOMERO FLORES JUANA','44057843',NULL,'JR JUAN CABO VASQUEZ 360 CHEPEN FRENT PARQ CHEQUEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-17 19:00:08','2015-07-17 19:00:08',74,74,'A'),(21380,'140101','LA17','0',4,1,'DAGOBERTO SORALUZ LUIS',NULL,'10423537448','FEDERICO VILLARREAL 399 ESQ C/ 15 DE FEBRERO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-07-17 19:02:19','2015-07-17 19:02:19',74,74,'A'),(21381,'140101','LL-10','0',4,1,'MONTALVO ROJAS CONSUELO ','22222222',NULL,'HUSARES DE JUNIN 362 GUADALUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-07-17 19:04:59','2015-07-17 19:04:59',74,74,'A'),(21382,'140101','LL-10','0',4,1,'CHAVEZ FERNANDEZ JESSENIA','16181924',NULL,'HUSARES DE JUNIN 249 TAMBO REAL GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-17','2015-07-17 19:06:29','2015-07-17 19:06:29',74,74,'A'),(21383,'140101','LL05','0',4,1,'ALVARADO MINCHAN CECILIA','11111111',NULL,'LAS PALMERAS 240 CAFETAL III - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-07-17 19:38:14','2015-07-17 19:38:14',60,60,'A'),(21384,'140307','LA12','0',4,1,'RUIZ CHIROQUE ANA','41533392',NULL,'CRUZ DE CHALPON 2015 COSTADO DE LA POSTA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2015-07-20 16:45:34','2015-10-16 21:38:43',46,60,'A'),(21385,'140101','FE05','0',1,1,'MINGUILLO VASQUEZ JOSE ALBERTO','11111111',NULL,'MARIATEGUI 447 - SAN JUAN BOSCO _ FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-07-21 17:23:23','2015-07-21 17:23:23',60,60,'A'),(21386,'140101','CH07','0',1,1,'MORALES PATRICIA','22222222',NULL,'LETICIA 264 CENTRO I ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-07-21 18:11:16','2015-07-21 18:11:16',74,74,'A'),(21387,'140101','CH52','0',1,1,'NEYRA FIESTAS JHONATAN','46310696',NULL,'MARISCAL NIETO 320 ESQ C/ PSJE QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-21','2015-07-21 18:39:03','2015-07-21 18:39:03',74,74,'A'),(21388,'140116','CH06','0',4,1,'VILCHEZ GUEVARA ROSA','16803228',NULL,'PASAJE TUPAC AMARU S/N COSTADO IGLESIA CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-07-22 17:20:08','2015-07-22 17:20:08',46,46,'A'),(21389,'140115','CH61','0',4,1,'HERNANDEZ VASQUEZ LIDIA','16613232',NULL,'JR. MALAMBO CDRA 7 ESQUINA CON HUASCAR - ZAÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-22','2015-07-22 17:27:51','2015-07-22 17:27:51',46,46,'A'),(21390,'140101','LA15','0',1,1,'CURO DE CHUNGA ROXANA','42302538',NULL,'JORGE CHAVEZ 193 SAN JOSE ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-07-23 18:14:36','2015-07-23 18:14:36',74,74,'A'),(21391,'140101','CH03','0',1,1,'MIRANDA ARRASCUE MARIA','47186688',NULL,'PSTO L-6   INTR  MDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-07-23 18:30:18','2015-07-23 18:30:18',74,74,'A'),(21392,'140101','CH41','0',1,1,'FARRO VILCHEZ CRISTHINA','16201421',NULL,'SANTA MARTHA 245 SIMON BOLIVAR ESPALD C,E SALAZAR BONDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-07-23 18:49:32','2015-07-23 18:49:32',74,74,'A'),(21393,'140101','CH41','0',1,1,'CAPUÑAY IPANAQUE ALI YANET','40222130',NULL,'AV A.B. LEGUIA Nº 286 SIMON BOLIVAR CERCA A ZARUMILL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-23','2015-07-23 19:37:27','2015-07-23 19:37:27',46,46,'A'),(21394,'140312','LA17','0',4,1,'LLOCYA GARCÍA YOLANDA','16683458',NULL,'AV. FEDERICO VILLARREAL 966 MAS ALLA DEL CEMENTERIO FRTE A MOTOS YANXIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-07-24 18:57:13','2015-07-24 18:57:13',46,46,'A'),(21395,'140101','FE03','0',1,1,'MANAYAY LLONTOP MARIA','43984344',NULL,'ALBERTO EXEBIO 180 PUEBLO NUEVO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-07-24 19:32:27','2015-10-27 20:59:42',74,60,'A'),(21396,'140305','LA09','0',4,8,'LLAMO OLOYA ESTEPHANY','73772232',NULL,'FCO. BOLOGNESI 335 - MOCHUMÍ  PANADERÍA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-24 19:42:02','2015-07-24 19:42:02',46,46,'A'),(21397,'140305','LA09','0',2,1,'DIAZ LOPEZ VIOLETA','70412811',NULL,'28 DE JULIO 744 . MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-24 19:43:37','2015-07-24 19:43:37',46,46,'A'),(21398,'140310','LA01','0',4,1,'SANCHEZ RAMIREZ MARIA JULIA','16497012',NULL,'BOLOGNESI 110 - SALAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-24','2015-07-24 19:51:49','2015-07-24 19:51:49',46,46,'A'),(21399,'140101','CH21','0',1,1,'ACARO PEÑA ISIDRO','22222222',NULL,'INCA ROCA 1170 PASAND ANTISUYO LA VICTORIA EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-07-25 15:53:00','2015-07-25 15:53:00',74,74,'A'),(21400,'140101','CH49','0',1,1,'ESQUECHE CARRASCO CARLOS','11111111',NULL,'CRISTHIAN BARNARD 712 - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-07-25 16:32:36','2015-09-10 18:25:44',60,60,'A'),(21401,'140101','CH25','0',1,4,'URREGO MOROCHO ALEJANDRINA','11111111',NULL,'PSTO 23 ANTENOR ORREGO - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-07-25 17:16:29','2015-07-25 17:16:29',60,60,'A'),(21402,'140101','CH24','0',1,1,'CHAVEZ GONZALES LUZ ANGELICA','72803286',NULL,'IMPERIO MZ 110 LT 7 ESQ MESONES MURO RAYMONDI - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-25','2015-07-25 17:34:52','2015-07-25 17:34:52',60,60,'A'),(21403,'140301','LA06','0',1,1,'ZAPATA BLANCO TERESA','17543439',NULL,'AV. ELVIRA GARCIA Y GARCIA 1034 - SAN MARTIN - LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-26','2015-07-27 11:41:35','2015-07-27 11:41:35',46,46,'A'),(21404,'140101','CH09','0',1,1,'MANUEL MUNDACA GUEVARA CEVICHE TOLDO AZUL','11111111',NULL,'HUASCAR099 CON FRANCISCO BAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-27','2015-07-27 17:49:07','2015-07-27 17:49:07',74,74,'A'),(21405,'140101','CH13','0',1,1,'GUEVARA LLATAS ADRIANA','40533005',NULL,'IQUITOS 185 QUIÑONES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-30','2015-07-30 17:46:08','2015-07-30 17:46:08',60,60,'A'),(21406,'140101','LL01','0',4,1,'BRUNO  CERVERA SHEYLA','70227156',NULL,'CALL ESPERANZA 291 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 16:45:54','2015-07-31 16:59:42',74,74,'A'),(21407,'140101','LL01','0',4,1,'VASQUEZ SUAREZ ESPERANZA ','08421562',NULL,'JR SAN MARTIN 124 CHEQUEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-07-31 17:00:49','2015-07-31 17:00:49',74,74,'A'),(21408,'140101','LL01','0',2,1,'PINEDA NARRO ROSARIO','08945565',NULL,'JR 2 DE MAYO 657 CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 17:20:09','2015-07-31 17:20:09',74,74,'A'),(21409,'140101','LL02','0',4,1,'VALERA COLONA GIANINA','19256450',NULL,'CALL SAN ANTONIO MZ E LT 10 URB SAN LUIS COSATD PICANTR CABANILLAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-07-31 17:21:40','2015-07-31 17:21:40',74,74,'A'),(21410,'140101','LL02','0',4,1,'BAVILON DE CABANILLAS ADELA','19207717',NULL,'RESINDENCIAL LOS PINOS MZ A LT 8 BODEGA ADELITA CHEPEN II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 17:22:47','2015-07-31 17:22:47',74,74,'A'),(21411,'140101','LL02','0',4,1,'VICO CORREA EDITA','19324121',NULL,'CALL SR DE LOS MILAGROS MZ A LT 14 URB SAN LUIS CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 17:24:01','2015-07-31 17:24:01',74,74,'A'),(21412,'140101','LL02','0',4,1,'SAAVEDRA VASQUEZ VILMA','33550310',NULL,'MZ B LT 09 SECT SAN LUIS CHEPEN II FRENT PORTON ROJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 18:02:45','2015-07-31 18:02:45',74,74,'A'),(21413,'140101','LA17','0',4,1,'MUÑOZ CHAPOÑAN MARIA','42483797',NULL,'LOS INCAS 455 TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 18:03:46','2015-07-31 18:03:46',74,74,'A'),(21414,'140101','LA17','0',4,3,'GARCIA LOPEZ JOSE','16401221',NULL,'SAN MARCELO 414 TUCUME BOTICA FARMA VIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 18:04:49','2015-07-31 18:04:49',74,74,'A'),(21415,'140101','LA17','0',4,1,'BRAVO CHOZO BLANCA','17601769',NULL,'AGUSTO B- LEGUIA 870 TUCUME PASAND CAMAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 18:05:52','2015-07-31 18:05:52',74,74,'A'),(21416,'140101','LL04','0',4,1,'INTOR CUENCA JAIVER JOEL','11111111',NULL,'MZ A LT 10 MARTHA CHAVEZ COSTADO CANCHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 20:10:46','2015-07-31 20:10:46',74,74,'A'),(21417,'140101','LL-10','0',4,1,'ESTELA CASTAÑEDA MARIA','11111111',NULL,'HUSARES DE JUNIN 286 GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-07-31 20:41:04','2015-07-31 20:41:04',74,74,'A'),(21418,'130401','LL02','0',4,1,'SERRANO CHAVARRY ELSA','17425812',NULL,'VICTOR RAUL 112 ESPALDAS DEL INSTITUTO CIRO ALEGRIA CHEPEN BAJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-07-31','2015-08-01 15:29:20','2015-08-01 15:29:20',46,46,'A'),(21419,'140101','CH12','0',1,1,'BILLALOBOS VASQUEZ JANET','22222222',NULL,'28 DE JULIO 283 DIEGO FERRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-01','2015-08-01 18:17:49','2015-08-01 18:17:49',74,74,'A'),(21420,'140101','LA13','0',4,6,'HUERTAS MACO DIANA','11111111',NULL,'PANAMERICANA S/N PARADERO DE MOTOS FRENTE CE JULIO PONCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-08-02 11:28:04','2015-08-02 11:28:04',74,74,'A'),(21421,'140101','LA10','0',4,1,'CAJUSOL ZEÑA MANUELA','17565109',NULL,'ROSARIO ESQ RIO MARAÑON MORROPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-08-03 17:49:34','2015-10-05 17:37:15',74,60,'A'),(21422,'140101','LA10','0',4,1,'CHAPOÑAN RAMIRES MONICA','17626214',NULL,'CALL SAN JOSE S/N ESQ C/ RIO MARAÑON',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-03','2015-08-03 17:50:51','2015-08-03 17:50:51',74,74,'A'),(21423,'140101','LA06','0',1,1,'GONZALES AQUINO ROLY','16802238',NULL,'CHICLAYO CDRA 5 MZ E LT 14-A SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-08-03 18:35:21','2015-08-03 18:35:21',74,74,'A'),(21424,'140101','CH32','0',4,1,'LLUEN CHAFLOQUE SONIA','16760722',NULL,'RUPERTO BACA 772 (CDRA 10) - NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-08-05 19:43:56','2015-08-05 19:43:56',60,60,'A'),(21425,'140101','CH32','0',4,1,'VASQUEZ TORREZ JORGE','33405882',NULL,'PARQUE GENARO SILVA 175 - OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2015-08-05 21:11:58','2015-08-05 21:11:58',60,60,'A'),(21426,'140101','CH32','0',4,1,'ZULOETA PEREZ MARIA','11111111',NULL,'SAN MARTIN 158 OYOTUN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-08-05 21:24:27','2015-08-05 21:24:27',60,60,'A'),(21427,'140101','CH35','0',1,1,'ITURREGUI DE CIEZA SARA',NULL,'10165899232','ALFONSO UGARETE 408 PIMENTEL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-06','2015-08-06 15:18:19','2015-08-06 15:18:19',74,74,'A'),(21428,'140101','CH06','1P4104',2,4,'HUGDEN VILLENA FLORINDA','16696766',NULL,'PST 207 INT MCD COSTADO CARLOS PEREZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-08-06 16:49:23','2015-08-06 16:49:23',11,11,'A'),(21429,'140101','CH06','1C5105',4,1,'IDROGO RENJIFO VILMA','16609735',NULL,'CALLE LOS LAURELES FRETEN AL LUIS ZAMBRANO PORTON NEGRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-05','2015-08-06 17:05:32','2015-08-06 17:05:32',11,11,'A'),(21430,'140101','LA11','0',1,1,'CHIROQUE SOPLAPUCO ANA','22222222',NULL,'CALL SAN MARTIN 120 SANTA ROSA MOUPE I ESPALD CAPILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-07 22:05:38','2015-08-07 22:05:38',74,74,'A'),(21431,'140101','CH57','0',1,1,'MARITA  SAAVEDRA','11111111',NULL,'HUAscar 636 j. l.SAN CARLOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2015-08-20 21:01:05','2015-08-20 21:01:05',74,74,'A'),(21432,'140101','LA14','0',4,1,'SANTIN MILAGROS','11111111',NULL,'GRAU S/N   PUERTA CALAMINA OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 17:52:30','2015-08-21 17:52:30',74,74,'A'),(21433,'140101','LA11','0',4,1,'LARAIN ZAYA IRIS ','17577573',NULL,'LOS SAUCES MZ H LT 08 SEC PRIMAVERA MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-08-21 18:05:45','2015-08-21 18:05:45',74,74,'A'),(21434,'140101','LA11','0',4,1,'LORENZO VENTURA DELIA','44239502',NULL,'SOLEDAD NORTE S/N LOS COCOS MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2015-08-21 18:07:07','2015-08-21 18:07:07',74,74,'A'),(21435,'140101','LA11','0',4,1,'CAFETIN VIRGEN DE GUADALUPE','11111111',NULL,'INTR CENTRO SALUD AV CRUZ DE CHALPON 189 MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-08-21 18:09:02','2015-08-21 19:12:31',74,74,'A'),(21436,'140101','LA12','0',4,1,'HUANCAS DIAZ RAQUEL','17802444',NULL,'PROLONG SAN JOSE S/N SECT UPIS MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 18:13:20','2015-08-21 18:13:20',74,74,'A'),(21437,'140101','LA11','0',4,1,'GOICOCHEA DE ROJAS ROSA','11111111',NULL,'NICOLAS TERNERO ESQ C/ JUAN DEL CASTILLO MOTUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-07','2015-08-21 18:14:48','2015-08-21 18:14:48',74,74,'A'),(21438,'140101','LA11','0',4,1,'GUERRERO MARTINEZ ANGELA','71898209',NULL,'MULTISECTORIAL S/N LLEGAND A SOLEDAD NORTE FACHAD ROJA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2015-08-21 18:16:41','2015-08-21 18:16:41',74,74,'A'),(21439,'140101','LA14','0',4,1,'ELOREA MARIA','22222222',NULL,'AGUSTO B- LEGUIA 120 OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 19:01:41','2015-08-21 19:01:41',74,74,'A'),(21440,'140101','LA14','0',4,1,'MENDOZA LUCIA ','22222222',NULL,'ATAHUALPA S/N OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 19:02:55','2015-08-21 19:02:55',74,74,'A'),(21441,'140101','LA14','0',4,1,'ROQUE SOPLAPUCO LORENZA','22222222',NULL,'SANTA GREGORIA 122 OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-08-21 19:34:43','2015-08-21 19:34:43',74,74,'A'),(21442,'140101','LA14','0',4,1,'MARIA SOPLAPUCO','22222222',NULL,'HUASCAR Y MAXIMILIANO MZ 25 LT 07 ESQ  OLMOS II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 19:49:28','2015-08-21 19:49:28',74,74,'A'),(21443,'140308','LA14','0',4,1,'AYALA SANCHEZ BENITO ',NULL,'10440072858','ATAHUALPA 313 ESQ HUASCAR OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2015-08-21 19:50:47','2015-10-16 20:52:17',74,60,'A'),(21444,'140101','LA14','0',1,1,'NUNURA MACO IDA','11111111',NULL,'AGUSTO B- LEGUIA  ESQ C/ BOLOGNESI VENDE ZAPATILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-21','2015-08-21 20:02:50','2015-08-21 20:02:50',74,74,'A'),(21445,'140101','LA09','0',1,1,'TARRILLO CORREA MAGDA','11111111',NULL,'28  JULIO MOCHUMI  639',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-08-23 18:13:19','2015-08-23 18:13:19',74,74,'A'),(21446,'140101','LA09','0',1,1,'SANTAMARIA ROSA','22222222',NULL,'FEDERICO VILLARREAL 81-C MOCHUMI   JUGERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2015-08-23 18:45:19','2015-08-23 19:03:52',74,74,'A'),(21447,'140101','LA09','0',4,1,'LLAMO YALA ESTEFANY','11111111',NULL,'GRAU 258 MOCHUMI  COSATD BOTICA MI JESUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-08-23 18:46:29','2015-10-04 19:10:26',74,74,'A'),(21448,'140101','LA17','1C5105',4,1,'SANCHEZ BALDERA MARIA','17619777',NULL,'FEDERICO VILLAREAL 154 PJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-22','2015-08-24 13:13:12','2015-08-24 13:13:12',11,11,'A'),(21449,'140101','CH19','0',1,1,'SANTA MARIA ROSA','22222222',NULL,'CARLOS PRIMAVERA HORNA 100 ESQ CASTAÑEDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-14','2015-08-24 18:42:02','2015-08-24 18:42:02',74,74,'A'),(21450,'140101','CH07','0',1,1,'VILCHEZ OLGA','11111111',NULL,'MARISCAL  NIETO CDR 1 COSTA DE BALAY PARAEDO CHEPEN MENU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-25','2015-08-26 12:23:05','2015-08-26 12:23:05',11,11,'A'),(21451,'140101','CH39','1C5105',3,1,'GORDILLO TAFUR ELISEO','16412254',NULL,'CARRETERA CHONGOYAPE S/N FRENTE FERRETERIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2015-08-26 20:21:43','2015-08-26 20:21:43',11,11,'A'),(21453,'140101','CH40','0',4,1,'MEDINA FERNANDEZ CARMEN','42160008',NULL,'ALGARROBAL S/N SECTOR LAS BRISAS PUCALA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2015-08-26 20:29:49','2015-08-26 20:29:49',11,11,'A'),(21454,'140101','CH40','0',4,1,'ROJAS DELGADO VERONICA ','42744380',NULL,'TUPAC AMARU C/SAN JOSE EXTR MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-26','2015-08-26 20:32:07','2015-08-26 20:32:07',11,11,'A'),(21455,'140101','CH59','0',1,1,'GONSALES ROXANA FERNADEZ ','16214425',NULL,'1 DE MAYO 849 URRUNAGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-08-27 16:32:52','2015-08-27 16:32:52',11,11,'A'),(21456,'140101','LA15','0',1,1,'JACINTO LARA  FELICITA','17802412',NULL,'JUAN CARLOS FIESTAS LARA MZ X4LT85 CID PESCADOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-08-28 16:18:45','2015-08-28 16:18:45',11,11,'A'),(21457,'140101','LA15','0',1,1,'QUEREBALU FIESTAS MARIA MARLENNY',NULL,'20100113610','SAN MARTIN 335 SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-08','2015-08-28 16:25:28','2015-08-28 16:25:28',11,11,'A'),(21458,'140101','LA15','0',1,1,'FIESTAS FIESTA MILAGROS','16802134',NULL,'SAN MARTIN 970 ESQ CEMENTERIO ANTIGUO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-27','2015-08-28 16:31:06','2015-08-28 16:31:06',11,11,'A'),(21459,'140101','LL02','0',4,1,'RAMIREZ MEDINA ANGELICA','19196617',NULL,'RESIDENCIAL LOS PINOS MZ B LT13 DE INTITU CIROALEGRIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2015-08-29 16:06:55','2015-08-29 16:06:55',11,11,'A'),(21460,'140101','LL09','0',3,4,'HUAYCCHAY MENDOZA JIMMY','17402233',NULL,'PROGRESO CDR 8 TINDA 11 NEGOCIOS GRANDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-28','2015-08-30 22:03:18','2015-08-30 22:03:18',11,11,'A'),(21461,'140101','LL09','0',3,4,'SUAREZ BECERRA JOSE ANGEL',NULL,'10428056863','PROGRESO 1045 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-08-30 22:05:12','2015-10-24 18:54:40',11,11,'A'),(21462,'140101','LL09','0',3,4,'DIAZ MAYTA JUAN','11111111',NULL,'2DE MAYO CDR 6 FRET AGUA VERDES FRT A TIENDAS MARGARITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-08-30 22:07:44','2015-08-30 22:07:44',11,11,'A'),(21463,'140101','LA11','0',4,1,'CONTRERAS MARTINES JAIME','16425428',NULL,'ANTEPARRA S/N PASANDO ANGELICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2015-08-31 14:37:10','2015-08-31 14:37:10',11,11,'A'),(21464,'140101','LA12','0',4,1,'SERRATO SUCHON DIANA','42321882',NULL,'JUAN PABLO SEGUNDO 443 FTRE AL INSTITUTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-08-31','2015-08-31 14:40:23','2015-08-31 14:40:23',11,11,'A'),(21465,'140101','LA12','0',4,1,'ROJAS DELGADO ANDREA','41782204',NULL,'ANTEPARRA S/N PASANSO EMILIANO NINO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-08-31 14:43:53','2015-08-31 14:43:53',11,11,'A'),(21466,'140201','FE04','0',1,1,'BARRIOS CARRILLO JUDITH','41764639',NULL,'24 DE MARZO 373 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-09-01 18:45:50','2015-09-01 18:45:50',46,46,'A'),(21467,'140201','FE04','0',1,1,'TENORIO CARLOS NAZARIO','17228418',NULL,'AV. TACNA 1313 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-09-01 18:47:24','2015-09-01 18:47:24',46,46,'A'),(21468,'140201','FE04','1L1305',1,8,'CALDERÓN BERNILLA CRISTOBAL','42802408',NULL,'PASAJE ALFONSO UGARTE 144 - PANADERÍA SECTOR SEÑOR DE LA JUSTICIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-09-01 18:51:05','2015-09-01 18:51:05',46,46,'A'),(21469,'140201','FE07','1F2101',1,1,'MUÑOZ VDA DE ALTAMIRANO ZENAIDA','11111111',NULL,'CALLE CONGRESO 440 - PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-09-01 18:52:30','2015-09-01 18:52:30',46,46,'A'),(21470,'140201','FE04','0',1,6,'BONILLA POMACHA MILTON','17436100',NULL,'AV. EL PUEBLO CON AV, TACNA  KIOSCO INTERIOR TERMINAL INCAHUASI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-09-01 19:15:20','2015-09-01 19:15:20',46,46,'A'),(21471,'140101','CH08','0',1,6,'CESPEDES MARCOS','22222222',NULL,'MARIA IZAGA BALAY COSTAD IPNA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-09-01 19:47:26','2015-09-01 19:47:26',46,46,'A'),(21472,'140201','FE04','0',1,1,'QUINTANA BARRERA MAXIMINA','16283294',NULL,'HUASCAR 520 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-01','2015-09-01 20:01:14','2015-09-01 20:01:14',46,46,'A'),(21473,'140101','CH08','0',1,5,'ROJAS ALBAREQUE OLGA','22222222',NULL,'PARADERO CHEPEN MARISCAL NIETO VENDE COMIDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-09-01 20:04:54','2015-09-01 20:04:54',46,46,'A'),(21474,'140101','CH06','0',4,1,'TELLO DE RIVERA MARIA','16842208',NULL,'PROG SANTA MARIA S/N CASTADO DE CANCHITA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-02','2015-09-03 10:46:22','2015-09-03 10:46:22',11,11,'A'),(21475,'140101','CH05','0',2,1,'CORTEZ GUTIEREZ KATIA','44715250',NULL,'PTO 115 INTERIOR MDC CAYALTIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-09-03 10:49:05','2015-09-03 10:49:05',11,11,'A'),(21476,'140101','CH03','0',1,1,'LABORIANO MEJIA MARIA','16435242',NULL,'INT TEMINAL EPSEL COSTA PARADERO PICSI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2015-09-04 17:07:35','2015-09-04 17:07:35',11,11,'A'),(21477,'140101','CH03','0',1,4,'HIDROGO HIDROGO RELEYDA','16664858',NULL,'PST B.1 MCD INT ATUSPARTIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2015-09-04 17:11:21','2015-09-04 17:11:21',11,11,'A'),(21479,'140101','LA11','0',4,1,'MARIA FLORES RIVERA','16711524',NULL,'GARDENIAS 174 MOTUPE FACHADA VERDE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-04','2015-09-04 17:26:05','2015-09-04 17:29:46',11,11,'A'),(21480,'140101','CH03','0',1,1,'ATALAYA COTRINA SONIA','17287318',NULL,'AV AGRICULTURA 1208 ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-03','2015-09-04 17:31:06','2015-09-04 17:31:06',11,11,'A'),(21481,'140307','LA12','0',4,4,'CARRILLO TANTARICO PEDRO','17530384',NULL,'ANTEPARRA S/N EXTERIOR DEL MERCADO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-10','2015-09-04 19:16:37','2015-09-04 19:16:37',46,46,'A'),(21482,'140101','LA05','0',1,8,'CASTILLO VENTURA ALEX','11111111',NULL,'GRAU 499 ESQ 28 DE JULIO- LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2015-09-07 18:54:31','2015-09-07 18:54:31',60,60,'A'),(21483,'140101','LA06','0',1,1,'GARBOZA VELIZ LUCERO','16528803',NULL,'SAN ANTONIO CRAS 7 S/N ESQ CIRO ALEGRAI - FACHADA CELESTE -SAN MARTIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-09-07 18:56:01','2015-09-07 18:56:01',60,60,'A'),(21484,'140101','LA06','0',1,1,'YOVERA PRADO ELENA','41410060',NULL,'MZ N5 LT 23 - SEC 1° DE OCTUBRE COST. ELSA MEDINA - DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-07','2015-09-07 18:57:29','2015-09-07 18:57:29',60,60,'A'),(21485,'140101','LA06','0',1,1,'DELMA DE LA CRUZ LEONARDO','42597313',NULL,'MZ A LT 23 1° DE OCTUBRE - DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-09-07 18:58:45','2015-09-07 18:58:45',60,60,'A'),(21486,'140101','LA06','0',1,1,'GRANDEZ BARDALES JEANET','40965163',NULL,'1° DE MARZO MZ I LT 6 - DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-09-07 19:09:49','2015-09-07 19:09:49',60,60,'A'),(21487,'140101','LA05','0',1,1,'ROJAS ALDANA MARIA','11111111',NULL,'PSJ SAN SEBASTIAN 118 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-09-07 19:33:28','2015-09-07 19:33:28',60,60,'A'),(21488,'140101','GEN','0',1,1,'PEREZ MILIAN JOSE LUIS','11111111',NULL,'AV HUMBOLL 975 LOPEZ ALBUJAR  FRENT 990',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-08','2015-09-09 13:57:06','2015-09-09 13:57:06',74,74,'A'),(21489,'140101','CH49','0',1,1,'ISIQUE URCIA JOSE DE LA ROSA ','11111111',NULL,'HUGO PECSEN 504 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-09-10 18:31:20','2015-09-10 18:31:20',60,60,'A'),(21490,'140101','LA15','0',1,1,'ASALDE ACOSTA NANCY MARIBEL','16741225','10167412250','MZ B 31 LT 20 JUAN TOMIS STACK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-09-11 15:02:04','2015-09-11 15:02:04',11,11,'A'),(21491,'140101','LA16','0',1,1,'GALAN ACOSTA CINTIA','43855333',NULL,'MANUL SOANE 1099 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-09-11 15:16:44','2015-09-11 15:16:44',11,11,'A'),(21492,'140101','LA16','0',1,1,'YENQUE FIESTAS LIDIA A','16803284',NULL,'MANUEL SOANE 1015 CALETA SAN JOSE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-10','2015-09-11 15:25:10','2015-09-11 15:25:10',11,11,'A'),(21494,'140101','LL-09','0',4,1,'COLCHADO URBINA JESUS SEBASTIANA','41339460',NULL,'28 DE JULIO 210 DEJAR PEDID EN 226 PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-09-11 16:50:03','2015-09-11 16:50:03',74,74,'A'),(21495,'140101','LL02','0',4,1,'MARRERO ALIAGA GRISELDA','19336376',NULL,'LEONCIO PRADO S-N COST.IGLESIA LEON DE JUDA TALAMBO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2015-09-12 14:38:14','2015-09-12 15:57:19',11,11,'A'),(21496,'140101','LL02','0',4,1,'CUBAS ALMENGOR JACOVA','19337419',NULL,'PROGRESO MZ G   LT8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2015-09-12 14:41:02','2015-09-12 14:41:02',11,11,'A'),(21497,'140101','LL02','0',4,1,'HEREDIA VASQUEZ IRENE','09057568',NULL,'SAN MARTIN n| 43 tolambo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:43:28','2015-09-12 15:24:43',11,2,'A'),(21498,'140101','LL02','0',4,1,'FARRO TERRONES VANIA','11111111',NULL,'AV . MIRAFLORES MZI LT4  TOLAMBO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:45:48','2015-09-12 15:25:00',11,2,'A'),(21499,'140101','LL02','0',4,1,'GONZALES FARFAN JOSE','42175622',NULL,'JUAN CABO 368  CHEQUEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:47:20','2015-09-12 15:52:11',11,11,'A'),(21500,'140101','LL02','0',4,1,'TERRONES PADILLA ISABEL','19202576',NULL,'EL TRIUNFO 1501 ESQ. SUCRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:50:01','2015-09-12 15:25:19',11,2,'A'),(21501,'140101','LL02','0',4,1,'SANTACRUZ ROJAS ESPERANZA','43962184',NULL,'JR. SAN MIGUEL 623',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:51:34','2015-09-12 15:50:49',11,11,'A'),(21502,'140101','LL02','0',4,1,'BARBOZA ROMERO LIDIA ANA','43258945',NULL,'JR. SAN MARTIN 700 ESQ.TRINIDAD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:54:27','2015-09-12 15:50:05',11,11,'A'),(21503,'140101','LL02','0',4,1,'RAZURI SALCEDO ISABEL',NULL,'10192105388','JR PEDRO CACERES 680',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 14:56:49','2015-09-12 15:49:51',11,11,'A'),(21504,'140101','LL02','0',4,1,'QUIROZ ACHONG NILTON','19194708',NULL,'PROGRESO 1300',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 15:01:46','2015-09-12 15:51:11',11,11,'A'),(21505,'140101','LL02','0',4,1,'ESPINOZA LEYVA MAGALY','09293000',NULL,'PROGRESO 1271',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 15:03:13','2015-09-12 16:04:33',11,11,'A'),(21506,'140101','LL02','0',3,1,'GUEVARA CASTILLO ELVER LUIS',NULL,'10435623480','JR. 2 DE MAYO # 662',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 16:14:52','2015-09-12 16:14:52',11,11,'A'),(21507,'140101','LL02','0',4,1,'BECERRA QUISPE FANY','19191697',NULL,'JR. SAN MARTIN# 657',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-11','2015-09-12 16:16:33','2015-09-12 16:16:33',11,11,'A'),(21508,'140101','LA11','0',4,1,'OLIVA ZULEMA','22222222',NULL,'EL CARMEN 198 ESQ PRIMAVERA MOTUPE  I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-09-13 15:55:23','2015-10-16 21:44:18',74,60,'A'),(21509,'140101','FE02','0',1,1,'GARPAR URPEQUEARACELY DE FATIMA',NULL,'10167830132','NICOLAS  CARMONA 205 CENTRO  FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-09-15 19:31:47','2015-09-15 19:31:47',74,74,'A'),(21510,'140101','FE02','0',1,1,'DEROQUE PAICO JULIAN  SEBASTIAN',NULL,'10405277803','NICANOR  CARMONA  301-A MI  ZOILITA CENTROFERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-09-15 19:33:30','2015-09-15 19:33:30',74,74,'A'),(21511,'140101','FE02','0',1,1,'RIVADENEYRA  VICTORIA','11111111',NULL,'NICANOR CARMONA 704FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-09-15 19:41:18','2015-09-15 19:41:18',74,74,'A'),(21512,'140101','FE02','0',1,1,'CLAVO NANFUÑAY MARIA','22222222',NULL,'AV UNION 288 FEREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-09-15 19:58:05','2015-09-15 19:58:05',74,74,'A'),(21513,'140201','FE04','0',1,1,'CHICOMA BRENIS LUZ','17449690',NULL,'CALLE TRES MARIAS 876 - FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-09-15 20:10:36','2015-09-15 20:10:36',46,46,'A'),(21514,'140201','FE04','0',1,1,'JESUS LLAGUENTO  SEGUNDO','16348864',NULL,'AV. BATANGRANDE 800 ESQUINA CON MARÍA PARADO DE BELLIDO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-09-15 20:13:08','2015-09-15 20:13:08',46,46,'A'),(21515,'140201','FE04','0',1,1,'TORRES CÉSPEDES CINTHIA ','46060724',NULL,'AV. BATANGRANDE 624 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-09-15 20:14:29','2015-09-15 20:14:29',46,46,'A'),(21516,'140101','FE04','0',1,1,'SIESQUEN SIESQUEN JESICA','16253328',NULL,'FLOR DE MARIA MZ Z  LT23 STOR FLOR DE MARIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-09-15 20:22:43','2015-09-15 20:22:43',2,2,'A'),(21517,'140101','FE04','0',1,1,'PURIHUAMAN BERNILLA GLADYS','42568893',NULL,'SAN PEDRO # 360 STOR GONZALES PRADA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-09-15 20:25:27','2015-09-15 20:25:27',2,2,'A'),(21518,'140101','FE04','0',1,1,'SOTERO PARRAGUES JENY','17882695',NULL,'SAN LORENZO # 199 ESQ. 2 DE MAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-15','2015-09-15 20:28:16','2015-09-15 20:28:16',2,2,'A'),(21519,'140101','CH05','0',1,1,'CARLA RUIZ','22222222',NULL,'PSTO 121 INTR  MDO CAYALTY ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-09-16 18:24:16','2015-09-16 18:24:16',74,74,'A'),(21520,'140101','CH05','0',1,1,'CECILIA CHACON','22222222',NULL,'PSTO 197 INTR MDO CAYALTY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-09-16 18:25:02','2015-09-16 18:25:02',74,74,'A'),(21521,'140101','CH29','0',4,1,'URBINA ALVA SARA','45309539',NULL,'PORVENIR 677 MOCUPE TRADICIONAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-09-16 20:03:57','2015-09-16 20:03:57',11,11,'A'),(21522,'140101','CH06','0',4,1,'MORENO URIARTE CLARIZA','16623482',NULL,'DIEGO FERRE 314 CAYALTY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-16','2015-09-16 20:28:20','2015-09-16 20:28:20',74,74,'A'),(21523,'140101','CH14','0',1,3,'IZAGA VILELA JOSE LUIS','45656861',NULL,'MZ L LT 03  CARLOS STEIN BOTICA JEAN PIERO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-09-17 16:33:18','2015-09-17 17:56:36',74,74,'A'),(21524,'140101','CH03','0',1,1,'SANCHEZ DAVILA ROSA','16582292',NULL,'INTR TERMINAL BAÑOS ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-09-17 19:20:09','2015-09-17 19:20:09',74,74,'A'),(21525,'140101','CH03','0',1,1,'BRAVO DE BOCA NEGRA EDITA','17283346',NULL,'ATUSPARIAS 499 C/ HUMBOLL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-09-17 19:21:26','2015-09-17 19:21:26',74,74,'A'),(21526,'140101','CH03','0',1,4,'COLUNCHE RIMARACHIN VIOLETA','16750924',NULL,'PSTO G N 06 COSTD JUGOS PUERTA AGRICULTURA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-09-17 19:22:40','2015-09-17 19:22:40',74,74,'A'),(21527,'140101','CH03','0',1,4,'BERNILLA LEYSEQUIA CHIRLY','48656929',NULL,'PSTO B-9 IRT MDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-09-17 19:23:43','2015-09-17 19:23:43',74,74,'A'),(21528,'140101','CH03','0',1,4,'SILVA TARRILLO MIRIAN','16762797',NULL,'PST B-7 INRT MDO ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-09-17 19:25:26','2015-09-17 19:25:26',74,74,'A'),(21529,'140101','CH03','0',1,4,'FERNANDEZ FERNANDEZ IRMA','16616714',NULL,'PSTO A-2 INTR MDO ATUSPARIAS PUERTA 5 DE ABRIL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-09-17 19:26:37','2015-09-17 19:26:37',74,74,'A'),(21530,'140101','CH57','0',1,1,'MORALES ROMERO EDUARDO','11111111',NULL,'AYACUCHO 700 ESQ J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-09-17 20:19:07','2015-09-17 20:19:07',74,74,'A'),(21531,'140101','CH-65','0',1,13,'OYOS SANTA CRUZ TERESA   BAR TERESITA','11111111',NULL,'SANTA VICTORIA 172 5to SECCTOR URRUNAGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-17','2015-09-17 21:14:26','2015-09-17 21:16:33',60,60,'A'),(21532,'140101','LA17','0',2,1,'CARLOS SUAREZ','11111111',NULL,'VICTORIA S/N FRENT MDO TUCUME',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-18 19:26:25','2015-09-18 19:26:25',11,11,'A'),(21533,'140101','LA17','0',4,1,'VALDERA DE LA CRUZ BLANCA                                                    ','46841766',NULL,'FEDERICO VILLARREAL # 150 STOR F. VILLARREAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-18 19:29:03','2015-09-18 19:29:03',11,11,'A'),(21534,'140101','LA17','0',4,1,'CAJUSOL LLAUCE CARMEN','17597064',NULL,'CALLE VICTORIA # 846',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-18 19:31:09','2015-09-18 19:31:09',11,11,'A'),(21535,'140101','LA12','0',4,1,'BARRIOS  RIVERA JUSTA','22222222',NULL,'PROLONG EMILIANO NIÑO 237 MOTUPE  II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2015-09-18 20:03:40','2015-09-19 20:25:01',74,11,'A'),(21536,'140101','LA12','0',4,4,'FLORES RAMIREZ INOCENCIO','11111111',NULL,'PSTO 8 FRTE A LA CARNE RECTA BAÑOS MCDO NUEVO - MOTUPE	',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-18','2015-09-19 20:14:01','2015-09-19 20:14:01',60,60,'A'),(21537,'140101','LA03','0',4,1,'YAMUNAQUE PARRAGO JUAN','11111111',NULL,'PROLONGACION BOLOGNESI S/N JUAN PABLO II JAYANCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-20 14:02:13','2015-09-20 14:02:13',74,74,'A'),(21538,'140101','LA09','0',4,1,'GREYSI ROXANA OLANO','11111111',NULL,'MICUEL GRAU 056 X  EL PARQUE CAROLINA MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-20 19:33:51','2015-09-20 19:33:51',74,74,'A'),(21539,'140101','CH48','0',1,1,'RODAS VILLENA NELLY','46789773',NULL,'AV: LAS AMERICAS MZ G   LT10 CTADO SRA ALICIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-09-21 18:18:56','2015-09-21 18:18:56',11,11,'A'),(21540,'140101','CH23','0',1,1,'MORAN HUAMAN CESAR','80212497',NULL,'AV: MIGUEL GRAU # 1782',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-21 18:21:02','2015-09-21 18:21:02',11,11,'A'),(21541,'140101','CH21','0',1,1,'DIAZ DIAZ ROSALINA','11111111',NULL,'PTO #48-B INT. MDO EL INCA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-21 18:23:04','2015-09-21 18:23:04',11,11,'A'),(21542,'140101','CH21','0',1,1,'LLANOS ELISEO','11111111',NULL,'PTO#18 INT. MDO EL INCA CTDO NELLY OBLITAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-19','2015-09-21 18:25:45','2015-09-21 18:25:45',11,11,'A'),(21543,'140101','LA05','0',1,1,'ROSA BANCES','11111111',NULL,'AV SUTON 121 COSATD CUARTEL LAMBAYEQUE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-21','2015-09-22 00:00:18','2015-09-22 00:00:18',74,74,'A'),(21544,'140101','CH63','0',1,1,'FLORES PORRAS EDUARDO','80426454',NULL,'SECTOR SANTA ELENA MZ F LOT 9 FANNY FRENTE A EDELMIRA PEÑA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2015-09-23 18:25:59','2015-09-23 18:25:59',11,11,'A'),(21545,'140101','GEN','0',1,1,'GARCIA PEREZ YESENIA','46427610','10464276101','LAS COLINAS 340 CESAR VALLEJO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-09-23 18:28:18','2015-10-06 17:20:05',11,60,'A'),(21546,'140102','CH10','0',4,1,'HIDALGO PEREZ YULIANA','11111111',NULL,'SIMON BOLIVAR 906 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-09-23 21:00:35','2015-09-23 21:00:35',60,60,'A'),(21547,'140101','CH57','0',1,1,'RUBIO DELGADO ELY','11111111',NULL,'SAN ANTONIO 400 ESQ C| HUSARES DE JUNIN J.L.O',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2015-09-24 18:57:45','2015-09-24 18:57:45',74,74,'A'),(21548,'140114','CH49','0',1,4,'PALMA HUMANCHUMO JOSE ELOY','11111111',NULL,'PSTO 22 MCDO SANTA ROSA   (CASA COLON 429)',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-09-24 21:36:24','2015-09-24 21:36:24',60,60,'A'),(21549,'140101','CH49','0',1,1,'VENTURA BALDERA LUZMILA','11111111',NULL,'9 DE OCTUBRE MZ A LT 4 SANTA ROSA COSTADO IGLESIA BUEN PASTOR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-24','2015-09-24 21:51:54','2015-09-24 21:51:54',60,60,'A'),(21550,'140101','LL06','0',4,1,'BAZAN TERAN MARLENY','19326785',NULL,'TRIUNFO 665 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-09-25 20:30:49','2015-09-25 20:30:49',74,74,'A'),(21551,'130401','LL01','0',4,1,'ROJAS RUIZ ANA ','17628433',NULL,'CALLE LIMA # 875',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-09-25 20:57:41','2015-09-25 20:57:41',2,2,'A'),(21552,'130401','LL01','0',4,1,'SUAREZ DE BARDALES ENMA SUZETH',NULL,'10192064088','AV EZEQUIEL CACEDA #1285',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-25','2015-09-25 21:04:59','2015-09-25 21:04:59',2,2,'A'),(21553,'140101','LA06','0',1,1,'SALAZAR SILVA NATHALY','43008103',NULL,'GARCILAZO DE LA VEGA 1125 ESQ C/ EMILIANO NIÑO','GUARDIA REPUBLICANA',NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-09-28 20:23:13','2015-09-28 20:23:13',74,74,'A'),(21554,'140101','LA06','0',1,1,'CARRILLO PAZ JESSENIA','40185756',NULL,'FERREÑAFE 620 SAN MARTIN LAS DUNAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-09-28 20:24:20','2015-09-28 20:24:20',74,74,'A'),(21555,'140101','LA12','0',4,1,'GUTIERRES HUAMAN MILAGROS','17448366',NULL,'AV CRUZ DE CHALPON S/N X CEMENTERIO MOTUPE II',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-26','2015-09-28 20:55:48','2015-09-28 20:55:48',2,2,'A'),(21556,'140101','FE01','0',1,1,'DE LA CRUZ PAICO VIOLETA','11111111',NULL,'CALLE SANTA FE MZA.F LOTE 20 SAN JORGE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-09-29 19:52:49','2015-09-29 19:52:49',74,74,'A'),(21557,'140101','FE02','0',4,1,'NEGOCIOS  CARRANZA','11111111',NULL,'CALL  GRAU  CDRA 9 COSTD PUERTA MDO CENTRAL F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-29','2015-09-29 20:17:12','2015-09-29 20:19:19',74,74,'A'),(21558,'140115','CH61','0',4,1,'RAMIRES GARAY BRIZAIDA','11111111',NULL,'HUASCAR  943 FRENT PARQUE  MIRAFLORES   ZAÑA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-09-30 22:00:24','2015-10-14 18:28:30',74,74,'A'),(21559,'140101','CH05','0',4,1,'GARAY MERINO CARMELA ','16602345',NULL,'LAS ADELINAS # 126 CAYALTI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-09-30','2015-10-01 18:40:05','2015-10-01 18:40:05',11,11,'A'),(21560,'140101','CH45','0',1,1,'VILLACRES TUESTA ROSARIO','16522755',NULL,'SAN FELIPE # 259',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-10-01 18:42:04','2015-10-01 18:42:04',11,11,'A'),(21561,'140105','CH14','0',1,1,'GALVEZ VILMA','11111111',NULL,'LAS MORAS 488 MZ L LT 36 CARLOS STEIN ESPLD TULIPANES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-01','2015-10-01 19:14:41','2015-10-01 19:14:41',74,74,'A'),(21562,'140101','CH14','0',1,1,'GLADIS DEL ROSARIO SERNAQUE MANZILLA',NULL,'10167896109','LAS MORAS 439  MZ K LT 24-A CARLOS STEIN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-15','2015-10-01 19:16:19','2015-10-01 19:16:19',74,74,'A'),(21563,'140101','LA11','0',1,1,'SANCHEZ SERQUEN JANET','40952905',NULL,'AV AGRICULTURA  143 SAN RAFAEL MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-02','2015-10-02 20:05:48','2015-10-02 20:05:48',74,74,'A'),(21564,'140101','LA11','0',1,1,'CASTILLO CARLA','22222222',NULL,'TUPAC AMARU  940 MOTUPE I  FREN A PLATAFORMA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-16','2015-10-02 20:22:56','2015-10-02 20:22:56',74,74,'A'),(21565,'140101','LA12','1L1302',4,1,'CUEVA CARRANZA BENDA YANINA',NULL,'10733906575','EL MAESTRO1507 ESQ ANTEPARRA X MARGARITA  ZAPATA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-30','2015-10-03 15:55:11','2015-10-12 20:49:30',11,60,'A'),(21566,'140101','LA-15','0',4,1,'FLORES CHERO ISABEL','11111111','10417612721','LIBERTAD 307 - ILLIMO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-10-03 23:09:58','2015-10-03 23:09:58',60,60,'A'),(21567,'140101','LA09','0',4,1,'MORENO HUERTAS AMGELITA','11111111',NULL,'CALL  SAN JOSE 681 MOCHUMI ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-10-04 18:43:03','2015-10-04 18:43:03',74,74,'A'),(21568,'140101','LA09','0',4,1,'DIAZ ALEJANDRIA DEYSI','47694941',NULL,'CALL VILLARREAL 066 MOCHUMI FRENT PARQ CAROLINA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-10-04 18:53:12','2015-10-04 18:53:12',74,74,'A'),(21569,'140101','LA08','0',1,1,'CARRASCO CABRERA MARIA','80467730',NULL,'CA.CORAZON DE JESUS MZA 34 LOTE14 JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-02','2015-10-05 18:46:40','2015-10-05 18:46:40',74,74,'A'),(21570,'140101','LA08','0',1,1,'CHAPOÑAN CHIROQUE ROSA ELENA','41005745',NULL,'CALL CORAZON DE JESUS MZ 34 LT 20 JESUS NAZARENO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-10-05 18:52:27','2015-10-05 18:52:27',74,74,'A'),(21571,'140101','LA06','0',1,1,'AGUIRRE YERRECH JOSE FERNANDO','40797248',NULL,'KENEDY 328 SAN MARTIN LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-10-05 19:20:35','2015-10-05 19:20:35',74,74,'A'),(21572,'140101','LA05','0',1,1,'MARIA PEREZ','22222222',NULL,'JOSE GALVEZ 250 ESQ ITURREGUI LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-05','2015-10-05 19:26:10','2015-10-05 19:26:10',74,74,'A'),(21573,'140101','LA17','0',4,1,'ZORALUZ AZALDE CECILIA','16728406',NULL,'SANTA ROSA S/N CTAD.COMISION DE REGANTES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-03','2015-10-05 20:25:06','2015-10-05 20:29:51',11,11,'A'),(21574,'140101','CH63','0',1,1,'CARRASCO MONTALVO CINTYHIA','47064225',NULL,'AV PERU MZ I LT 19 FANY ABANTO FRENT JUGERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-06','2015-10-06 17:11:05','2015-10-06 17:11:05',74,74,'A'),(21575,'140101','CH39','0',4,1,'VASQUEZ VASQUEZ CARLOS','11111111',NULL,'PIEDRA BLANCA Nº 05 POSOPE BAJO FRET PARQ VIUDAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-10-07 20:04:55','2015-10-07 20:04:55',74,74,'A'),(21576,'140101','CH 37.5','0',1,1,'DIEZ VALLEJO BETTY','11111111',NULL,'MZA. N LOTE 32 SAN ANTONIO ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-10-07 20:06:55','2015-10-07 20:06:55',74,74,'A'),(21577,'140101','CH09','0',4,1,'QUINTANA DIAZ NATALI','11111111',NULL,'LORA Y LORA 345 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-21','2015-10-07 23:57:43','2015-10-07 23:57:43',60,60,'A'),(21578,'140101','CH09','0',4,1,'BARTUREN VILLALOBOS LIZANIA','44155512',NULL,'SIMON BOLIVAR 2722 - CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2015-10-08 00:00:13','2015-10-08 00:00:13',60,60,'A'),(21579,'140101','CH10','0',4,1,'DIAZ DIAZ MONICA','11111111',NULL,'SIMON  BOLIVAR 1418 CHONGOYAPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-07','2015-10-08 11:39:58','2015-10-08 11:39:58',60,60,'A'),(21580,'140101','LL-09','0',4,1,'GARCIA MIRANDA MELISSA','22222222',NULL,'CALL LIBERTAD 595 ESQ C/ AYACUCHO PACANGA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-10-09 19:54:40','2015-10-09 19:54:40',74,74,'A'),(21581,'140101','LL-09','0',4,1,'CHAVEZ ABANTO ALIS','22222222',NULL,'CALL AYACUCHO 361 PACANGA FRET A SR BERNAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-10-09 19:57:46','2015-10-09 19:57:46',74,74,'A'),(21582,'140101','LL05','0',4,1,'ARRELUCEA PAREDES SANTOS','11111111',NULL,'ELEODORO RAZURI 224 - A - MAQUINA DE TRAGAMONEDA - GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-09','2015-10-09 22:50:19','2015-10-09 22:50:19',60,60,'A'),(21583,'140101','CH47','0',1,1,'QUIROZ TORREZ EDELFIVIA',NULL,'10164548592','LEGUIA 1525 - PP JJ SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-12','2015-10-12 20:13:22','2015-10-12 20:13:22',60,60,'A'),(21584,'140101','FE02','0',1,1,'TORRES ROXANA','22222222',NULL,'CALL BOLIVAR 808 FERREÑAFE CENTRO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-13','2015-10-13 19:03:36','2015-10-13 19:03:36',74,74,'A'),(21585,'140101','CH27','0',3,4,'CHUQUIHUANCA ABAD SUSANA',NULL,'10405650521','PLATAFORMA CUGLIEVAN PTO 31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-14','2015-10-14 19:27:32','2015-10-15 23:05:20',46,11,'A'),(21586,'140101','CH05','0',4,1,'TAPIA ABANTO JOSE ERNESTO','17402286',NULL,'JR. CAJAMARCA  EXTERIR MERCADO PTO 3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-10-14 20:44:20','2015-10-14 20:44:20',46,46,'A'),(21587,'140101','CH03','0',1,1,'LLONTOP MARTINEZ ISAZ','42654695',NULL,'PROLONG AV MEXICO 330 ATUSPARIAS PANADERIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2015-10-15 20:51:26','2015-10-15 20:51:26',74,74,'A'),(21588,'140101','CH03','0',1,1,'NUÑES MAMUCHE OLGA','08974375',NULL,'CALL QUIÑONES 152 ESQ C/ UNION CABRERA ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-29','2015-10-15 20:52:28','2015-10-15 20:52:28',74,74,'A'),(21589,'140101','LA11','0',1,1,'VELLANEDA QUEVEDO ALVARO','22222222',NULL,'SAN JOSE 621 ESQ GARCILAZO DE LA VEGA MOTUPE I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-10-16 20:18:53','2015-10-16 21:45:42',74,60,'A'),(21590,'140101','LA05','0',1,1,'SAUCEDO ROJAS LIDIA','11111111',NULL,'RAMON CASTILLA 400 CENTRO LAMBAYEQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-19','2015-10-20 16:53:29','2015-10-20 16:53:29',74,74,'A'),(21591,'140101','GEN','0',1,1,'FERNANDEZ GALVEZ MARIA','16661001',NULL,'MZ S LT 3 SAUL CANTORAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-20','2015-10-21 16:24:27','2015-10-21 16:24:27',11,11,'A'),(21592,'140101','LL-09','0',4,4,'SILVA  JANINA','22222222',NULL,'PSTO 06-07 MCDO  ITR   PACANGA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-23 19:53:02','2015-10-23 19:53:02',74,74,'A'),(21593,'140101','LL02','0',4,1,'RODRIGUEZ ZEGARRA JESSICA','44879581',NULL,'MZ B LT 08 URB SAN LUIS ESQ C/ ATHUALPA CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-10-23 20:04:22','2015-10-23 20:04:22',74,74,'A'),(21594,'140101','LL02','0',4,1,'LAURA QUIROZ SOLEDAD','19206061',NULL,'AV 28 JULIO 235 COSD I.S.T PERUANO NORTEAMERICANO CHEPEN ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-23 20:05:29','2015-10-23 20:05:29',74,74,'A'),(21595,'140101','LL06','0',4,1,'LLAMOCTANTA ESCOBAR MONICA','11111111',NULL,'CA.BOLIVAR 730 PACANGUILLA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-10-23 20:36:14','2015-10-23 20:36:14',60,60,'A'),(21596,'130401','LL01','0',4,1,'MEJIA CRUZ HERMINIA','16086219',NULL,'PROGRESO #281 CHEPEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-24 17:48:37','2015-10-24 17:48:37',11,11,'A'),(21597,'140101','LL01','1P4101',4,1,'CHUQUILIN MEJIA CECILIA','80351238',NULL,'JR SALAVERRY # 629 CHEPEN 1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-24 17:51:07','2015-10-24 17:51:07',11,11,'A'),(21599,'140101','LL01','0',4,1,'RAMIREZ VASQUEZ AMARILIS','11111111',NULL,'PROGRESO # 899 C/ 2 DE MAYO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-24 18:31:31','2015-10-24 18:31:31',11,11,'A'),(21600,'140101','LL01','0',4,1,'CARRANZA MANUEL','11111111',NULL,'PROGRESO # 997',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-24 18:34:21','2015-10-24 18:34:21',11,11,'A'),(21601,'140101','LL01','0',4,1,'GUANILO SAUCEDO YULI','11111111',NULL,'PROGRESO # 883',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-23','2015-10-24 18:41:02','2015-10-24 18:41:02',11,11,'A'),(21602,'140101','CH19','0',1,1,'AYALA SAMILLAN MARIA','11111111',NULL,'CALL JUDA 369 MIRAFLORES FRENT A EDIFICIO XX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-26','2015-10-26 19:30:22','2015-10-26 19:30:22',74,74,'A'),(21603,'140101','CH19','0',1,1,'DIAZ ALARCON MARIA JESUS','11111111',NULL,'CALL ULISES ULLOA 199 ALTURA VALDIVIESO PRIMAVERA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-10-26 19:32:07','2015-10-26 19:32:07',74,74,'A'),(21604,'140101','CH48','0',1,1,'TANTARICO GARCIA LIZ','46693269',NULL,'AV LAS AMERICAS MZA A LT 3 STOR 12 DE OCTUBRE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-10-26 19:44:43','2015-10-26 19:44:43',2,2,'A'),(21605,'140101','FE02','0',1,1,'HUAMAN MEDINA FABRICIO','72218573',NULL,'GONZALES BURGA 210 CENTRO FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-10-27 18:53:58','2015-10-27 18:53:58',74,74,'A'),(21606,'140101','FE01','0',1,1,'SUAREZ JIMENEZ DILMA ','16462428',NULL,'CALLE EL PACIFICO MZ A LOT 4 SAN JORGE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-27','2015-10-28 16:48:28','2015-10-28 16:48:28',11,11,'A'),(21607,'140101','CH61','0',4,1,'ZAPATA YOVERA FRANCISCA','11111111',NULL,'SAN AGUSTIN  881-B ZAÑA FRENT MINISTERIO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-10-28 17:56:36','2015-10-28 17:56:36',74,74,'A'),(21608,'140101','CH61','0',4,1,'HUAMAN HUAMAN LISSET ','47993554',NULL,'SAN ANDRES S/N ESQ C/ ELIAS AGUIRRE ZAÑA CAMIN CAYALTY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-10-28 18:31:38','2015-10-28 18:31:38',74,74,'A'),(21609,'140101','CH05','0',4,1,'AYAY AGUILAR EDUARDO','11111111',NULL,'LOS LAURELES S-N LADRILLERA FTE AZAMBRANO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-28','2015-10-28 18:36:12','2015-10-28 18:36:12',11,11,'A'),(21610,'140101','LA09','0',1,1,'MARIA IPANAQUE','22222222',NULL,'CALL SANTA ROSA 321 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-10-31','2015-11-01 22:40:41','2015-11-01 22:40:41',74,74,'A'),(21611,'140101','CH63','0',1,1,'CIPRIANI TELLO ISABEL','44198301',NULL,'MANZANA B LOTE 15 FANNY ABANTO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-11-03 17:30:17','2015-11-03 17:30:17',2,2,'A'),(21612,'140101','CH44','1L1303',1,1,'GASPAR FERNANDEZ ELIZA','16470421',NULL,'MANZANA O LOTE 14 SECTOR SAUL CANTORAL FRENTEAL PARQUE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-11-04 19:53:22','2015-11-04 19:53:22',2,2,'A'),(21613,'140101','CH39','0',1,1,'RAMIRES LOPEZ VIOLETA','22222222',NULL,'SAN MARTIN ESQ PSJE  PUENTE COLGANTE  PATAPO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-04','2015-11-04 20:49:45','2015-11-04 20:49:45',74,74,'A'),(21614,'140101','CH28','0',5,4,'NEGOCIOS CAYPOS S.R.L',NULL,'20539170202','SECC MENESTRAS 149 MCD MOCHOQUEQUE J.L OETIZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-03','2015-11-05 09:54:06','2015-11-05 09:54:06',11,11,'A'),(21615,'140101','CH49','0',1,1,'COBEÑAS LLONTO CINTHIA','43739904',NULL,'CARRION S/N ESQ CIRCUNVALACION - SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-11-05 18:37:53','2015-11-05 18:37:53',60,60,'A'),(21616,'140101','CH49','0',1,1,'INOÑAN SIESQUEN JULIA ','11111111',NULL,'LOS NARANJOS 171 SANTA ROSA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-05','2015-11-05 18:48:01','2015-11-05 18:48:01',60,60,'A'),(21617,'130401','LL01','0',4,1,'MONCADA CABANILLAS OLINDA','43302861',NULL,'AV. GONZALES CÁCEDA 1010 - CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-11-06 17:03:01','2015-11-06 17:03:01',46,46,'A'),(21618,'130401','LL01','0',4,1,'SAAVEDRA MOSTACERO JORGE','10346457',NULL,'SECTOR PALMA BELLA MZ. K LOTE 4 BODEGA \"DOS HERMANOS\" CHEPEN I',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-11-06 17:04:31','2015-11-06 17:04:31',46,46,'A'),(21619,'130401','LL01','0',4,1,'CHAFLOQUE DÍAZ LUCY','16849238',NULL,'AV. 28 DE JULIO 221 - CHEPEN I COSTADO DE LOS DELFINES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-11-06 17:35:39','2015-11-06 17:35:39',46,46,'A'),(21620,'130702','LL05','0',4,5,'NEGOCIOS Y TRANSPORTES DIOS DEL AMOR E.I.R.L.',NULL,'20481906696','PANAMERICANA S/N REST. DE LUBRICENRO GUADALUPE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-06','2015-11-06 20:24:30','2015-11-06 20:24:30',60,60,'A'),(21621,'140101','LA14','0',4,1,'CORNEJO ODAR MARIA','42974044',NULL,'SR. DE LOS MILAGROS 260 -OLMOS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-13','2015-11-08 21:46:45','2015-11-08 21:46:45',60,60,'A'),(21622,'140101','CH19','0',1,1,'BARRANTES ESPINOZA ELENA','22222222',NULL,'MZ F LT 13  ESQ  MIRAFLORES  LA PRIMAVERA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-11-09 18:36:45','2015-11-09 18:40:04',74,74,'A'),(21623,'140101','CH21','0',1,1,'CAICEDO GUZMAN    PANADERIA CAICEDO0','11111111',NULL,'INCA ROCA 509 - LA VICTORIA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-11-09 18:43:25','2015-11-09 18:43:25',60,60,'A'),(21624,'140101','CH21','0',1,4,'OJEDA SANTACRUZ MARITZA','11111111',NULL,'PSTO S/N FRTE PSTO 45 MCDO EL INCA ENTRAR X ÑUSTAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-09','2015-11-09 18:46:11','2015-11-09 18:46:11',60,60,'A'),(21625,'140101','FE02','0',1,1,'RODRIGUEZ CESPEDES WUILIAN','44046434',NULL,'UNION 736 CENTRO FERREÑAFE COSTAD VIDRERIA ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-11-10 18:08:00','2015-11-10 18:08:00',74,74,'A'),(21626,'140201','FE04','0',1,1,'CARLOS PAICO JESICA','42436009',NULL,'AV. TACNA 1716 SECTOR AURICH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-11-10 18:12:43','2015-11-10 18:23:04',46,46,'A'),(21627,'140101','FE03','0',1,1,'RACCHUMI ROJAS DIAMIRA','11111111',NULL,'HUMBERTO QUIÑONES 144 FTE LINARES I -FERREÑAFE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-10','2015-11-10 21:28:59','2015-11-10 21:28:59',60,60,'A'),(21628,'140101','CH32','0',4,1,'BODEGA NUEVA ARICA','11111111',NULL,'RUPERTO BACA 286 NUEVA ARICA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-11','2015-11-11 22:32:37','2015-11-11 22:32:37',60,60,'A'),(21630,'140101','CH03','0',1,1,'CORTES NORIEGA PATRICIA','16731198',NULL,'CALLE UNION /100 FRANCISCO BABRERA ATUSPARIAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-11-12 17:26:04','2015-11-12 17:26:04',2,2,'A'),(21631,'140101','CH45','0',1,1,'MALQUI GONZALES LUSMILA ','17248862',NULL,'SAN MATEO /530 NUEVO SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-11-12 17:28:34','2015-11-12 17:28:34',2,2,'A'),(21632,'140101','CH45','0',1,1,'MALCA MONSALVE SANDRA ','47860304',NULL,'CALLE SAN ANDRES /405 SAN LORENZO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-12','2015-11-12 17:30:09','2015-11-12 17:30:09',2,2,'A'),(21633,'140101','LA02','0',4,1,'SANTAMARIA CAJUSOL JULIANA',NULL,'10175875731','SAN PABLO 590 ESQ LAS MERCEDES - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-11-14 17:17:32','2015-11-14 17:17:32',60,60,'A'),(21634,'140101','LA02','0',4,1,'VIDAURRE CORONADO ERICKA','11111111',NULL,'28 DE JULIO 162 - PACORA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-11-14 17:38:11','2015-11-14 17:38:11',60,60,'A'),(21635,'140101','LA09','0',4,1,'MARIA SANSISTEBAN','22222222',NULL,'SAN JOSE 549 MOCHUMI',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2015-11-14','2015-11-15 18:45:26','2015-11-15 18:45:26',74,74,'A');
/*!40000 ALTER TABLE `_sv_cliente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_compra`
--

DROP TABLE IF EXISTS `_sv_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_compra` (
  `id_compra` int(11) NOT NULL DEFAULT '0',
  `id_movimiento` varchar(5) DEFAULT '101',
  `id_local` int(11) DEFAULT NULL,
  `id_proveedor` int(11) DEFAULT NULL,
  `fecha_emision` date DEFAULT NULL,
  `fecha_movimiento` date DEFAULT NULL,
  `fecha_vencimiento` date DEFAULT NULL,
  `id_condicion` int(11) DEFAULT NULL,
  `id_tipo_doc` int(11) DEFAULT NULL,
  `nro_documento` varchar(15) DEFAULT NULL,
  `desc_proveedor` varchar(150) DEFAULT NULL,
  `glosa` text,
  `estado` char(2) DEFAULT NULL,
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `porc_percepcion` double DEFAULT '0',
  `impo_percepcion` double DEFAULT '0',
  `total` double DEFAULT NULL,
  `saldo` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_compra`),
  KEY `fk_compra_proveedor` (`id_proveedor`),
  KEY `fk_compra_tipodoc` (`id_tipo_doc`),
  KEY `fk_compra_condicion` (`id_condicion`),
  CONSTRAINT `fk_compra_condicion` FOREIGN KEY (`id_condicion`) REFERENCES `_sv_tipo_condicion` (`id_condicion`),
  CONSTRAINT `fk_compra_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_compra_tipodoc` FOREIGN KEY (`id_tipo_doc`) REFERENCES `_sv_tipo_doc_venta` (`id_tipo_doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_compra`
--

LOCK TABLES `_sv_compra` WRITE;
/*!40000 ALTER TABLE `_sv_compra` DISABLE KEYS */;
INSERT INTO `_sv_compra` VALUES (1,'101',1,3,'2015-10-03','2015-10-03','2015-10-03',1,2,'044-0011744','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',10261.62,1847.09,0,0,12108.71,12108.71,'2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(2,'101',1,3,'2015-10-03','2015-10-03','2015-10-03',1,4,'044-0005282','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','el reto de product esta ingres directo en factuar','AC',32.14,5.78,0,0,37.92,37.92,'2015-10-08 21:42:39','2015-10-08 21:42:39',11,11,'A'),(3,'101',1,3,'2015-10-14','2015-10-14','2015-10-14',1,1,'002-0000000','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',74.92,13.48,0,0,88.4,88.4,'2015-10-14 14:40:02','2015-10-14 14:40:02',46,46,'A'),(4,'101',1,3,'2015-10-15','2015-10-15','2015-10-15',1,2,'044-0011822','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',4781.27,860.63,0,0,5641.9,5641.9,'2015-10-15 22:10:10','2015-10-15 22:10:10',11,11,'A'),(5,'101',1,3,'2015-10-15','2015-10-15','2015-10-15',1,2,'044-0011823','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1452.19,261.4,0,0,1713.59,1713.59,'2015-10-15 22:18:43','2015-10-15 22:18:43',11,11,'A'),(6,'101',1,3,'2015-10-15','2015-10-15','2015-10-15',1,4,'044-0000464','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',32.14,5.78,0,0,37.92,37.92,'2015-10-15 22:19:39','2015-10-15 22:19:39',11,11,'A'),(7,'101',1,3,'2015-10-16','2015-10-16','2015-10-16',1,2,'044-0011828','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',356.57,64.18,0,0,420.75,420.75,'2015-10-19 19:17:46','2015-10-19 19:17:46',11,11,'A'),(8,'101',1,3,'2015-10-20','2015-10-20','2015-10-20',1,2,'044-0011829','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',3600.81,648.15,0,0,4248.96,4248.96,'2015-10-23 08:36:38','2015-10-23 08:36:38',11,11,'A'),(9,'101',1,3,'2015-10-22','2015-10-22','2015-10-22',1,2,'044-0011848','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','diferenci x peciao de jarra refresco','AC',566.26,101.93,0,0,668.19,668.19,'2015-10-25 22:36:44','2015-10-25 22:36:44',11,11,'A'),(10,'101',1,3,'2015-10-26','2015-10-26','2015-10-26',1,4,'044-0005335','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1131.04,203.59,0,0,1334.63,1334.63,'2015-10-25 22:40:00','2015-10-25 22:40:00',11,11,'A'),(11,'101',1,3,'2015-10-26','2015-10-26','2015-10-26',1,2,'044-0011864','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1241.88,223.54,0,0,1465.42,1465.42,'2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(12,'101',1,3,'2015-10-26','2015-10-26','2015-10-26',1,4,'044-0005346','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','bonif de un paqt mazamorra x colapiz de 36','AC',29.92,5.39,0,0,35.31,35.31,'2015-10-26 16:49:34','2015-10-26 16:49:34',11,11,'A'),(13,'101',1,3,'2015-10-30','2015-10-30','2015-10-30',1,2,'044-0011900','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',5233.97,942.12,0,0,6176.09,6176.09,'2015-10-30 20:31:18','2015-10-30 20:31:18',11,11,'A'),(14,'101',1,3,'2015-10-29','2015-10-29','2015-10-29',1,2,'044-0011887','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',8303.75,1494.67,0,0,9798.42,9798.42,'2015-10-30 21:25:38','2015-10-30 21:25:38',11,11,'A'),(15,'101',1,3,'2015-10-28','2015-10-28','2015-10-28',1,2,'044-0011876','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',8419.86,1515.58,0,0,9935.44,9935.44,'2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(16,'101',1,3,'2015-11-02','2015-11-02','2015-11-02',3,4,'003-0000002','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',43.22,7.78,0,0,51,51,'2015-11-02 18:56:50','2015-11-02 18:56:50',11,11,'A'),(17,'101',1,3,'2015-10-31','2015-10-31','2015-10-31',1,2,'044-0011903','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',17036.65,3066.6,0,0,20103.25,20103.25,'2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(18,'101',1,3,'2015-10-31','2015-10-31','2015-10-31',1,4,'044-0005372','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','bonif','AC',69.54,12.52,0,0,82.06,82.06,'2015-11-04 10:49:57','2015-11-04 10:49:57',11,11,'A'),(19,'101',1,3,'2015-11-04','2015-11-04','2015-11-04',1,2,'044-0011921','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',5984.54,1077.22,0,0,7061.76,7061.76,'2015-11-05 10:01:55','2015-11-05 10:01:55',11,11,'A'),(20,'101',1,3,'2015-11-06','2015-11-06','2015-11-06',1,2,'044-0011933','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',985.42,177.38,0,0,1162.8,1162.8,'2015-11-07 15:57:26','2015-11-07 15:57:26',11,11,'A'),(21,'101',1,3,'2015-11-06','2015-11-06','2015-11-06',1,4,'044-0005399','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',59.84,10.77,0,0,70.61,70.61,'2015-11-07 15:59:11','2015-11-07 15:59:11',11,11,'A'),(22,'101',1,3,'2015-11-11','2015-11-11','2015-11-11',1,2,'044-0011954','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1011.36,182.04,0,0,1193.4,1193.4,'2015-11-11 21:03:25','2015-11-11 21:03:25',11,11,'A'),(23,'101',1,3,'2015-11-13','2015-11-13','2015-11-13',1,2,'044-0011964','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','fueron 2 uno coogio la seÃ±ora olga','AC',108.05,19.45,0,0,127.5,127.5,'2015-11-16 07:05:43','2015-11-16 07:05:43',11,11,'A'),(24,'101',1,3,'2015-11-10','2015-11-10','2015-11-10',1,2,'044-0011946','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',674.24,121.36,0,0,795.6,795.6,'2015-11-16 07:11:25','2015-11-16 07:11:25',11,11,'A'),(25,'101',1,3,'2015-11-10','2015-11-10','2015-11-10',1,2,'044-0011945','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1270.67,228.72,0,0,1499.39,1499.39,'2015-11-16 07:13:06','2015-11-16 07:13:06',11,11,'A'),(26,'101',1,3,'2015-11-10','2015-11-10','2015-11-10',1,1,'044-0005418','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','GUIA X PREMIOS DE UNIVERSAL','AC',2033.64,366.05,0,0,2399.69,2399.69,'2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(27,'101',1,3,'2015-11-18','2015-11-18','2015-11-18',1,2,'044-0011998','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1902.03,342.37,0,0,2244.4,2244.4,'2015-11-18 19:14:34','2015-11-18 19:14:34',11,11,'A'),(28,'101',1,3,'2015-11-18','2015-11-18','2015-11-18',1,2,'044-0011997','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',1648.55,296.74,0,0,1945.29,1945.29,'2015-11-18 19:25:10','2015-11-18 19:25:10',11,11,'A'),(29,'101',1,3,'2015-11-18','2015-11-18','2015-11-18',1,4,'044-0005463','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',29.92,5.39,0,0,35.31,35.31,'2015-11-18 19:33:23','2015-11-18 19:33:23',11,11,'A'),(30,'101',1,3,'2015-11-19','2015-11-19','2015-11-19',1,2,'044-0011999','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',2858.3,514.49,0,0,3372.79,3372.79,'2015-11-20 17:33:51','2015-11-20 17:33:51',11,11,'A'),(31,'101',1,3,'2015-11-20','2015-11-20','2015-11-20',1,2,'027-0000540','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',10630.08,1913.41,0,0,12543.49,12543.49,'2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(32,'101',1,3,'2015-11-23','2015-11-23','2015-11-23',3,1,'001-0000001','PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.',NULL,'AC',4.45,0.8,0,0,5.25,5.25,'2015-11-23 16:32:53','2015-11-23 16:32:53',11,11,'A'),(33,'101',1,13,'2015-09-02','2015-09-02','2015-09-02',1,9,'003-0000005','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1440.64,259.32,0,0,1699.96,1699.96,'2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(34,'101',1,13,'2015-09-03','2015-09-03','2015-09-03',3,10,'001-0000123','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',0,0,0,0,0,0,'2015-09-03 14:53:53','2015-09-03 14:53:53',11,11,'A'),(35,'101',1,13,'2015-09-01','2015-09-04','2015-09-04',1,2,'003-0004144','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',381.53,68.67,0,0,450.2,450.2,'2015-09-04 22:10:09','2015-09-04 22:10:09',11,11,'A'),(36,'101',1,13,'2015-09-01','2015-09-04','2015-09-04',1,2,'003-0004146','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1815.86,326.86,0,0,2142.72,2142.72,'2015-09-04 22:17:09','2015-09-04 22:17:09',11,11,'A'),(37,'101',1,13,'2015-09-01','2015-09-04','2015-09-04',1,2,'003-0004145','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',874,157.32,0,0,1031.32,1031.32,'2015-09-04 22:20:47','2015-09-04 22:20:47',11,11,'A'),(38,'101',1,13,'2015-09-03','2015-09-05','2015-09-05',1,9,'003-0000006','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1688.36,303.9,0,0,1992.26,1992.26,'2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(39,'101',1,13,'2015-09-05','2015-09-05','2015-09-05',1,9,'003-0000007','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',977.95,176.03,0,0,1153.98,1153.98,'2015-09-05 17:06:41','2015-09-05 17:06:41',11,11,'A'),(40,'101',1,13,'2015-09-05','2015-09-05','2015-09-05',1,2,'003-0004171','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1433.87,258.1,0,0,1691.97,1691.97,'2015-09-07 16:45:06','2015-09-07 16:45:06',11,11,'A'),(41,'101',1,13,'2015-09-07','2015-09-08','2015-09-08',1,9,'003-0000009','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',333,59.94,0,0,392.94,392.94,'2015-09-08 17:44:22','2015-09-08 17:44:22',11,11,'A'),(42,'101',1,13,'2015-09-08','2015-09-08','2015-09-08',1,9,'003-0000010','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',705.63,127.01,0,0,832.64,832.64,'2015-09-08 17:46:03','2015-09-08 17:46:03',11,11,'A'),(43,'101',1,13,'2015-09-07','2015-09-11','2015-09-11',1,2,'003-0004181','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',715.36,128.76,0,0,844.12,844.12,'2015-09-11 12:00:10','2015-09-11 12:00:10',11,11,'A'),(44,'101',1,13,'2015-09-15','2015-09-15','2015-09-15',1,2,'003-0004227','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',858.43,154.52,0,0,1012.95,1012.95,'2015-09-15 19:29:15','2015-09-15 19:29:15',11,11,'A'),(45,'101',1,13,'2015-09-15','2015-09-15','2015-09-15',1,2,'003-0004226','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',423.22,76.18,0,0,499.4,499.4,'2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(46,'101',1,13,'2015-09-12','2015-09-19','2015-09-19',1,9,'003-0000014','PEPSICO ALIMENTOS PERU S.R.L','compra mochoque','AC',797.29,143.51,0,0,940.8,940.8,'2015-09-19 17:41:28','2015-09-19 17:41:28',11,11,'A'),(47,'101',1,13,'2015-09-14','2015-09-19','2015-09-19',1,9,'003-0000015','PEPSICO ALIMENTOS PERU S.R.L','compra mochoq','AC',721.02,129.78,0,0,850.8,850.8,'2015-09-19 17:56:02','2015-09-19 17:56:02',11,11,'A'),(48,'101',1,13,'2015-09-17','2015-09-19','2015-09-19',1,9,'003-0000016','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1567.75,282.2,0,0,1849.95,1849.95,'2015-09-19 18:08:55','2015-09-19 18:08:55',11,11,'A'),(49,'101',1,13,'2015-09-19','2015-09-19','2015-09-19',1,9,'003-0000017','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',996.61,179.39,0,0,1176,1176,'2015-09-19 18:10:00','2015-09-19 18:10:00',11,11,'A'),(50,'101',1,13,'2015-09-22','2015-09-22','2015-09-22',1,1,'003-0000018','PEPSICO ALIMENTOS PERU S.R.L','compra mocho','AC',729.92,131.38,0,0,861.3,861.3,'2015-09-22 23:25:26','2015-09-22 23:25:26',11,11,'A'),(51,'101',1,13,'2015-09-21','2015-09-21','2015-09-24',1,2,'003-0004304','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1115.22,200.74,0,0,1315.96,1315.96,'2015-09-24 15:25:28','2015-09-24 15:25:28',11,11,'A'),(52,'101',1,13,'2015-09-24','2015-09-24','2015-09-24',1,2,'003-0004303','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',825.03,148.5,0,0,973.53,973.53,'2015-09-24 15:31:10','2015-09-24 15:31:10',11,11,'A'),(53,'101',1,13,'2015-09-28','2015-09-28','2015-09-28',1,9,'003-0000019','PEPSICO ALIMENTOS PERU S.R.L','compra  mochoqueq','AC',1273.6,229.25,0,0,1502.85,1502.85,'2015-09-30 22:20:41','2015-09-30 22:20:41',11,11,'A'),(54,'101',1,13,'2015-10-01','2015-10-04','2015-10-04',1,2,'003-0004370','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1373.47,247.23,0,0,1620.7,1620.7,'2015-10-06 02:35:47','2015-10-06 02:35:47',11,11,'A'),(55,'101',1,13,'2015-10-07','2015-10-07','2015-10-07',1,9,'003-0000018','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1236.48,222.57,0,0,1459.05,1459.05,'2015-10-07 12:19:52','2015-10-07 12:19:52',11,11,'A'),(56,'101',1,13,'2015-10-07','2015-10-12','2015-10-12',1,2,'003-0004400','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',2018.13,363.26,0,0,2381.39,2381.39,'2015-10-12 19:14:00','2015-10-12 19:14:00',11,11,'A'),(57,'101',1,13,'2015-10-12','2015-10-13','2015-10-13',1,9,'001-0000112','PEPSICO ALIMENTOS PERU S.R.L','compra modelo  nenos el karintrix se agregox cruce de mercaderia con cuate','AC',1523.9,274.3,0,0,1798.2,1798.2,'2015-10-13 11:36:18','2015-10-13 11:36:18',11,11,'A'),(58,'101',1,13,'2015-10-15','2015-10-15','2015-10-15',1,9,'001-0023676','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1258.47,226.53,0,0,1485,1485,'2015-10-15 23:01:20','2015-10-15 23:01:20',11,11,'A'),(59,'101',1,13,'2015-10-14','2015-10-14','2015-10-16',1,2,'003-0004445','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1316.98,237.06,0,0,1554.04,1554.04,'2015-10-16 13:23:02','2015-10-16 13:23:02',11,11,'A'),(60,'101',1,13,'2015-10-17','2015-10-17','2015-10-17',1,9,'003-0000002','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',127.12,22.88,0,0,150,150,'2015-10-17 19:29:24','2015-10-17 19:29:24',11,11,'A'),(61,'101',1,13,'2015-10-21','2015-10-21','2015-10-21',1,9,'003-0000025','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-10-21 17:25:30','2015-10-21 17:25:30',11,11,'A'),(62,'101',1,13,'2015-10-22','2015-10-22','2015-10-22',1,2,'003-0004504','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1394.92,251.09,0,0,1646.01,1646.01,'2015-10-25 22:16:30','2015-10-25 22:16:30',11,11,'A'),(63,'101',1,13,'2015-10-26','2015-10-26','2015-10-26',1,9,'001-0000025','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-10-27 13:26:50','2015-10-27 13:26:50',11,11,'A'),(64,'101',1,13,'2015-10-30','2015-10-30','2015-10-30',3,1,'014-0000041','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-10-29 21:51:49','2015-10-29 21:51:49',11,11,'A'),(65,'101',1,13,'2015-10-30','2015-10-30','2015-10-30',1,9,'001-0000029','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',41.95,7.55,0,0,49.5,49.5,'2015-10-30 20:22:00','2015-10-30 20:22:00',11,11,'A'),(66,'101',1,13,'2015-10-30','2015-10-30','2015-10-30',1,2,'003-0004551','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1087.69,195.79,0,0,1283.48,1283.48,'2015-11-02 17:54:21','2015-11-02 17:54:21',11,11,'A'),(67,'101',1,13,'2015-11-02','2015-11-02','2015-11-02',1,9,'001-0000006','PEPSICO ALIMENTOS PERU S.R.L','compra mdel','AC',629.24,113.26,0,0,742.5,742.5,'2015-11-06 15:05:04','2015-11-06 15:05:04',11,11,'A'),(68,'101',1,13,'2015-11-07','2015-11-07','2015-11-07',1,9,'001-0000024','PEPSICO ALIMENTOS PERU S.R.L','compra mochoq','AC',125.85,22.65,0,0,148.5,148.5,'2015-11-07 17:04:42','2015-11-07 17:04:42',11,11,'A'),(69,'101',1,13,'2015-11-09','2015-11-09','2015-11-09',1,9,'001-0000023','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-11-12 13:09:39','2015-11-12 13:09:39',11,11,'A'),(70,'101',1,13,'2015-11-10','2015-11-10','2015-11-10',1,9,'001-0000022','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-11-12 13:11:32','2015-11-12 13:11:32',11,11,'A'),(71,'101',1,13,'2015-11-11','2015-11-11','2015-11-14',1,2,'003-0004615','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',1232.78,221.9,0,0,1454.68,1454.68,'2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(72,'101',1,13,'2015-11-12','2015-11-12','2015-11-12',1,9,'003-0000021','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-11-14 17:40:30','2015-11-14 17:40:30',11,11,'A'),(73,'101',1,13,'2015-11-16','2015-11-16','2015-11-16',1,9,'001-0000020','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-11-17 12:06:39','2015-11-17 12:06:39',11,11,'A'),(74,'101',1,13,'2015-11-20','2015-11-20','2015-11-20',1,9,'003-0000033','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',167.8,30.2,0,0,198,198,'2015-11-19 19:10:22','2015-11-19 19:10:22',11,11,'A'),(75,'101',1,13,'2015-11-20','2015-11-20','2015-11-20',1,1,'002-0000012','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',22.88,4.12,0,0,27,27,'2015-11-20 16:31:04','2015-11-20 16:31:04',11,11,'A'),(76,'101',1,13,'2015-11-21','2015-11-21','2015-11-21',1,9,'001-0000012','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',83.9,15.1,0,0,99,99,'2015-11-23 11:18:44','2015-11-23 11:18:44',11,11,'A'),(77,'101',1,13,'2015-11-23','2015-11-23','2015-11-23',3,1,'002-0000022','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',381.36,68.64,0,0,450,450,'2015-11-23 15:05:08','2015-11-23 15:05:08',11,11,'A'),(78,'101',1,13,'2015-11-24','2015-11-24','2015-11-24',1,9,'001-0000039','PEPSICO ALIMENTOS PERU S.R.L',NULL,'AC',629.24,113.26,0,0,742.5,742.5,'2015-11-24 10:51:03','2015-11-24 10:51:03',11,11,'A');
/*!40000 ALTER TABLE `_sv_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_compra_detalle`
--

DROP TABLE IF EXISTS `_sv_compra_detalle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_compra_detalle` (
  `id_compra` int(11) NOT NULL DEFAULT '0',
  `id_movimiento` varchar(5) NOT NULL DEFAULT '101',
  `id_producto` varchar(6) NOT NULL,
  `id_um` varchar(10) NOT NULL DEFAULT '',
  `cantidad` double DEFAULT NULL,
  `precio_sin_igv` double DEFAULT NULL,
  `precio_con_igv` double DEFAULT NULL,
  `porc_desc1` double DEFAULT NULL,
  `porc_desc2` double DEFAULT NULL,
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` date DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_compra`,`id_movimiento`,`id_producto`,`id_um`),
  KEY `fk_compradet_producto` (`id_producto`),
  KEY `fk_comprader_um` (`id_um`),
  KEY `fk_comprader_movimiento` (`id_movimiento`),
  CONSTRAINT `fk_comprader_movimiento` FOREIGN KEY (`id_movimiento`) REFERENCES `_sys_tipo_movimiento` (`id_movimiento`),
  CONSTRAINT `fk_comprader_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_comprader_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`),
  CONSTRAINT `fk_compradet_compra` FOREIGN KEY (`id_compra`) REFERENCES `_sv_compra` (`id_compra`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_compra_detalle`
--

LOCK TABLES `_sv_compra_detalle` WRITE;
/*!40000 ALTER TABLE `_sv_compra_detalle` DISABLE KEYS */;
INSERT INTO `_sv_compra_detalle` VALUES (1,'101','030021','JAR36',156,13.96344,16.47686,0,0,2178.3,392.09,2570.39,'2015-10-08 21:38:30','2015-10-08',11,11,'A'),(1,'101','030025','DSP36',30,12.9661,15.3,0,0,388.98,70.02,459,'2015-10-08 21:38:30','2015-10-08',11,11,'A'),(1,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-10-08 21:38:30','2015-10-08',11,11,'A'),(1,'101','030063','PAQ24',255,28.24168,33.32518,0,0,7201.63,1296.29,8497.92,'2015-10-08 21:38:30','2015-10-08',11,11,'A'),(2,'101','030042','PAQ24',1,32.1322,37.916,0,0,32.13,5.78,37.92,'2015-10-08 21:42:39','2015-10-08',11,11,'A'),(3,'101','030044','PAQ08',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-10-14 14:40:02','2015-10-14',46,46,'A'),(3,'101','030045','DSP12',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-10-14 14:40:02','2015-10-14',46,46,'A'),(4,'101','030004','PAQ24',2,30.25424,35.7,0,0,60.51,10.89,71.4,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030007','PAQ24',2,28.94915,34.16,0,0,57.9,10.42,68.32,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030012','PAQ24',6,22.69068,26.775,0,0,136.14,24.51,160.65,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030025','DSP36',200,12.9661,15.3,0,0,2593.22,466.78,3060,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030026','DSP18',1,21.58475,25.47,0,0,21.58,3.89,25.47,'2015-10-15 22:10:13','2015-10-15',11,11,'A'),(4,'101','030031','PAQ12',3,14.40678,17,0,0,43.22,7.78,51,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030033','PAQ12',6,11.88559,14.025,0,0,71.31,12.84,84.15,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030036','PAQ24',6,25.21186,29.75,0,0,151.27,27.23,178.5,'2015-10-15 22:10:10','2015-10-15',11,11,'A'),(4,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030044','PAQ08',3,37.45763,44.2,0,0,112.37,20.23,132.6,'2015-10-15 22:10:10','2015-10-15',11,11,'A'),(4,'101','030045','PAQ08',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030047','PAQ08',1,37.44915,44.19,0,0,37.45,6.74,44.19,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030049','PAQ08',2,37.46186,44.205,0,0,74.92,13.49,88.41,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030050','PAQ24',2,25.21469,29.75333,0,0,50.43,9.08,59.51,'2015-10-15 22:10:13','2015-10-15',11,11,'A'),(4,'101','030051','PAQ24',2,25.21469,29.75333,0,0,50.43,9.08,59.51,'2015-10-15 22:10:13','2015-10-15',11,11,'A'),(4,'101','030055','UND',2,21.61017,25.5,0,0,43.22,7.78,51,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030062','BLS',2,24.02542,28.35,0,0,48.05,8.65,56.7,'2015-10-15 22:10:13','2015-10-15',11,11,'A'),(4,'101','030065','BLS',2,24.02542,28.35,0,0,48.05,8.65,56.7,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030066','BLS',2,24.02542,28.35,0,0,48.05,8.65,56.7,'2015-10-15 22:10:13','2015-10-15',11,11,'A'),(4,'101','030068','PAQ24',6,43.22034,51,0,0,259.32,46.68,306,'2015-10-15 22:10:10','2015-10-15',11,11,'A'),(4,'101','030069','PAQ12',2,10.88983,12.85,0,0,21.78,3.92,25.7,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(4,'101','030077','PAQ12',1,26.65254,31.45,0,0,26.65,4.8,31.45,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030085','BLS',2,24.02542,28.35,0,0,48.05,8.65,56.7,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030091','UND',6,5.17514,6.10667,0,0,31.05,5.59,36.64,'2015-10-15 22:10:12','2015-10-15',11,11,'A'),(4,'101','030093','DSP',16,13.50636,15.9375,0,0,216.1,38.9,255,'2015-10-15 22:10:11','2015-10-15',11,11,'A'),(5,'101','030021','JAR36',104,13.96344,16.47686,0,0,1452.2,261.4,1713.59,'2015-10-15 22:18:43','2015-10-15',11,11,'A'),(6,'101','030042','PAQ24',1,32.1322,37.916,0,0,32.13,5.78,37.92,'2015-10-15 22:19:39','2015-10-15',11,11,'A'),(7,'101','030033','PAQ12',30,11.88559,14.025,0,0,356.57,64.18,420.75,'2015-10-19 19:17:47','2015-10-19',11,11,'A'),(8,'101','030063','PAQ24',127,28.35286,33.45638,0,0,3600.81,648.15,4248.96,'2015-10-23 08:36:38','2015-10-23',11,11,'A'),(9,'101','030021','JAR36',15,13.96344,16.47686,0,0,209.45,37.7,247.15,'2015-10-25 22:36:44','2015-10-25',11,11,'A'),(9,'101','030025','DSP36',14,12.9661,15.3,0,0,181.53,32.67,214.2,'2015-10-25 22:36:44','2015-10-25',11,11,'A'),(9,'101','030078','PAQ12',4,43.82203,51.71,0,0,175.29,31.55,206.84,'2015-10-25 22:36:44','2015-10-25',11,11,'A'),(10,'101','030021','JAR36',81,13.96344,16.47686,0,0,1131.04,203.59,1334.63,'2015-10-25 22:40:00','2015-10-25',11,11,'A'),(11,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-10-26 16:47:54','2015-10-26',11,11,'A'),(11,'101','030042','PAQ24',13,29.92112,35.30692,0,0,388.97,70.02,458.99,'2015-10-26 16:47:54','2015-10-26',11,11,'A'),(11,'101','030046','PAQ08',4,37.46186,44.205,0,0,149.85,26.97,176.82,'2015-10-26 16:47:54','2015-10-26',11,11,'A'),(11,'101','030049','PAQ08',1,37.46186,44.205,0,0,37.46,6.74,44.2,'2015-10-26 16:47:54','2015-10-26',11,11,'A'),(11,'101','030068','PAQ24',4,43.22034,51,0,0,172.88,31.12,204,'2015-10-26 16:47:54','2015-10-26',11,11,'A'),(12,'101','030042','PAQ24',1,29.92112,35.30692,0,0,29.92,5.39,35.31,'2015-10-26 16:49:34','2015-10-26',11,11,'A'),(13,'101','030021','JAR36',364,13.96344,16.47686,0,0,5082.69,914.88,5997.58,'2015-10-30 20:31:18','2015-10-30',11,11,'A'),(13,'101','030036','PAQ24',6,25.21328,29.75167,0,0,151.28,27.23,178.51,'2015-10-30 20:31:18','2015-10-30',11,11,'A'),(14,'101','030021','JAR36',65,13.96344,16.47686,0,0,907.62,163.37,1071,'2015-10-30 21:25:38','2015-10-30',11,11,'A'),(14,'101','030025','DSP36',15,12.9661,15.3,0,0,194.49,35.01,229.5,'2015-10-30 21:25:38','2015-10-30',11,11,'A'),(14,'101','030063','PAQ24',257,28.0219,33.06584,0,0,7201.63,1296.29,8497.92,'2015-10-30 21:25:38','2015-10-30',11,11,'A'),(15,'101','030017','PAQ24',8,25.9322,30.6,0,0,207.46,37.34,244.8,'2015-10-30 21:40:09','2015-10-30',11,11,'A'),(15,'101','030018','PAQ24',4,25.9322,30.6,0,0,103.73,18.67,122.4,'2015-10-30 21:40:10','2015-10-30',11,11,'A'),(15,'101','030021','JAR36',312,13.96344,16.47686,0,0,4356.59,784.19,5140.78,'2015-10-30 21:40:09','2015-10-30',11,11,'A'),(15,'101','030063','PAQ24',127,28.35286,33.45638,0,0,3600.81,648.15,4248.96,'2015-10-30 21:40:09','2015-10-30',11,11,'A'),(15,'101','030080','CAJ12',2,21.61017,25.5,0,0,43.22,7.78,51,'2015-10-30 21:40:09','2015-10-30',11,11,'A'),(15,'101','030093','DSP',8,13.50636,15.9375,0,0,108.05,19.45,127.5,'2015-10-30 21:40:09','2015-10-30',11,11,'A'),(16,'101','030068','PAQ24',1,43.22034,51,0,0,43.22,7.78,51,'2015-11-02 18:56:50','2015-11-02',11,11,'A'),(17,'101','030021','JAR36',416,13.96344,16.47686,0,0,5808.79,1045.58,6854.37,'2015-11-04 10:47:25','2015-11-04',11,11,'A'),(17,'101','030025','DSP36',140,12.9661,15.3,0,0,1815.25,326.75,2142,'2015-11-04 10:47:25','2015-11-04',11,11,'A'),(17,'101','030031','PAQ12',3,14.40678,17,0,0,43.22,7.78,51,'2015-11-04 10:47:25','2015-11-04',11,11,'A'),(17,'101','030033','PAQ12',20,11.88559,14.025,0,0,237.71,42.79,280.5,'2015-11-04 10:47:25','2015-11-04',11,11,'A'),(17,'101','030036','PAQ24',12,25.21328,29.75167,0,0,302.56,54.46,357.02,'2015-11-04 10:47:25','2015-11-04',11,11,'A'),(17,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030063','PAQ24',257,28.02186,33.0658,0,0,7201.62,1296.29,8497.91,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030068','PAQ24',24,43.22034,51,0,0,1037.29,186.71,1224,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030069','PAQ12',3,10.88983,12.85,0,0,32.67,5.88,38.55,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030080','CAJ12',1,21.61017,25.5,0,0,21.61,3.89,25.5,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030081','CAJ12',1,21.61017,25.5,0,0,21.61,3.89,25.5,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(17,'101','030082','CAJ12',1,21.61017,25.5,0,0,21.61,3.89,25.5,'2015-11-04 10:47:26','2015-11-04',11,11,'A'),(18,'101','030003','PAQ24',1,39.61864,46.75,0,0,39.62,7.13,46.75,'2015-11-04 10:49:57','2015-11-04',11,11,'A'),(18,'101','030042','PAQ24',1,29.92112,35.30692,0,0,29.92,5.39,35.31,'2015-11-04 10:49:58','2015-11-04',11,11,'A'),(19,'101','030021','JAR36',377,13.96344,16.47686,0,0,5264.22,947.56,6211.78,'2015-11-05 10:01:55','2015-11-05',11,11,'A'),(19,'101','030088','UND',22,27.70502,32.69192,0,0,609.51,109.71,719.22,'2015-11-05 10:01:56','2015-11-05',11,11,'A'),(19,'101','030094','BLS',2,27.70502,32.69192,0,0,55.41,9.97,65.38,'2015-11-05 10:01:56','2015-11-05',11,11,'A'),(19,'101','030095','BLS',2,27.70339,32.69,0,0,55.41,9.97,65.38,'2015-11-05 10:01:56','2015-11-05',11,11,'A'),(20,'101','030040','DSP36',24,41.05932,48.45,0,0,985.42,177.38,1162.8,'2015-11-07 15:57:26','2015-11-07',11,11,'A'),(21,'101','030042','PAQ24',2,29.92112,35.30692,0,0,59.84,10.77,70.61,'2015-11-07 15:59:11','2015-11-07',11,11,'A'),(22,'101','030025','DSP36',40,12.9661,15.3,0,0,518.64,93.36,612,'2015-11-11 21:03:26','2015-11-11',11,11,'A'),(22,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-11-11 21:03:25','2015-11-11',11,11,'A'),(23,'101','030093','DSP',8,13.50636,15.9375,0,0,108.05,19.45,127.5,'2015-11-16 07:05:43','2015-11-16',11,11,'A'),(24,'101','030044','PAQ08',3,37.45763,44.2,0,0,112.37,20.23,132.6,'2015-11-16 07:11:25','2015-11-16',11,11,'A'),(24,'101','030046','PAQ08',15,37.45763,44.2,0,0,561.86,101.14,663,'2015-11-16 07:11:25','2015-11-16',11,11,'A'),(25,'101','030021','JAR36',91,13.96344,16.47686,0,0,1270.67,228.72,1499.39,'2015-11-16 07:13:06','2015-11-16',11,11,'A'),(26,'101','030003','PAQ24',2,39.61864,46.75,0,0,79.24,14.26,93.5,'2015-11-16 08:14:02','2015-11-16',11,11,'A'),(26,'101','030012','PAQ24',3,22.69068,26.775,0,0,68.07,12.25,80.33,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030017','PAQ24',4,25.9322,30.6,0,0,103.73,18.67,122.4,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030018','PAQ24',4,25.9322,30.6,0,0,103.73,18.67,122.4,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030035','PAQ08',2,51.86441,61.2,0,0,103.73,18.67,122.4,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030046','PAQ08',30,37.45763,44.2,0,0,1123.73,202.27,1326,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030052','PAQ08',2,51.86441,61.2,0,0,103.73,18.67,122.4,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030064','PAQ08',2,51.86441,61.2,0,0,103.73,18.67,122.4,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030068','PAQ24',1,43.22034,51,0,0,43.22,7.78,51,'2015-11-16 08:14:02','2015-11-16',11,11,'A'),(26,'101','030071','PAQ24',1,43.22034,51,0,0,43.22,7.78,51,'2015-11-16 08:14:02','2015-11-16',11,11,'A'),(26,'101','030072','PAQ24',1,43.22034,51,0,0,43.22,7.78,51,'2015-11-16 08:14:02','2015-11-16',11,11,'A'),(26,'101','030079','PAQ12',4,22.27119,26.28,0,0,89.08,16.04,105.12,'2015-11-16 08:14:03','2015-11-16',11,11,'A'),(26,'101','030084','UND',14,1.80085,2.125,0,0,25.21,4.54,29.75,'2015-11-16 08:14:02','2015-11-16',11,11,'A'),(27,'101','030017','PAQ24',3,25.9322,30.6,0,0,77.8,14,91.8,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030044','PAQ08',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030045','PAQ08',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030046','PAQ08',1,37.45763,44.2,0,0,37.46,6.74,44.2,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030047','PAQ08',1,37.44915,44.19,0,0,37.45,6.74,44.19,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030049','PAQ08',1,37.46186,44.205,0,0,37.46,6.74,44.2,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030056','BLS',7,25.42373,30,0,0,177.97,32.03,210,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030062','BLS',2,25.42373,30,0,0,50.85,9.15,60,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(27,'101','030063','PAQ24',50,27.65424,32.632,0,0,1382.71,248.89,1631.6,'2015-11-18 19:14:34','2015-11-18',11,11,'A'),(27,'101','030065','BLS',1,25.42373,30,0,0,25.42,4.58,30,'2015-11-18 19:14:35','2015-11-18',11,11,'A'),(28,'101','030025','DSP36',40,12.9661,15.3,0,0,518.64,93.36,612,'2015-11-18 19:25:11','2015-11-18',11,11,'A'),(28,'101','030036','PAQ24',19,23.88492,28.18421,0,0,453.81,81.69,535.5,'2015-11-18 19:25:10','2015-11-18',11,11,'A'),(28,'101','030040','DSP36',12,41.05932,48.45,0,0,492.71,88.69,581.4,'2015-11-18 19:25:10','2015-11-18',11,11,'A'),(28,'101','030050','PAQ24',3,25.21469,29.75333,0,0,75.64,13.62,89.26,'2015-11-18 19:25:11','2015-11-18',11,11,'A'),(28,'101','030051','PAQ24',3,25.21469,29.75333,0,0,75.64,13.62,89.26,'2015-11-18 19:25:11','2015-11-18',11,11,'A'),(28,'101','030074','PAQ24',2,16.04661,18.935,0,0,32.09,5.78,37.87,'2015-11-18 19:25:11','2015-11-18',11,11,'A'),(29,'101','030042','PAQ24',1,29.92112,35.30692,0,0,29.92,5.39,35.31,'2015-11-18 19:33:23','2015-11-18',11,11,'A'),(30,'101','030040','DSP36',26,37.90058,44.72269,0,0,985.42,177.37,1162.79,'2015-11-20 17:33:51','2015-11-20',11,11,'A'),(30,'101','030046','PAQ08',25,37.45763,44.2,0,0,936.44,168.56,1105,'2015-11-20 17:33:51','2015-11-20',11,11,'A'),(30,'101','030049','PAQ08',25,37.45763,44.2,0,0,936.44,168.56,1105,'2015-11-20 17:33:51','2015-11-20',11,11,'A'),(31,'101','030017','PAQ24',3,25.9322,30.6,0,0,77.8,14,91.8,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030018','PAQ24',3,25.9322,30.6,0,0,77.8,14,91.8,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030025','DSP36',40,12.9661,15.3,0,0,518.64,93.36,612,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030036','PAQ24',25,24.20339,28.56,0,0,605.08,108.92,714,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030040','DSP36',13,37.90058,44.72269,0,0,492.71,88.69,581.39,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030063','PAQ24',325,26.59061,31.37692,0,0,8641.95,1555.55,10197.5,'2015-11-21 16:11:50','2015-11-21',11,11,'A'),(31,'101','030093','DSP',16,13.50636,15.9375,0,0,216.1,38.9,255,'2015-11-21 16:11:51','2015-11-21',11,11,'A'),(32,'101','030044','DSP12',1,4.44915,5.25,0,0,4.45,0.8,5.25,'2015-11-23 16:32:53','2015-11-23',11,11,'A'),(33,'101','130002','UND',720,0.30932,0.365,0,0,222.71,40.09,262.8,'2015-09-02 21:12:12','2015-09-02',11,11,'A'),(33,'101','130004','UND',1080,0.30932,0.365,0,0,334.07,60.13,394.2,'2015-09-02 21:12:12','2015-09-02',11,11,'A'),(33,'101','130006','UND',120,0.30932,0.365,0,0,37.12,6.68,43.8,'2015-09-02 21:12:12','2015-09-02',11,11,'A'),(33,'101','130008','UND',2376,0.30014,0.35416,0,0,713.13,128.36,841.5,'2015-09-02 21:12:12','2015-09-02',11,11,'A'),(33,'101','130011','UND',432,0.30932,0.365,0,0,133.63,24.05,157.68,'2015-09-02 21:12:12','2015-09-02',11,11,'A'),(34,'101','130048','UND',27,0.08475,0.1,100,100,0,0,0,'2015-09-03 14:53:53','2015-09-03',11,11,'A'),(35,'101','130011','UND',1440,0.28489,0.33617,7,0,381.52,68.67,450.2,'2015-09-04 22:10:09','2015-09-04',11,11,'A'),(36,'101','130033','UND',7200,0.27119,0.32,7,0,1815.89,326.86,2142.75,'2015-09-04 22:17:09','2015-09-04',11,11,'A'),(37,'101','130002','UND',720,0.27119,0.32,7,0,181.59,32.69,214.27,'2015-09-04 22:20:47','2015-09-04',11,11,'A'),(37,'101','130032','UND',900,0.28489,0.33617,7,0,238.45,42.92,281.37,'2015-09-04 22:20:47','2015-09-04',11,11,'A'),(37,'101','130033','UND',1800,0.27119,0.32,7,0,453.97,81.71,535.69,'2015-09-04 22:20:47','2015-09-04',11,11,'A'),(38,'101','130004','UND',360,0.30932,0.365,0,0,111.36,20.04,131.4,'2015-09-05 17:03:18','2015-09-05',11,11,'A'),(38,'101','130006','UND',840,0.30932,0.365,0,0,259.83,46.77,306.6,'2015-09-05 17:03:18','2015-09-05',11,11,'A'),(38,'101','130008','UND',3696,0.30014,0.35416,0,0,1109.32,199.68,1308.99,'2015-09-05 17:03:18','2015-09-05',11,11,'A'),(38,'101','130049','UND',672,0.30932,0.365,0,0,207.86,37.42,245.28,'2015-09-05 17:03:18','2015-09-05',11,11,'A'),(39,'101','130006','UND',600,0.30932,0.365,0,0,185.59,33.41,219,'2015-09-05 17:06:41','2015-09-05',11,11,'A'),(39,'101','130008','UND',2640,0.30014,0.35416,0,0,792.37,142.63,935,'2015-09-05 17:06:41','2015-09-05',11,11,'A'),(40,'101','130001','UND',80,2.16949,2.56,7,0,161.41,29.05,190.46,'2015-09-07 16:45:07','2015-09-07',11,11,'A'),(40,'101','130002','UND',1440,0.27119,0.32,7,0,363.18,65.37,428.55,'2015-09-07 16:45:07','2015-09-07',11,11,'A'),(40,'101','130011','UND',1152,0.28488,0.33616,7,0,305.21,54.94,360.15,'2015-09-07 16:45:07','2015-09-07',11,11,'A'),(40,'101','130022','UND',480,0.28489,0.33617,7,0,127.17,22.89,150.07,'2015-09-07 16:45:07','2015-09-07',11,11,'A'),(40,'101','130032','UND',1800,0.28489,0.33617,7,0,476.91,85.84,562.75,'2015-09-07 16:45:07','2015-09-07',11,11,'A'),(41,'101','130004','UND',180,0.30932,0.365,0,0,55.68,10.02,65.7,'2015-09-08 17:44:23','2015-09-08',11,11,'A'),(41,'101','130008','UND',924,0.30014,0.35416,0,0,277.33,49.92,327.25,'2015-09-08 17:44:23','2015-09-08',11,11,'A'),(42,'101','130004','UND',360,0.30932,0.365,0,0,111.36,20.04,131.4,'2015-09-08 17:46:04','2015-09-08',11,11,'A'),(42,'101','130008','UND',1980,0.30014,0.35416,0,0,594.28,106.97,701.25,'2015-09-08 17:46:03','2015-09-08',11,11,'A'),(43,'101','130032','UND',2700,0.28489,0.33617,7,0,715.36,128.76,844.12,'2015-09-11 12:00:11','2015-09-11',11,11,'A'),(44,'101','130032','UND',3240,0.28489,0.33617,7,0,858.43,154.52,1012.95,'2015-09-15 19:29:15','2015-09-15',11,11,'A'),(45,'101','130002','UND',720,0.27119,0.32,7,0,181.59,32.69,214.27,'2015-09-15 19:44:40','2015-09-15',11,11,'A'),(45,'101','130014','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-09-15 19:44:40','2015-09-15',11,11,'A'),(45,'101','130018','UND',72,0.56991,0.67249,7,0,38.16,6.87,45.03,'2015-09-15 19:44:40','2015-09-15',11,11,'A'),(45,'101','130019','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-09-15 19:44:40','2015-09-15',11,11,'A'),(45,'101','130022','UND',480,0.28488,0.33616,7,0,127.17,22.89,150.06,'2015-09-15 19:44:40','2015-09-15',11,11,'A'),(46,'101','130006','UND',480,0.30932,0.365,0,0,148.47,26.73,175.2,'2015-09-19 17:41:28','2015-09-19',11,11,'A'),(46,'101','130008','UND',2112,0.3072,0.3625,0,0,648.81,116.79,765.59,'2015-09-19 17:41:28','2015-09-19',11,11,'A'),(47,'101','130004','UND',540,0.30932,0.365,0,0,167.03,30.07,197.1,'2015-09-19 17:56:02','2015-09-19',11,11,'A'),(47,'101','130006','UND',480,0.30932,0.365,0,0,148.47,26.73,175.2,'2015-09-19 17:56:02','2015-09-19',11,11,'A'),(47,'101','130008','UND',1320,0.3072,0.3625,0,0,405.5,72.99,478.49,'2015-09-19 17:56:02','2015-09-19',11,11,'A'),(48,'101','130006','UND',480,0.30932,0.365,0,0,148.47,26.73,175.2,'2015-09-19 18:08:55','2015-09-19',11,11,'A'),(48,'101','130008','UND',4620,0.3072,0.3625,0,0,1419.26,255.47,1674.73,'2015-09-19 18:08:55','2015-09-19',11,11,'A'),(49,'101','130006','UND',600,0.30932,0.365,0,0,185.59,33.41,219,'2015-09-19 18:10:00','2015-09-19',11,11,'A'),(49,'101','130008','UND',2640,0.3072,0.3625,0,0,811.01,145.98,956.99,'2015-09-19 18:10:00','2015-09-19',11,11,'A'),(50,'101','130008','UND',2376,0.3072,0.3625,0,0,729.91,131.38,861.29,'2015-09-22 23:25:26','2015-09-22',11,11,'A'),(51,'101','130001','UND',80,2.16949,2.56,7,0,161.41,29.05,190.46,'2015-09-24 15:25:29','2015-09-24',11,11,'A'),(51,'101','130032','UND',3600,0.28489,0.33617,7,0,953.81,171.69,1125.5,'2015-09-24 15:25:28','2015-09-24',11,11,'A'),(52,'101','130002','UND',720,0.27119,0.32,7,0,181.59,32.69,214.27,'2015-09-24 15:31:11','2015-09-24',11,11,'A'),(52,'101','130014','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-09-24 15:31:11','2015-09-24',11,11,'A'),(52,'101','130033','UND',2400,0.27119,0.32,7,0,605.3,108.95,714.25,'2015-09-24 15:31:11','2015-09-24',11,11,'A'),(53,'101','130006','UND',840,0.30932,0.365,0,0,259.83,46.77,306.6,'2015-09-30 22:20:41','2015-09-30',11,11,'A'),(53,'101','130008','UND',3300,0.3072,0.3625,0,0,1013.76,182.48,1196.24,'2015-09-30 22:20:41','2015-09-30',11,11,'A'),(54,'101','130011','UND',720,0.28488,0.33616,7,0,190.76,34.34,225.09,'2015-10-06 02:35:47','2015-10-06',11,11,'A'),(54,'101','130014','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-10-06 02:35:47','2015-10-06',11,11,'A'),(54,'101','130022','UND',720,0.28488,0.33616,7,0,190.76,34.34,225.09,'2015-10-06 02:35:47','2015-10-06',11,11,'A'),(54,'101','130032','UND',3600,0.28489,0.33617,7,0,953.81,171.69,1125.5,'2015-10-06 02:35:47','2015-10-06',11,11,'A'),(55,'101','130006','UND',720,0.30932,0.365,0,0,222.71,40.09,262.8,'2015-10-07 12:19:52','2015-10-07',11,11,'A'),(55,'101','130008','UND',3300,0.3072,0.3625,0,0,1013.76,182.48,1196.24,'2015-10-07 12:19:52','2015-10-07',11,11,'A'),(56,'101','130014','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-10-12 19:14:01','2015-10-12',11,11,'A'),(56,'101','130019','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-10-12 19:14:01','2015-10-12',11,11,'A'),(56,'101','130022','UND',960,0.28488,0.33616,7,0,254.34,45.78,300.12,'2015-10-12 19:14:01','2015-10-12',11,11,'A'),(56,'101','130032','UND',1800,0.28489,0.33617,7,0,476.91,85.84,562.75,'2015-10-12 19:14:00','2015-10-12',11,11,'A'),(56,'101','130033','UND',4800,0.27119,0.32,7,0,1210.59,217.91,1428.5,'2015-10-12 19:14:00','2015-10-12',11,11,'A'),(57,'101','130006','UND',180,0.30932,0.365,0,0,55.68,10.02,65.7,'2015-10-13 11:36:18','2015-10-13',11,11,'A'),(57,'101','130008','UND',4620,0.3178,0.375,0,0,1468.24,264.28,1732.52,'2015-10-13 11:36:18','2015-10-13',11,11,'A'),(58,'101','130008','UND',3960,0.3178,0.375,0,0,1258.49,226.53,1485.02,'2015-10-15 23:01:20','2015-10-15',11,11,'A'),(59,'101','130002','UND',1440,0.27119,0.32,7,0,363.18,65.37,428.55,'2015-10-16 13:23:02','2015-10-16',11,11,'A'),(59,'101','130032','UND',3600,0.28489,0.33617,7,0,953.81,171.69,1125.5,'2015-10-16 13:23:02','2015-10-16',11,11,'A'),(60,'101','130008','UND',396,0.32101,0.37879,0,0,127.12,22.88,150,'2015-10-17 19:29:24','2015-10-17',11,11,'A'),(61,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-10-21 17:25:30','2015-10-21',11,11,'A'),(62,'101','130001','UND',80,2.16949,2.56,7,0,161.41,29.05,190.46,'2015-10-25 22:16:30','2015-10-25',11,11,'A'),(62,'101','130032','UND',1800,0.28489,0.33617,7,0,476.91,85.84,562.75,'2015-10-25 22:16:30','2015-10-25',11,11,'A'),(62,'101','130033','UND',3000,0.27119,0.32,7,0,756.62,136.19,892.81,'2015-10-25 22:16:30','2015-10-25',11,11,'A'),(63,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-10-27 13:26:50','2015-10-27',11,11,'A'),(64,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-10-29 21:51:49','2015-10-29',11,11,'A'),(65,'101','130008','UND',132,0.3178,0.375,0,0,41.95,7.55,49.5,'2015-10-30 20:22:00','2015-10-30',11,11,'A'),(66,'101','130002','UND',720,0.27119,0.32,7,0,181.59,32.69,214.27,'2015-11-02 17:54:22','2015-11-02',11,11,'A'),(66,'101','130011','UND',720,0.28488,0.33616,7,0,190.76,34.34,225.09,'2015-11-02 17:54:22','2015-11-02',11,11,'A'),(66,'101','130032','UND',2700,0.28489,0.33617,7,0,715.36,128.76,844.12,'2015-11-02 17:54:22','2015-11-02',11,11,'A'),(67,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-06 15:05:04','2015-11-06',11,11,'A'),(68,'101','130008','UND',396,0.3178,0.375,0,0,125.85,22.65,148.5,'2015-11-07 17:04:42','2015-11-07',11,11,'A'),(69,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-12 13:09:39','2015-11-12',11,11,'A'),(70,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-12 13:11:32','2015-11-12',11,11,'A'),(71,'101','130001','UND',80,2.16949,2.56,7,0,161.41,29.05,190.46,'2015-11-14 17:37:59','2015-11-14',11,11,'A'),(71,'101','130014','UND',144,0.28489,0.33617,7,0,38.15,6.87,45.02,'2015-11-14 17:37:59','2015-11-14',11,11,'A'),(71,'101','130018','UND',72,0.56991,0.67249,7,0,38.16,6.87,45.03,'2015-11-14 17:37:59','2015-11-14',11,11,'A'),(71,'101','130032','UND',900,0.28489,0.33617,7,0,238.45,42.92,281.37,'2015-11-14 17:37:59','2015-11-14',11,11,'A'),(71,'101','130033','UND',3000,0.27119,0.32,7,0,756.62,136.19,892.81,'2015-11-14 17:37:59','2015-11-14',11,11,'A'),(72,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-14 17:40:30','2015-11-14',11,11,'A'),(73,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-17 12:06:39','2015-11-17',11,11,'A'),(74,'101','130008','UND',528,0.3178,0.375,0,0,167.8,30.2,198,'2015-11-19 19:10:22','2015-11-19',11,11,'A'),(75,'101','130008','UND',72,0.3178,0.375,0,0,22.88,4.12,27,'2015-11-20 16:31:04','2015-11-20',11,11,'A'),(76,'101','130008','UND',264,0.3178,0.375,0,0,83.9,15.1,99,'2015-11-23 11:18:45','2015-11-23',11,11,'A'),(77,'101','130008','UND',1200,0.3178,0.375,0,0,381.36,68.64,450,'2015-11-23 15:05:08','2015-11-23',11,11,'A'),(78,'101','130008','UND',1980,0.3178,0.375,0,0,629.24,113.26,742.51,'2015-11-24 10:51:03','2015-11-24',11,11,'A');
/*!40000 ALTER TABLE `_sv_compra_detalle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_conductor`
--

DROP TABLE IF EXISTS `_sv_conductor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_conductor` (
  `id_conductor` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(80) DEFAULT NULL,
  `dni` varchar(8) DEFAULT NULL,
  `brevete` varchar(20) DEFAULT NULL,
  `telefono` varchar(20) DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `estado` char(1) DEFAULT 'A' COMMENT 'A=ACTIVO, I=INACTIVO',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_conductor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_conductor`
--

LOCK TABLES `_sv_conductor` WRITE;
/*!40000 ALTER TABLE `_sv_conductor` DISABLE KEYS */;
INSERT INTO `_sv_conductor` VALUES (1,'CALUA ROMERO FERNANDO ASUNSION','16785182','C16785182',NULL,30,'I','2012-03-01 21:10:33','2014-02-24 11:19:23',1,46,'A'),(2,'VASQUEZ BUSTAMANTE ISAIAS','42093221','L42093221',NULL,30,'A','2012-08-14 12:49:33','2013-11-12 14:50:38',46,80,'A'),(3,'LINTHROP GALLO JIMMY','43496733','501-6733','995670494',30,'A','2012-08-14 12:51:07','2014-03-18 10:41:10',46,46,'A'),(4,'OLANO RENTERIA ELID DAVID','16698748','C09608266',NULL,30,'A','2013-06-01 15:30:03','2013-06-05 10:51:46',1,46,'A'),(5,'VEGA BARRANTES JOSE ANTONIO','16404169','12364',NULL,30,'I','2013-06-06 09:26:18','2013-11-23 07:04:41',46,80,'A'),(6,'BECERRA ARAUJO ROGELIO','27917822','CI028195',NULL,NULL,'I','2013-07-23 10:22:30','2014-02-24 11:19:43',1,46,'A'),(7,'RISCO ZAMORA ROBERTO RICARDO','16622453','CF-22701',NULL,NULL,'I','2013-07-23 10:23:21','2014-02-24 11:19:52',1,46,'A'),(8,'DIAZ ALARCON HOSSLER JOEL','47184679',NULL,NULL,NULL,'I','2013-09-17 10:21:39','2014-02-24 11:23:28',46,46,'A'),(9,'BECERRA MOROCHO ERICK','48006411','CE-32481',NULL,NULL,'I','2013-09-20 11:47:36','2014-02-24 11:21:42',46,46,'A'),(10,'WILSON GUILLER RINZA LUCERO','42339338','C42339339',NULL,30,'A','2013-11-14 14:42:33','2013-11-14 14:42:33',80,80,'A'),(11,'REYES LARA LUCIANO ALONSO','45428725','C45428725',NULL,30,'I','2013-11-19 15:02:05','2014-02-24 11:20:05',80,46,'A'),(12,'APOLINARES GRANADOS RULLY RONALD','41693496','Q41693496','#996645044',30,'A','2013-11-22 21:23:03','2013-11-23 07:05:12',46,80,'A'),(13,'LOPEZ FERNANDEZ JOSE ELIAS','16455905',NULL,NULL,33.33,'A','2014-02-24 11:21:19','2014-02-24 11:21:19',46,46,'A'),(14,'GONZALES SANCHEZ JUAN GABRIEL ','45422465','12345',NULL,NULL,'A','2014-03-29 07:08:40','2014-03-29 07:08:40',46,46,'A'),(15,'LOPEZ CASTILLO SEGUNDO SEBASTIAN','16439308','C16439308',NULL,33.33,'A','2014-07-22 16:24:42','2014-07-24 07:19:50',46,46,'A'),(16,'CORONADO CHAVESTA EDUARDO','16498382','C16498382',NULL,33.33,'A','2014-07-24 07:18:46','2014-07-24 07:18:46',46,46,'A');
/*!40000 ALTER TABLE `_sv_conductor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_cuota_compra`
--

DROP TABLE IF EXISTS `_sv_cuota_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_cuota_compra` (
  `id_anio` varchar(4) NOT NULL DEFAULT '',
  `id_mes` varchar(2) NOT NULL DEFAULT '',
  `id_proveedor` int(11) NOT NULL DEFAULT '0',
  `id_tipo` varchar(2) NOT NULL DEFAULT '',
  `id_familia` varchar(4) NOT NULL DEFAULT '',
  `id_sub_familia` varchar(6) NOT NULL DEFAULT '',
  `monto` double DEFAULT NULL,
  `cantidad` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_anio`,`id_mes`,`id_proveedor`,`id_tipo`,`id_familia`,`id_sub_familia`),
  KEY `fk_cuotacompra_proveedor` (`id_proveedor`),
  KEY `fk_cuotacompra_tipo` (`id_tipo`),
  KEY `fk_cuotacompra_familia` (`id_familia`),
  KEY `fk_cuotacompra_sub_familia` (`id_sub_familia`),
  CONSTRAINT `fk_cuotacompra_familia` FOREIGN KEY (`id_familia`) REFERENCES `_sv_familia` (`id_familia`),
  CONSTRAINT `fk_cuotacompra_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_cuotacompra_sub_familia` FOREIGN KEY (`id_sub_familia`) REFERENCES `_sv_sub_familia` (`id_sub_familia`),
  CONSTRAINT `fk_cuotacompra_tipo` FOREIGN KEY (`id_tipo`) REFERENCES `_sv_tipo` (`id_tipo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_cuota_compra`
--

LOCK TABLES `_sv_cuota_compra` WRITE;
/*!40000 ALTER TABLE `_sv_cuota_compra` DISABLE KEYS */;
INSERT INTO `_sv_cuota_compra` VALUES ('2013','06',2,'01','0105','000000',2222,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0108','000000',116695,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0108','010826',0,4200,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0108','010830',0,12000,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0110','000000',4008,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0113','000000',161734,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0113','011306',0,277440,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0122','000000',62144,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0122','012201',0,2400,'2013-06-08 18:35:19','2013-06-08 18:35:19',1,1,'A'),('2013','06',2,'01','0122','012202',0,48000,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0122','012203',0,9100,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0122','012204',0,4800,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0122','012208',0,4800,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','06',2,'01','0203','000000',606,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'01','0210','000000',2591,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','06',2,'02','0210','021003',0,500,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0105','000000',2222,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0108','000000',116695,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0108','010826',0,4200,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0108','010830',0,12000,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0110','000000',4008,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0113','000000',161734,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0113','011306',0,277440,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0122','000000',62144,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0122','012201',0,2400,'2013-06-08 18:35:19','2013-06-08 18:35:19',1,1,'A'),('2013','07',2,'01','0122','012202',0,48000,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0122','012203',0,9100,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0122','012204',0,4800,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0122','012208',0,4800,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A'),('2013','07',2,'01','0203','000000',606,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'01','0210','000000',2591,NULL,'2013-06-08 17:25:06','2013-06-08 17:25:06',1,1,'A'),('2013','07',2,'02','0210','021003',0,500,'2013-06-08 19:09:32','2013-06-08 19:09:32',1,1,'A');
/*!40000 ALTER TABLE `_sv_cuota_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_cuota_venta_familia`
--

DROP TABLE IF EXISTS `_sv_cuota_venta_familia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_cuota_venta_familia` (
  `id_anio` varchar(4) NOT NULL,
  `id_mes` varchar(2) NOT NULL,
  `id_vendedor` int(11) NOT NULL DEFAULT '0',
  `id_proveedor` int(11) NOT NULL DEFAULT '0',
  `id_tipo` varchar(2) NOT NULL,
  `id_familia` varchar(4) NOT NULL,
  `id_sub_familia` varchar(6) NOT NULL,
  `monto` double DEFAULT NULL,
  `cantidad` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_anio`,`id_mes`,`id_vendedor`,`id_proveedor`,`id_tipo`,`id_familia`,`id_sub_familia`),
  KEY `fk_cuotaventafamilia_familia` (`id_familia`),
  KEY `fk_cuotaventafamilia_proveedor` (`id_proveedor`),
  KEY `fk_cuotaventafamilia_sub_familia` (`id_sub_familia`),
  KEY `fk_cuotaventafamilia_tipo` (`id_tipo`),
  KEY `fk_cuotaventafamilia_vendedor` (`id_vendedor`),
  CONSTRAINT `fk_cuotaventafamilia_familia` FOREIGN KEY (`id_familia`) REFERENCES `_sv_familia` (`id_familia`),
  CONSTRAINT `fk_cuotaventafamilia_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_cuotaventafamilia_sub_familia` FOREIGN KEY (`id_sub_familia`) REFERENCES `_sv_sub_familia` (`id_sub_familia`),
  CONSTRAINT `fk_cuotaventafamilia_tipo` FOREIGN KEY (`id_tipo`) REFERENCES `_sv_tipo` (`id_tipo`),
  CONSTRAINT `fk_cuotaventafamilia_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_cuota_venta_familia`
--

LOCK TABLES `_sv_cuota_venta_familia` WRITE;
/*!40000 ALTER TABLE `_sv_cuota_venta_familia` DISABLE KEYS */;
INSERT INTO `_sv_cuota_venta_familia` VALUES ('2013','07',5,2,'01','0108','010826',1344,144,'2013-09-09 20:08:04','2013-09-09 20:08:04',64,64,'A'),('2013','08',3,2,'01','0108','010830',1800,180,'2013-08-15 17:18:19','2013-08-15 17:18:19',64,64,'A'),('2013','08',3,2,'01','0113','011306',6000,7680,'2013-08-15 17:08:15','2013-08-15 17:08:15',64,64,'A'),('2013','08',3,2,'01','0122','012203',1320,600,'2013-08-15 17:12:51','2013-08-15 17:12:51',64,64,'A'),('2013','08',7,2,'01','0108','010830',1800,180,'2013-08-15 17:21:16','2013-08-15 17:21:16',64,64,'A'),('2013','08',7,2,'01','0113','011306',12750,16320,'2013-08-15 17:08:54','2013-08-15 17:08:54',64,64,'A'),('2013','08',7,2,'01','0122','012203',1584,720,'2013-08-15 17:13:17','2013-08-15 17:13:17',64,64,'A'),('2013','08',7,2,'01','0122','012204',1848,840,'2013-09-09 20:15:39','2013-09-09 20:15:39',64,64,'A'),('2013','08',33,2,'01','0108','010830',1800,180,'2013-08-15 17:19:22','2013-08-15 17:19:22',64,64,'A'),('2013','08',33,2,'01','0113','011306',3375,4320,'2013-08-15 17:09:26','2013-08-15 17:09:26',64,64,'A'),('2013','08',33,2,'01','0122','012203',1452,660,'2013-08-15 17:13:44','2013-08-15 17:13:44',64,64,'A'),('2013','08',34,2,'01','0108','010830',1800,180,'2013-08-15 17:18:58','2013-08-15 17:18:58',64,64,'A'),('2013','08',34,2,'01','0113','011306',5250,6720,'2013-08-15 17:09:55','2013-08-15 17:09:55',64,64,'A'),('2013','08',34,2,'01','0122','012203',1148,540,'2013-08-15 17:14:09','2013-08-15 17:14:09',64,64,'A'),('2013','08',35,2,'01','0108','010830',1800,180,'2013-08-15 17:20:06','2013-08-15 17:20:06',64,64,'A'),('2013','08',35,2,'01','0113','011306',7050,9024,'2013-08-15 17:10:18','2013-08-15 17:10:18',64,64,'A'),('2013','08',35,2,'01','0122','012203',1056,480,'2013-08-15 17:15:03','2013-08-15 17:15:03',64,64,'A'),('2013','08',39,2,'01','0108','010830',1800,180,'2013-08-15 17:18:40','2013-08-15 17:18:40',64,64,'A'),('2013','08',39,2,'01','0113','011306',6000,7680,'2013-08-15 17:10:39','2013-08-15 17:10:39',64,64,'A'),('2013','08',39,2,'01','0122','012202',2100,2400,'2013-09-10 17:07:05','2013-09-10 17:07:05',64,64,'A'),('2013','08',39,2,'01','0122','012203',1056,480,'2013-08-15 17:14:34','2013-08-15 17:14:34',64,64,'A'),('2013','08',43,2,'01','0108','010830',1800,180,'2013-08-15 17:20:29','2013-08-15 17:20:29',64,64,'A'),('2013','08',43,2,'01','0113','011306',4125,5280,'2013-08-15 17:11:13','2013-08-15 17:11:13',64,64,'A'),('2013','08',43,2,'01','0122','012203',1056,480,'2013-08-15 17:15:20','2013-08-15 17:15:20',64,64,'A'),('2013','08',46,2,'01','0108','010830',1800,180,'2013-08-15 17:20:49','2013-08-15 17:20:49',64,64,'A'),('2013','08',46,2,'01','0113','011306',2625,3360,'2013-08-15 17:11:36','2013-08-15 17:11:36',64,64,'A'),('2013','08',46,2,'01','0122','012203',660,300,'2013-08-15 17:15:56','2013-08-15 17:15:56',64,64,'A'),('2013','08',48,2,'01','0122','012202',1470,1680,'2013-09-10 17:13:07','2013-09-10 17:13:07',64,64,'A'),('2013','08',49,2,'01','0108','010830',1800,180,'2013-08-15 17:19:42','2013-08-15 17:19:42',64,64,'A'),('2013','08',49,2,'01','0113','011306',750,960,'2013-08-15 17:12:09','2013-08-15 17:12:09',64,64,'A'),('2013','08',49,2,'01','0122','012203',396,180,'2013-08-15 17:16:21','2013-08-15 17:16:21',64,64,'A'),('2013','09',3,2,'01','0108','010826',1368,144,'2013-09-09 19:58:14','2013-09-09 19:58:14',64,64,'A'),('2013','09',3,2,'01','0108','010830',2889,324,'2013-09-09 19:06:52','2013-09-09 19:06:52',64,64,'A'),('2013','09',3,2,'01','0113','011306',4560,5740,'2013-09-09 18:49:53','2013-09-09 18:49:53',64,64,'A'),('2013','09',3,2,'01','0122','012202',2843,3250,'2013-09-10 17:01:01','2013-09-10 17:01:01',64,64,'A'),('2013','09',3,2,'01','0122','012203',1122,510,'2013-09-09 20:14:27','2013-09-09 20:14:27',64,64,'A'),('2013','09',5,2,'01','0108','010830',2889,324,'2013-09-09 19:21:32','2013-09-09 19:21:32',64,64,'A'),('2013','09',5,2,'01','0113','011306',3800,4800,'2013-09-09 19:02:18','2013-09-09 19:02:18',64,64,'A'),('2013','09',5,2,'01','0122','012202',1470,1680,'2013-09-10 17:15:10','2013-09-10 17:15:10',64,64,'A'),('2013','09',5,2,'01','0122','012203',792,360,'2013-09-09 20:30:01','2013-09-09 20:30:01',64,64,'A'),('2013','09',6,2,'01','0108','010826',22400,2400,'2013-09-09 20:09:19','2013-09-09 20:09:19',64,64,'A'),('2013','09',6,2,'01','0108','010830',42800,4800,'2013-09-09 19:22:38','2013-09-09 19:22:38',64,64,'A'),('2013','09',6,2,'01','0113','011306',129500,168000,'2013-09-09 19:05:25','2013-09-09 19:05:25',64,64,'A'),('2013','09',6,2,'01','0122','012202',7875,9000,'2013-09-10 17:16:19','2013-09-10 17:16:19',64,64,'A'),('2013','09',7,2,'01','0108','010826',2240,240,'2013-09-09 19:59:27','2013-09-09 19:59:27',64,64,'A'),('2013','09',7,2,'01','0108','010830',10700,1200,'2013-09-09 19:07:41','2013-09-09 19:07:41',64,64,'A'),('2013','09',7,2,'01','0113','011306',13300,16800,'2013-09-09 18:51:43','2013-09-09 18:51:43',64,64,'A'),('2013','09',7,2,'01','0122','012202',4060,4641,'2013-09-10 17:02:22','2013-09-10 17:02:22',64,64,'A'),('2013','09',7,2,'01','0122','012203',1848,840,'2013-09-12 08:54:38','2013-09-12 08:54:38',64,64,'A'),('2013','09',10,2,'01','0108','010826',11200,1200,'2013-09-09 20:10:26','2013-09-09 20:10:26',64,64,'A'),('2013','09',10,2,'01','0108','010830',21400,2400,'2013-09-09 19:23:15','2013-09-09 19:23:15',64,64,'A'),('2013','09',10,2,'01','0113','011306',129500,86400,'2013-09-09 19:04:05','2013-09-09 19:04:05',64,64,'A'),('2013','09',10,2,'01','0122','012202',6562.5,7500,'2013-09-10 17:18:13','2013-09-10 17:18:13',64,64,'A'),('2013','09',33,2,'01','0108','010826',1344,144,'2013-09-09 20:00:31','2013-09-09 20:00:31',64,64,'A'),('2013','09',33,2,'01','0108','010830',2889,324,'2013-09-09 19:12:04','2013-09-09 19:12:04',64,64,'A'),('2013','09',33,2,'01','0113','011306',3800,4800,'2013-09-09 18:53:59','2013-09-09 18:53:59',64,64,'A'),('2013','09',33,2,'01','0122','012202',3708,4238,'2013-09-10 17:03:33','2013-09-10 17:03:33',64,64,'A'),('2013','09',33,2,'01','0122','012204',990,450,'2013-09-09 20:16:48','2013-09-09 20:16:48',64,64,'A'),('2013','09',34,2,'01','0108','010826',1344,144,'2013-09-09 20:01:28','2013-09-09 20:01:28',64,64,'A'),('2013','09',34,2,'01','0108','010830',2996,336,'2013-09-09 19:12:55','2013-09-09 19:12:55',64,64,'A'),('2013','09',34,2,'01','0113','011306',3800,4800,'2013-09-09 18:55:10','2013-09-09 18:55:10',64,64,'A'),('2013','09',34,2,'01','0122','012202',2743,3135,'2013-09-10 17:04:34','2013-09-10 17:04:34',64,64,'A'),('2013','09',34,2,'01','0122','012203',858,390,'2013-09-09 20:17:53','2013-09-09 20:17:53',64,64,'A'),('2013','09',35,2,'01','0108','010826',1344,144,'2013-09-09 20:02:15','2013-09-09 20:02:15',64,64,'A'),('2013','09',35,2,'01','0108','010830',2996,336,'2013-09-09 19:15:44','2013-09-09 19:15:44',64,64,'A'),('2013','09',35,2,'01','0113','011306',4560,5760,'2013-09-09 18:56:09','2013-09-09 18:56:09',64,64,'A'),('2013','09',35,2,'01','0122','012202',1749,2000,'2013-09-10 17:06:14','2013-09-10 17:06:14',64,64,'A'),('2013','09',35,2,'01','0122','012203',792,360,'2013-09-09 20:18:58','2013-09-09 20:18:58',64,64,'A'),('2013','09',39,2,'01','0108','010826',1344,144,'2013-09-09 20:03:28','2013-09-09 20:03:28',64,64,'A'),('2013','09',39,2,'01','0108','010830',2889,324,'2013-09-09 19:16:42','2013-09-09 19:16:42',64,64,'A'),('2013','09',39,2,'01','0113','011306',4180,5280,'2013-09-09 18:56:59','2013-09-09 18:56:59',64,64,'A'),('2013','09',39,2,'01','0122','012203',1122,510,'2013-09-09 20:20:14','2013-09-09 20:20:14',64,64,'A'),('2013','09',43,2,'01','0108','010826',1344,144,'2013-09-09 20:04:22','2013-09-09 20:04:22',64,64,'A'),('2013','09',43,2,'01','0108','010830',2996,336,'2013-09-09 19:17:29','2013-09-09 19:17:29',64,64,'A'),('2013','09',43,2,'01','0113','011306',3800,4800,'2013-09-09 18:57:36','2013-09-09 18:57:36',64,64,'A'),('2013','09',43,2,'01','0122','012202',2255,2578,'2013-09-10 17:08:08','2013-09-10 17:08:08',64,64,'A'),('2013','09',43,2,'01','0122','012203',1056,480,'2013-09-09 20:22:03','2013-09-09 20:22:03',64,64,'A'),('2013','09',46,2,'01','0108','010826',1344,144,'2013-09-09 20:05:01','2013-09-09 20:05:01',64,64,'A'),('2013','09',46,2,'01','0108','010830',2889,324,'2013-09-09 19:18:48','2013-09-09 19:18:48',64,64,'A'),('2013','09',46,2,'01','0113','011306',3800,4800,'2013-09-09 18:58:30','2013-09-09 18:58:30',64,64,'A'),('2013','09',46,2,'01','0122','012202',2625,3000,'2013-09-10 17:09:02','2013-09-10 17:09:02',64,64,'A'),('2013','09',46,2,'01','0122','012203',858,390,'2013-09-09 20:23:42','2013-09-09 20:23:42',64,64,'A'),('2013','09',47,2,'01','0108','010826',1344,144,'2013-09-09 20:07:18','2013-09-09 20:07:18',64,64,'A'),('2013','09',47,2,'01','0108','010830',2889,324,'2013-09-09 19:20:53','2013-09-09 19:20:53',64,64,'A'),('2013','09',47,2,'01','0113','011306',3800,4800,'2013-09-09 19:01:32','2013-09-09 19:01:32',64,64,'A'),('2013','09',47,2,'01','0122','012202',1470,1680,'2013-09-10 17:14:14','2013-09-10 17:14:14',64,64,'A'),('2013','09',47,2,'01','0122','012203',792,360,'2013-09-09 20:28:09','2013-09-09 20:28:09',64,64,'A'),('2013','09',48,2,'01','0108','010826',1344,144,'2013-09-09 20:06:30','2013-09-09 20:06:30',64,64,'A'),('2013','09',48,2,'01','0108','010830',2889,324,'2013-09-09 19:20:03','2013-09-09 19:20:03',64,64,'A'),('2013','09',48,2,'01','0113','011306',3800,4800,'2013-09-09 18:59:42','2013-09-09 18:59:42',64,64,'A'),('2013','09',48,2,'01','0122','012203',792,360,'2013-09-09 20:26:46','2013-09-09 20:26:46',64,64,'A'),('2013','09',49,2,'01','0108','010826',1344,144,'2013-09-09 20:05:39','2013-09-09 20:05:39',64,64,'A'),('2013','09',49,2,'01','0108','010830',2889,324,'2013-09-09 19:19:21','2013-09-09 19:19:21',64,64,'A'),('2013','09',49,2,'01','0113','011306',3800,4800,'2013-09-09 18:59:03','2013-09-09 18:59:03',64,64,'A'),('2013','09',49,2,'01','0122','012202',1470,1680,'2013-09-10 17:10:49','2013-09-10 17:10:49',64,64,'A'),('2013','09',49,2,'01','0122','012203',792,360,'2013-09-09 20:24:51','2013-09-09 20:24:51',64,64,'A'),('2013','10',7,2,'01','0122','012203',1848,840,'2013-09-12 08:49:17','2013-09-12 08:49:17',64,64,'A'),('2013','11',3,2,'01','0108','010830',2580,300,'2013-11-23 07:23:41','2013-11-23 07:23:41',64,64,'A'),('2013','11',33,2,'01','0108','010830',2580,300,'2013-11-23 07:24:29','2013-11-23 07:24:29',64,64,'A'),('2013','11',34,2,'01','0108','010830',2580,300,'2013-11-23 07:25:12','2013-11-23 07:25:12',64,64,'A'),('2013','12',3,2,'01','0108','010830',200,1920,'2013-12-21 18:16:30','2013-12-21 18:16:30',64,64,'A'),('2014','01',3,2,'01','0113','011306',3750,4800,'2014-01-08 20:33:05','2014-01-23 17:59:35',60,64,'A'),('2014','01',33,2,'01','0113','011306',3750,4800,'2014-01-08 20:34:02','2014-01-08 20:34:02',60,60,'A'),('2014','01',34,2,'01','0113','011306',3750,4800,'2014-01-08 20:34:40','2014-01-08 20:34:40',60,60,'A'),('2014','01',35,2,'01','0113','011306',3750,4800,'2014-01-08 20:40:19','2014-01-08 20:40:19',60,60,'A'),('2014','01',39,2,'01','0113','011306',3750,4800,'2014-01-08 20:41:26','2014-01-08 20:41:26',60,60,'A'),('2014','01',43,2,'01','0113','011306',3750,4800,'2014-01-08 20:42:11','2014-01-08 20:42:11',60,60,'A'),('2014','01',47,2,'01','0113','011306',3750,4800,'2014-01-08 20:43:35','2014-01-08 20:43:35',60,60,'A'),('2014','01',49,2,'01','0113','011306',3750,4800,'2014-01-08 20:44:23','2014-01-08 20:44:23',60,60,'A'),('2014','01',51,2,'01','0113','011306',3750,4800,'2014-01-08 20:45:02','2014-01-08 20:45:02',60,60,'A'),('2014','01',53,2,'01','0113','011306',3750,4800,'2014-01-08 20:46:00','2014-01-08 20:46:00',60,60,'A'),('2014','01',54,2,'01','0113','011306',3750,4800,'2014-01-08 20:46:34','2014-01-08 20:46:34',60,60,'A');
/*!40000 ALTER TABLE `_sv_cuota_venta_familia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_empresa`
--

DROP TABLE IF EXISTS `_sv_empresa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_empresa` (
  `id_empresa` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(100) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `ruc` varchar(11) DEFAULT NULL,
  `direccion` varchar(80) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_empresa`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_empresa`
--

LOCK TABLES `_sv_empresa` WRITE;
/*!40000 ALTER TABLE `_sv_empresa` DISABLE KEYS */;
INSERT INTO `_sv_empresa` VALUES (1,'NEGOCIOS SEÑOR CAUTIVO S.R.L.','NSC','20480682191','AV. JOSE EUFEMIO LORA LORA NRO. 1215 URB. LA PRIMAVERA I ETAPA','2013-11-12 16:53:24','2013-11-12 16:53:24',1,1,'A');
/*!40000 ALTER TABLE `_sv_empresa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_factor_conv`
--

DROP TABLE IF EXISTS `_sv_factor_conv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_factor_conv` (
  `id_um_origen` varchar(10) NOT NULL DEFAULT '',
  `id_um_destino` varchar(10) NOT NULL DEFAULT '',
  `operacion` varchar(1) DEFAULT NULL,
  `factor` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_um_origen`,`id_um_destino`),
  KEY `fk_fact_conv_destino` (`id_um_destino`),
  CONSTRAINT `fk_fact_conv_destino` FOREIGN KEY (`id_um_destino`) REFERENCES `_sv_unid_medida` (`id_um`),
  CONSTRAINT `fk_fact_conv_origen` FOREIGN KEY (`id_um_origen`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_factor_conv`
--

LOCK TABLES `_sv_factor_conv` WRITE;
/*!40000 ALTER TABLE `_sv_factor_conv` DISABLE KEYS */;
INSERT INTO `_sv_factor_conv` VALUES ('140065','140065','*',1,'2012-02-22 14:06:58','2012-02-22 14:06:58',2,2,'A'),('BALD','BALD','*',1,'2013-02-09 12:42:30','2013-02-09 12:42:30',46,46,'A'),('BAR','BAR','*',1,'2012-12-04 08:37:24','2012-12-04 08:37:24',46,46,'A'),('BARR','BARR','*',1,'2012-08-18 10:20:37','2012-08-18 10:20:37',46,46,'A'),('BARRA','BARRA','*',1,'2012-08-18 10:15:06','2012-08-18 10:15:06',46,46,'A'),('BLD','BAL','*',1,'2013-02-09 12:40:19','2013-02-09 12:40:19',46,46,'A'),('BLD','BLD','*',1,'2013-02-09 12:39:38','2013-02-09 12:39:38',46,46,'A'),('BLS','BLS','*',1,'2011-04-22 08:37:19','2011-04-22 08:37:19',2,2,'A'),('BLS','CAJ06','/',6,'2012-09-03 15:15:27','2012-09-03 15:15:27',1,1,'A'),('BLS','CAJ10','/',10,'2012-09-03 15:20:11','2012-09-03 15:20:11',1,1,'A'),('BLS','CAJ12','/',12,'2012-09-03 15:20:29','2012-09-03 15:20:29',1,1,'A'),('BLS','CAJ13','/',13,'2012-10-01 16:30:17','2012-10-01 16:30:17',52,52,'A'),('BLS','CAJ15','/',6,'2012-09-03 15:19:19','2012-09-03 15:19:19',1,1,'A'),('BLS','CAJ16','/',16,'2012-09-03 15:20:48','2012-09-03 15:20:48',1,1,'A'),('BLS','CAJ18','/',18,'2012-09-03 15:21:03','2012-09-03 15:21:03',1,1,'A'),('BLS','CAJ20','/',20,'2012-08-08 17:44:15','2012-08-08 17:44:15',1,1,'A'),('BLS','CAJ24','/',24,'2012-09-03 15:21:41','2012-09-03 15:21:41',1,1,'A'),('BLS','CAJ30','/',30,'2012-09-03 15:21:54','2012-09-03 15:21:54',1,1,'A'),('BLS','CAJ34','/',34,'2014-06-28 15:53:56','2014-06-28 15:53:56',46,46,'A'),('BLS','OFE','/',13,'2012-12-04 08:23:16','2012-12-04 08:23:16',46,46,'A'),('BLS','PAQ25','/',25,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('BLS','UND','*',24,'2014-08-05 08:18:07','2014-08-05 08:18:07',46,46,'A'),('BLS04','BLS04','*',1,'2011-12-22 17:47:54','2011-12-22 17:47:54',1,1,'A'),('BLS04','CAJ04','/',4,'2012-08-09 09:46:43','2012-08-09 09:46:43',1,1,'A'),('BLS100','BLS100','*',1,'2011-12-12 11:59:36','2011-12-12 11:59:36',1,1,'A'),('BLS100','CAJ08','/',8,'2011-12-12 12:02:48','2011-12-12 12:02:48',1,1,'A'),('BLS100','CAJ10','/',10,'2011-12-12 12:02:59','2011-12-12 12:02:59',1,1,'A'),('BLS100','CAJ18','/',18,'2011-12-12 00:00:00','2011-12-12 00:00:00',1,1,'A'),('BLS100','CAJ20','/',20,'2011-12-12 12:03:13','2011-12-12 12:03:13',1,1,'A'),('BLS100','CAJ25','/',25,'2011-12-12 12:03:20','2011-12-12 12:03:20',1,1,'A'),('BLS100','CAJ30','/',30,'2013-04-23 14:27:22','2013-04-23 14:27:22',46,46,'A'),('BLS100','CAJ60','/',1,'2013-04-23 13:57:22','2013-04-23 13:57:22',46,46,'A'),('BLS110','BLS110','*',1,'2013-06-06 14:14:25','2013-06-06 14:14:25',46,46,'A'),('BLS110','BLS30','/',30,'2013-06-27 09:56:40','2013-06-27 09:56:40',46,46,'A'),('BLS110','CAJ30','/',30,'2014-06-30 12:52:11','2014-06-30 12:52:11',46,46,'A'),('BLS110','CAJ60','/',60,'2013-06-06 14:16:37','2013-06-06 14:16:37',46,46,'A'),('BLS113','BLS113','*',1,'2011-12-12 11:59:36','2011-12-12 11:59:36',1,1,'A'),('BLS113','CAJ10','/',10,'2011-12-12 12:02:59','2011-12-12 12:02:59',1,1,'A'),('BLS115','BLS115','*',1,'2011-12-19 21:45:18','2011-12-19 21:45:18',1,1,'A'),('BLS12','BLS12','*',1,'2013-06-06 13:58:11','2013-06-06 13:58:11',46,46,'A'),('BLS12','CAJ32','/',32,'2013-06-06 13:58:28','2013-06-06 13:58:28',46,46,'A'),('BLS120','BLS120','*',1,'2011-12-19 21:48:42','2011-12-19 21:48:42',1,1,'A'),('BLS120','CAJ60','/',1,'2013-04-23 13:58:37','2013-04-23 13:58:37',46,46,'A'),('BLS150','BLS150','*',1,'2011-12-19 21:47:39','2011-12-19 21:47:39',1,1,'A'),('BLS150','CAJ60','/',60,'2013-04-23 14:28:49','2013-04-23 14:28:49',46,46,'A'),('BLS20','BLS20','*',1,'2011-12-12 11:59:37','2011-12-12 11:59:37',1,1,'A'),('BLS20','BOL55','*',20,'2013-04-23 14:37:07','2013-04-23 14:37:07',46,46,'A'),('BLS20','CAJ04','/',4,'2012-08-09 09:46:58','2012-08-09 09:46:58',1,1,'A'),('BLS20','CAJ20','/',20,'2011-12-12 12:03:14','2011-12-12 12:03:14',1,1,'A'),('BLS20','CAJ60','/',60,'2013-06-06 14:13:53','2013-06-06 14:13:53',46,46,'A'),('BLS200','BLS200','*',1,'2013-06-19 12:23:07','2013-06-19 12:23:07',1,1,'A'),('BLS200','BLS2268','/',113,'2013-06-19 12:36:38','2013-06-19 12:36:38',1,1,'A'),('BLS200','BLS25K','/',125,'2013-06-19 12:37:01','2013-06-19 12:37:01',1,1,'A'),('BLS2268','BLS200','*',113,'2013-06-19 12:36:38','2013-06-19 12:36:38',1,1,'A'),('BLS2268','BLS2268','*',1,'2013-06-19 12:35:19','2013-06-19 12:35:19',1,1,'A'),('BLS2268','KGR5','*',4.5,'2013-06-25 09:41:54','2013-06-25 09:41:54',1,1,'A'),('BLS230','BLS230','*',1,'2011-12-12 11:59:38','2011-12-12 11:59:38',1,1,'A'),('BLS230','CAJ10','/',10,'2011-12-12 12:03:01','2011-12-12 12:03:01',1,1,'A'),('BLS24','BLS24','*',1,'2011-12-12 11:59:38','2011-12-12 11:59:38',1,1,'A'),('BLS24','CAJ24','/',24,'2011-12-12 12:03:18','2011-12-12 12:03:18',1,1,'A'),('BLS25','BLS25','*',1,'2011-12-12 11:59:39','2011-12-12 11:59:39',1,1,'A'),('BLS25','CAJ08','/',8,'2012-08-08 17:40:17','2012-08-08 17:40:17',1,1,'A'),('BLS25','CAJ25','/',25,'2011-12-12 12:03:22','2011-12-12 12:03:22',1,1,'A'),('BLS250','BLS250','*',1,'2013-06-19 12:23:55','2013-06-19 12:23:55',1,1,'A'),('BLS250','QUI4536','/',181,'2013-06-19 12:26:32','2013-06-19 12:26:32',1,1,'A'),('BLS25K','BLS200','*',125,'2013-06-19 12:37:01','2013-06-19 12:37:01',1,1,'A'),('BLS25K','BLS25K','*',1,'2013-06-19 12:35:46','2013-06-19 12:35:46',1,1,'A'),('BLS25K','KGR5','*',5,'2013-06-25 09:52:42','2013-06-25 09:52:42',1,1,'A'),('BLS30','BLS110','*',30,'2013-06-27 09:56:40','2013-06-27 09:56:40',46,46,'A'),('BLS30','BLS30','*',1,'2013-06-06 14:21:09','2013-06-06 14:21:09',46,46,'A'),('BLS30','CAJ10','/',10,'2013-10-30 10:10:22','2013-10-30 10:10:22',72,72,'A'),('BLS30','CAJ56','/',56,'2014-06-30 12:41:27','2014-06-30 12:41:27',46,46,'A'),('BLS30','CAJ60','/',60,'2013-06-06 14:21:28','2013-06-06 14:21:28',46,46,'A'),('BLS480','BLS480','*',1,'2011-12-12 11:59:39','2011-12-12 11:59:39',1,1,'A'),('BLS480','CAJ20','/',20,'2011-12-12 12:03:17','2011-12-12 12:03:17',1,1,'A'),('BLS50','BLS50','*',1,'2011-12-12 11:59:40','2011-12-12 11:59:40',1,1,'A'),('BLS50','CAJ06','/',6,'2011-12-12 12:02:42','2011-12-12 12:02:42',1,1,'A'),('BLS50','CAJ50','/',50,'2014-08-20 12:59:25','2014-08-20 12:59:25',46,46,'A'),('BLS60','BLS60','*',1,'2011-12-12 11:59:41','2011-12-12 11:59:41',1,1,'A'),('BLS60','CAJ09','/',9,'2011-12-12 12:02:55','2011-12-12 12:02:55',1,1,'A'),('BLS60','CAJ10K','/',166,'2013-06-22 12:05:05','2013-06-22 12:05:05',1,1,'A'),('BLS60','CAJ28','/',28,'2012-08-08 17:44:41','2012-08-08 17:44:41',1,1,'A'),('BLS60','CAJ35','/',35,'2011-12-12 12:03:26','2011-12-12 12:03:26',1,1,'A'),('BLS65','BLS65','*',1,'2013-06-19 12:24:20','2013-06-19 12:24:20',1,1,'A'),('BLS65','CAJ','/',153,'2013-06-19 12:38:03','2013-06-19 12:38:03',1,1,'A'),('BLS70','BLS70','*',1,'2011-12-12 11:59:41','2011-12-12 11:59:41',1,1,'A'),('BLS70','CAJ08','/',8,'2011-12-12 12:02:49','2011-12-12 12:02:49',1,1,'A'),('BLS70','CAJ25','/',25,'2011-12-12 12:03:23','2011-12-12 12:03:23',1,1,'A'),('BLS900','BLS900','*',1,'2011-12-22 17:47:57','2011-12-22 17:47:57',1,1,'A'),('BLS900','CAJ10','/',10,'2012-08-09 09:50:40','2012-08-09 09:50:40',1,1,'A'),('BOL06','BOL06','*',1,'2014-10-10 10:29:44','2014-10-10 10:29:44',46,46,'A'),('BOL06','DSP','*',6,'2014-10-10 10:30:29','2014-10-10 10:30:29',46,46,'A'),('BOL160','BOL160','*',1,'2014-02-13 12:28:46','2014-02-13 12:28:46',46,46,'A'),('BOL160','CJA40','/',40,'2014-02-13 12:29:26','2014-02-13 12:29:26',46,46,'A'),('BOL26','BOL26','*',1,'2013-04-23 14:23:38','2013-04-23 14:23:38',46,46,'A'),('BOL26','CAJ26','/',26,'2013-04-23 14:23:50','2013-04-23 14:23:50',46,46,'A'),('BOL30','BOL30','*',1,'2013-04-23 13:37:17','2013-04-23 13:37:17',46,46,'A'),('BOL30','CAJ60','/',1,'2013-04-23 13:37:29','2013-04-23 13:37:29',46,46,'A'),('BOL55','BLS20','/',20,'2013-04-23 14:37:07','2013-04-23 14:37:07',46,46,'A'),('BOL55','BOL55','*',1,'2013-04-23 13:27:14','2013-04-23 13:27:14',46,46,'A'),('BOL55','CAJ20','/',20,'2013-04-23 14:38:47','2013-04-23 14:38:47',46,46,'A'),('BOL55','CAJ32','/',32,'2014-06-30 12:45:14','2014-06-30 12:45:14',46,46,'A'),('BOL55','CAJ60','/',1,'2013-04-23 13:27:29','2013-04-23 13:27:29',46,46,'A'),('BOL55','CJA40','/',40,'2014-06-30 12:47:15','2014-06-30 12:47:15',46,46,'A'),('BOT','BOT','*',1,'2013-12-10 10:45:21','2013-12-10 10:45:21',46,46,'A'),('BOT','PAQ06','/',6,'2013-12-12 11:52:41','2013-12-12 11:52:41',46,46,'A'),('BOT','PAQ15','/',15,'2013-12-11 10:53:55','2013-12-11 10:53:55',46,46,'A'),('CAJ','BLS60','*',28,'2012-07-14 17:20:49','2012-07-14 17:20:49',46,46,'A'),('CAJ','BLS65','*',153,'2013-06-19 12:38:03','2013-06-19 12:38:03',1,1,'A'),('CAJ','CAJ','*',1,'2011-12-22 00:00:00','2011-12-22 00:00:00',2,2,'A'),('CAJ','PAQ06','*',4,'2012-08-09 09:45:56','2012-08-09 09:45:56',1,1,'A'),('CAJ04','BLS04','*',4,'2012-08-09 09:46:43','2012-08-09 09:46:43',1,1,'A'),('CAJ04','BLS20','*',4,'2012-08-09 09:46:58','2012-08-09 09:46:58',1,1,'A'),('CAJ04','CAJ04','*',1,'2011-12-12 11:59:42','2011-12-12 11:59:42',1,1,'A'),('CAJ04','PAQ06','*',4,'2012-08-09 09:46:27','2012-08-09 09:46:27',1,1,'A'),('CAJ04','PAQ10','*',4,'2011-12-19 21:52:09','2011-12-19 21:52:09',1,1,'A'),('CAJ04','TIR06','*',4,'2011-12-12 12:01:20','2011-12-12 12:01:20',1,1,'A'),('CAJ05','CAJ05','*',1,'2011-12-19 21:51:19','2011-12-19 21:51:19',1,1,'A'),('CAJ05','PAQ08','*',5,'2011-12-19 21:51:37','2011-12-19 21:51:37',1,1,'A'),('CAJ06','BLS','*',6,'2012-09-03 15:15:27','2012-09-03 15:15:27',1,1,'A'),('CAJ06','BLS50','*',6,'2011-12-12 12:01:20','2011-12-12 12:01:20',1,1,'A'),('CAJ06','CAJ06','*',1,'2011-12-12 11:59:42','2011-12-12 11:59:42',1,1,'A'),('CAJ06','DSP','*',6,'2012-02-04 20:20:55','2012-02-04 20:20:55',1,1,'A'),('CAJ06','DSP20','*',6,'2011-12-12 12:01:20','2011-12-12 12:01:20',1,1,'A'),('CAJ06','DSP24','*',6,'2011-12-12 12:01:21','2011-12-12 12:01:21',1,1,'A'),('CAJ06','FCO','*',6,'2014-04-15 14:32:18','2014-04-15 14:32:18',46,46,'A'),('CAJ06','PAQ06','*',6,'2012-08-09 09:48:56','2012-08-09 09:48:56',1,1,'A'),('CAJ06','POTE','*',6,'2012-08-09 09:48:39','2012-08-09 09:48:39',1,1,'A'),('CAJ06','UND','*',6,'2011-12-12 12:01:21','2011-12-12 12:01:21',1,1,'A'),('CAJ08','BLS100','*',8,'2011-12-12 12:01:22','2011-12-12 12:01:22',1,1,'A'),('CAJ08','BLS25','*',8,'2012-06-12 20:24:33','2012-06-12 20:24:33',1,1,'A'),('CAJ08','BLS70','*',8,'2011-12-12 12:01:22','2011-12-12 12:01:22',1,1,'A'),('CAJ08','CAJ08','*',1,'2011-12-12 11:59:43','2011-12-12 11:59:43',1,1,'A'),('CAJ08','DSP12','*',8,'2011-12-12 12:01:23','2011-12-12 12:01:23',1,1,'A'),('CAJ08','DSP24','*',8,'2011-12-12 12:01:24','2011-12-12 12:01:24',1,1,'A'),('CAJ08','DSP32','*',8,'2011-12-12 12:01:23','2011-12-12 12:01:23',1,1,'A'),('CAJ08','PAQ06','*',8,'2011-12-19 21:51:01','2011-12-19 21:51:01',1,1,'A'),('CAJ08','TAP','*',8,'2012-08-09 09:49:26','2012-08-09 09:49:26',1,1,'A'),('CAJ09','BLS60','*',9,'2011-12-12 12:01:24','2011-12-12 12:01:24',1,1,'A'),('CAJ09','CAJ09','*',1,'2011-12-12 11:59:43','2011-12-12 11:59:43',1,1,'A'),('CAJ09','DSP12','*',9,'2011-12-12 12:01:25','2011-12-12 12:01:25',1,1,'A'),('CAJ10','BLS','*',10,'2012-09-03 15:20:11','2012-09-03 15:20:11',1,1,'A'),('CAJ10','BLS100','*',10,'2011-12-12 12:01:25','2011-12-12 12:01:25',1,1,'A'),('CAJ10','BLS113','*',10,'2011-12-12 12:01:25','2011-12-12 12:01:25',1,1,'A'),('CAJ10','BLS230','*',10,'2011-12-12 12:01:26','2011-12-12 12:01:26',1,1,'A'),('CAJ10','BLS30','*',10,'2013-10-30 10:10:21','2013-10-30 10:10:21',72,72,'A'),('CAJ10','BLS900','*',10,'2012-08-09 09:50:40','2012-08-09 09:50:40',1,1,'A'),('CAJ10','CAJ10','*',1,'2011-12-12 11:59:44','2011-12-12 11:59:44',1,1,'A'),('CAJ10','DSP','*',10,'2014-11-24 09:30:00','2014-11-24 09:30:00',46,46,'A'),('CAJ10','DSP100','*',10,'2012-10-15 16:29:30','2012-10-15 16:29:30',1,1,'A'),('CAJ10','DSP12','*',10,'2013-07-18 12:28:19','2013-07-18 12:28:19',46,46,'A'),('CAJ10','DSP20','*',10,'2011-12-12 12:01:26','2011-12-12 12:01:26',1,1,'A'),('CAJ10','DSP8','*',10,'2013-05-31 10:50:34','2013-05-31 10:50:34',46,46,'A'),('CAJ10','PAQ06','*',10,'2011-12-12 12:01:26','2011-12-12 12:01:26',1,1,'A'),('CAJ10','PAQ100','*',10,'2012-08-09 09:50:56','2012-08-09 09:50:56',1,1,'A'),('CAJ100','CAJ100','*',1,'2012-03-01 20:31:55','2012-03-01 20:31:55',1,1,'A'),('CAJ100','UND','*',100,'2012-03-01 20:32:41','2012-03-01 20:32:41',1,1,'A'),('CAJ108','CAJ108','*',1,'2012-10-15 16:31:22','2012-10-15 16:31:22',1,1,'A'),('CAJ108','UND','*',108,'2012-10-15 16:32:04','2012-10-15 16:32:04',1,1,'A'),('CAJ10K','BLS60','*',166,'2013-06-22 12:05:05','2013-06-22 12:05:05',1,1,'A'),('CAJ10K','CAJ10K','*',1,'2013-06-22 12:03:33','2013-06-22 12:03:33',1,1,'A'),('CAJ11','CAJ11','*',1,'2011-12-12 11:59:44','2011-12-12 11:59:44',1,1,'A'),('CAJ11','DSP12','*',11,'2011-12-12 12:01:26','2011-12-12 12:01:26',1,1,'A'),('CAJ12','BLS','*',12,'2013-04-24 07:54:09','2013-04-24 07:54:09',46,46,'A'),('CAJ12','CAJ12','*',1,'2011-12-12 11:59:45','2011-12-12 11:59:45',1,1,'A'),('CAJ12','DSP','*',12,'2013-04-24 07:54:21','2013-04-24 07:54:21',46,46,'A'),('CAJ12','DSP12','*',12,'2014-11-26 15:54:23','2014-11-26 15:54:23',1,1,'A'),('CAJ12','DSP13','*',12,'2013-04-24 07:54:32','2013-04-24 07:54:32',46,46,'A'),('CAJ12','DSP20','*',12,'2013-04-24 07:54:43','2013-04-24 07:54:43',46,46,'A'),('CAJ12','FCO','*',12,'2013-04-24 07:54:53','2013-04-24 07:54:53',46,46,'A'),('CAJ12','PAQ06','*',12,'2013-04-24 07:55:08','2013-04-24 07:55:08',46,46,'A'),('CAJ12','PAQ4','*',12,'2013-07-17 08:14:58','2013-07-17 08:14:58',46,46,'A'),('CAJ12','TAP','*',12,'2014-04-22 15:03:05','2014-04-22 15:03:05',46,46,'A'),('CAJ12','UND','*',12,'2013-04-24 07:55:18','2013-04-24 07:55:18',46,46,'A'),('CAJ13','BLS','*',13,'2012-10-01 16:30:17','2012-10-01 16:30:17',52,52,'A'),('CAJ13','CAJ13','*',1,'2012-10-01 16:29:39','2012-10-01 16:29:39',52,52,'A'),('CAJ14','CAJ14','*',1,'2011-12-12 11:59:46','2011-12-12 11:59:46',1,1,'A'),('CAJ14','PAQ06','*',14,'2011-12-12 12:01:27','2011-12-12 12:01:27',1,1,'A'),('CAJ14','UND','*',14,'2014-11-25 08:55:03','2014-11-25 08:55:03',46,46,'A'),('CAJ144','CAJ144','*',1,'2014-06-20 07:04:56','2014-06-20 07:04:56',46,46,'A'),('CAJ144','UND','*',144,'2014-06-20 07:11:19','2014-06-20 07:11:19',46,46,'A'),('CAJ15','BLS','*',15,'2012-09-03 15:19:26','2012-09-03 15:19:26',1,1,'A'),('CAJ15','CAJ15','*',1,'2012-09-03 15:21:21','2012-09-03 15:21:21',1,1,'A'),('CAJ15','DSP30','*',15,'2014-10-31 16:15:49','2014-10-31 16:15:49',46,46,'A'),('CAJ16','BLS','*',16,'2012-09-03 15:20:48','2012-09-03 15:20:48',1,1,'A'),('CAJ16','BLS150','*',16,'2011-12-19 21:47:52','2011-12-19 21:47:52',1,1,'A'),('CAJ16','BLS70','*',16,'2011-12-19 21:49:39','2011-12-19 21:49:39',1,1,'A'),('CAJ16','CAJ16','*',1,'2011-12-12 11:59:47','2011-12-12 11:59:47',1,1,'A'),('CAJ16','DISP40','*',16,'2014-06-30 12:28:52','2014-06-30 12:28:52',46,46,'A'),('CAJ16','PAQ06','*',16,'2011-12-12 12:01:27','2011-12-12 12:01:27',1,1,'A'),('CAJ16','TP','*',16,'2014-04-22 12:51:51','2014-04-22 12:51:51',46,46,'A'),('CAJ16','UND','*',16,'2012-11-12 11:15:24','2012-11-12 11:15:24',1,1,'A'),('CAJ18','BLS','*',18,'2012-09-03 15:21:03','2012-09-03 15:21:03',1,1,'A'),('CAJ18','BLS100','*',18,'2011-12-12 00:00:00','2011-12-12 00:00:00',1,1,'A'),('CAJ18','CAJ18','*',1,'2011-12-12 00:00:00','2011-12-12 00:00:00',1,1,'A'),('CAJ18','DSP','*',18,'2014-06-28 15:17:41','2014-06-28 15:17:41',46,46,'A'),('CAJ192','CAJ192','*',1,'2012-07-30 14:02:57','2012-07-30 14:02:57',46,46,'A'),('CAJ192','UND','*',192,'2012-07-30 14:13:01','2012-07-30 14:13:01',46,46,'A'),('CAJ20','BLS','*',20,'2011-12-19 21:46:34','2011-12-19 21:46:34',1,1,'A'),('CAJ20','BLS100','*',20,'2011-12-12 12:01:28','2011-12-12 12:01:28',1,1,'A'),('CAJ20','BLS115','*',20,'2011-12-19 21:45:57','2011-12-19 21:45:57',1,1,'A'),('CAJ20','BLS120','*',20,'2011-12-19 21:48:55','2011-12-19 21:48:55',1,1,'A'),('CAJ20','BLS20','*',20,'2011-12-12 12:01:28','2011-12-12 12:01:28',1,1,'A'),('CAJ20','BLS480','*',20,'2011-12-12 12:01:28','2011-12-12 12:01:28',1,1,'A'),('CAJ20','BOL55','*',20,'2013-04-23 14:38:47','2013-04-23 14:38:47',46,46,'A'),('CAJ20','CAJ20','*',1,'2011-12-12 11:59:48','2011-12-12 11:59:48',1,1,'A'),('CAJ20','DISP15','*',20,'2014-06-30 12:32:18','2014-06-30 12:32:18',46,46,'A'),('CAJ20','DSP','*',20,'2014-08-04 15:05:38','2014-08-04 15:05:38',46,46,'A'),('CAJ20','MAY60','*',20,'2014-10-22 16:04:32','2014-10-22 16:04:32',46,46,'A'),('CAJ20','PAQ','*',20,'2012-10-15 16:21:49','2012-10-15 16:21:49',1,1,'A'),('CAJ20','PAQ06','*',20,'2012-09-27 12:21:35','2012-09-27 12:21:35',52,52,'A'),('CAJ20','TAP','*',20,'2014-04-22 15:05:29','2014-04-22 15:05:29',46,46,'A'),('CAJ20','TIRA24','*',20,'2013-10-03 10:00:57','2013-10-03 10:00:57',46,46,'A'),('CAJ20','UND','*',20,'2013-06-28 11:40:12','2013-06-28 11:40:12',1,1,'A'),('CAJ200','CAJ200','*',1,'2014-12-31 15:44:24','2014-12-31 15:44:24',46,46,'A'),('CAJ2000','CAJ2000','*',1,'2014-08-05 10:49:38','2014-08-05 10:49:38',46,46,'A'),('CAJ2000','UND','*',2000,'2014-08-05 10:54:43','2014-08-05 10:54:43',46,46,'A'),('CAJ21','DSP20','*',21,'2012-07-19 17:06:06','2012-07-19 17:06:06',46,46,'A'),('CAJ24','BLS','*',24,'2012-09-03 15:21:41','2012-09-03 15:21:41',1,1,'A'),('CAJ24','BLS24','*',24,'2011-12-12 12:01:29','2011-12-12 12:01:29',1,1,'A'),('CAJ24','CAJ24','*',1,'2011-12-12 11:59:49','2011-12-12 11:59:49',1,1,'A'),('CAJ24','DSP','*',24,'2012-08-08 17:41:26','2012-08-08 17:41:26',1,1,'A'),('CAJ24','DSP13','*',24,'2012-08-03 14:04:20','2012-08-03 14:04:20',46,46,'A'),('CAJ24','DSP18','*',24,'2012-10-15 16:54:09','2012-10-15 16:54:09',1,1,'A'),('CAJ24','PAQ06','*',24,'2012-08-07 18:10:00','2012-08-07 18:10:00',1,1,'A'),('CAJ24','UND','*',24,'2012-08-09 09:41:15','2012-08-09 09:41:15',1,1,'A'),('CAJ25','BLS','*',25,'2012-02-14 15:31:02','2012-02-14 15:31:02',43,43,'A'),('CAJ25','BLS100','*',25,'2011-12-12 12:01:29','2011-12-12 12:01:29',1,1,'A'),('CAJ25','BLS25','*',25,'2011-12-12 12:01:30','2011-12-12 12:01:30',1,1,'A'),('CAJ25','BLS70','*',25,'2011-12-12 12:01:30','2011-12-12 12:01:30',1,1,'A'),('CAJ25','CAJ25','*',1,'2011-12-12 11:59:50','2011-12-12 11:59:50',1,1,'A'),('CAJ25','DSP','*',25,'2012-06-10 00:32:37','2012-06-10 00:32:37',1,1,'A'),('CAJ25','DSP24','*',25,'2011-12-12 12:01:31','2011-12-12 12:01:31',1,1,'A'),('CAJ26','BOL26','*',26,'2013-04-23 14:23:50','2013-04-23 14:23:50',46,46,'A'),('CAJ26','CAJ26','*',1,'2013-04-23 14:22:42','2013-04-23 14:22:42',46,46,'A'),('CAJ28','BLS60','*',28,'2012-07-14 17:26:32','2012-07-14 17:26:32',46,46,'A'),('CAJ28','CAJ28','*',1,'2012-07-14 16:41:33','2012-07-14 16:41:33',46,46,'A'),('CAJ288','CAJ288','*',1,'2014-06-20 07:05:29','2014-06-20 07:05:29',46,46,'A'),('CAJ288','UND','*',288,'2014-06-20 07:07:32','2014-06-20 07:07:32',46,46,'A'),('CAJ30','BLS','*',30,'2012-09-03 15:21:54','2012-09-03 15:21:54',1,1,'A'),('CAJ30','BLS100','*',30,'2013-04-23 14:27:22','2013-04-23 14:27:22',46,46,'A'),('CAJ30','BLS110','*',30,'2014-06-30 12:52:11','2014-06-30 12:52:11',46,46,'A'),('CAJ30','CAJ30','*',1,'2012-08-18 10:41:39','2012-08-18 10:41:39',46,46,'A'),('CAJ30','DSP12','*',30,'2012-08-28 13:14:37','2012-08-28 13:14:37',46,46,'A'),('CAJ30','DSP30','*',30,'2013-06-24 10:38:55','2013-06-24 10:38:55',46,46,'A'),('CAJ32','BLS12','*',32,'2013-06-06 13:58:28','2013-06-06 13:58:28',46,46,'A'),('CAJ32','BOL55','*',32,'2014-06-30 12:45:14','2014-06-30 12:45:14',46,46,'A'),('CAJ32','CAJ32','*',1,'2013-06-06 13:56:08','2013-06-06 13:56:08',46,46,'A'),('CAJ32','DSP','*',32,'2014-08-20 12:33:55','2014-08-20 12:33:55',46,46,'A'),('CAJ34','BLS','*',34,'2014-06-28 15:53:56','2014-06-28 15:53:56',46,46,'A'),('CAJ34','CAJ34','*',1,'2014-06-28 15:51:23','2014-06-28 15:51:23',46,46,'A'),('CAJ35','BLS60','*',35,'2011-12-12 12:01:32','2011-12-12 12:01:32',1,1,'A'),('CAJ35','CAJ35','*',1,'2011-12-12 11:59:51','2011-12-12 11:59:51',1,1,'A'),('CAJ36','CAJ36','*',1,'2011-12-12 11:59:51','2011-12-12 11:59:51',1,1,'A'),('CAJ36','DSP','*',36,'2014-06-28 15:12:40','2014-06-28 15:12:40',46,46,'A'),('CAJ36','DSP100','*',36,'2014-06-30 12:34:58','2014-06-30 12:34:58',46,46,'A'),('CAJ36','DSP50','*',36,'2014-06-28 15:12:25','2014-06-28 15:12:25',46,46,'A'),('CAJ36','TIRA24','*',36,'2012-07-30 14:11:18','2012-07-30 14:11:18',46,46,'A'),('CAJ36','UND','*',36,'2012-08-07 18:07:43','2012-08-07 18:07:43',1,1,'A'),('CAJ38','CAJ38','*',1,'2014-06-28 15:26:15','2014-06-28 15:26:15',46,46,'A'),('CAJ38','DSP','*',38,'2014-06-28 15:29:12','2014-06-28 15:29:12',46,46,'A'),('CAJ41','CAJ41','*',1,'2014-06-28 15:07:51','2014-06-28 15:07:51',46,46,'A'),('CAJ41','DSP','*',41,'2014-06-28 15:08:27','2014-06-28 15:08:27',46,46,'A'),('CAJ46','CAJ46','*',1,'2013-04-23 13:54:27','2013-04-23 13:54:27',46,46,'A'),('CAJ46','CJA40','/',1,'2013-04-23 13:54:48','2013-04-23 13:54:48',46,46,'A'),('CAJ48','CAJ48','*',1,'2012-04-02 12:44:49','2012-04-02 12:44:49',43,43,'A'),('CAJ48','UND','*',48,'2012-04-02 12:45:29','2012-04-02 12:45:29',43,43,'A'),('CAJ50','BLS50','*',50,'2014-08-20 12:59:24','2014-08-20 12:59:24',46,46,'A'),('CAJ50','CAJ50','*',1,'2012-06-10 00:28:32','2012-06-10 00:28:32',16,16,'A'),('CAJ50','DSP','*',50,'2012-06-10 00:28:50','2012-06-10 00:28:50',16,16,'A'),('CAJ56','BLS30','*',56,'2014-06-30 12:41:27','2014-06-30 12:41:27',46,46,'A'),('CAJ56','CAJ56','*',1,'2014-06-30 12:40:53','2014-06-30 12:40:53',46,46,'A'),('CAJ60','BLS100','*',60,'2013-04-24 07:52:15','2013-04-24 07:52:15',46,46,'A'),('CAJ60','BLS110','*',60,'2013-06-06 14:16:37','2013-06-06 14:16:37',46,46,'A'),('CAJ60','BLS120','*',60,'2013-04-24 07:52:22','2013-04-24 07:52:22',46,46,'A'),('CAJ60','BLS150','*',60,'2013-04-24 07:52:29','2013-04-24 07:52:29',46,46,'A'),('CAJ60','BLS20','*',60,'2013-06-06 14:13:53','2013-06-06 14:13:53',46,46,'A'),('CAJ60','BLS30','*',60,'2013-06-06 14:21:28','2013-06-06 14:21:28',46,46,'A'),('CAJ60','BOL30','*',60,'2013-04-24 07:52:37','2013-04-24 07:52:37',46,46,'A'),('CAJ60','BOL55','*',60,'2013-04-24 07:52:45','2013-04-24 07:52:45',46,46,'A'),('CAJ60','CAJ60','*',1,'2013-04-24 07:53:16','2013-04-24 07:53:16',46,46,'A'),('CAJ60','DSP','*',60,'2014-11-17 10:39:52','2014-11-17 10:39:52',46,46,'A'),('CAJ60','UND','*',60,'2011-12-12 12:01:33','2011-12-12 12:01:33',1,1,'A'),('CAJ96','CAJ96','*',1,'2012-01-29 19:22:39','2012-01-29 19:22:39',1,1,'A'),('CAJ96','UND','*',96,'2012-01-29 19:23:06','2012-01-29 19:23:06',1,1,'A'),('CJ19','CJ19','*',1,'2014-12-09 17:39:37','2014-12-09 17:39:37',46,46,'A'),('CJ19','DSP','*',19,'2014-12-09 17:40:41','2014-12-09 17:40:41',46,46,'A'),('CJA17','CJA17','*',1,'2014-04-15 14:01:39','2014-04-15 14:01:39',46,46,'A'),('CJA17','MAYA24','*',17,'2014-04-15 14:08:15','2014-04-15 14:08:15',46,46,'A'),('CJA40','BOL160','*',40,'2014-02-13 12:29:25','2014-02-13 12:29:25',46,46,'A'),('CJA40','BOL55','*',40,'2014-06-30 12:47:15','2014-06-30 12:47:15',46,46,'A'),('CJA40','CAJ46','*',40,'2013-04-24 07:51:28','2013-04-24 07:51:28',46,46,'A'),('CJA40','CJA40','*',1,'2012-08-18 10:27:40','2012-08-18 10:27:40',46,46,'A'),('CJA40','DSP','*',40,'2014-06-28 15:01:23','2014-06-28 15:01:23',46,46,'A'),('CJA40','UND','*',40,'2014-10-10 10:58:23','2014-10-10 10:58:23',46,46,'A'),('DISP15','CAJ20','/',20,'2014-06-30 12:32:18','2014-06-30 12:32:18',46,46,'A'),('DISP15','DISP15','*',1,'2014-06-30 12:31:33','2014-06-30 12:31:33',46,46,'A'),('DISP40','CAJ16','/',16,'2014-06-30 12:28:52','2014-06-30 12:28:52',46,46,'A'),('DISP40','DISP40','*',1,'2014-06-30 12:28:40','2014-06-30 12:28:40',46,46,'A'),('DOC','CAJ30','/',30,'2012-08-28 13:10:07','2012-08-28 13:10:07',46,46,'A'),('DOC','DOC','*',1,'2012-08-28 13:09:46','2012-08-28 13:09:46',46,46,'A'),('DSP','BOL06','/',6,'2014-10-10 10:30:29','2014-10-10 10:30:29',46,46,'A'),('DSP','CAJ06','/',6,'2012-08-08 17:41:47','2012-08-08 17:41:47',1,1,'A'),('DSP','CAJ10','/',10,'2014-11-24 09:30:00','2014-11-24 09:30:00',46,46,'A'),('DSP','CAJ12','/',1,'2013-04-24 07:49:43','2013-04-24 07:49:43',46,46,'A'),('DSP','CAJ18','/',18,'2014-06-28 15:17:41','2014-06-28 15:17:41',46,46,'A'),('DSP','CAJ20','/',20,'2014-08-04 15:05:38','2014-08-04 15:05:38',46,46,'A'),('DSP','CAJ24','/',24,'2012-08-08 17:41:26','2012-08-08 17:41:26',1,1,'A'),('DSP','CAJ25','/',25,'2012-08-08 17:43:02','2012-08-08 17:43:02',1,1,'A'),('DSP','CAJ32','/',32,'2014-08-20 12:33:55','2014-08-20 12:33:55',46,46,'A'),('DSP','CAJ36','/',36,'2014-06-28 15:12:40','2014-06-28 15:12:40',46,46,'A'),('DSP','CAJ38','/',38,'2014-06-28 15:29:12','2014-06-28 15:29:12',46,46,'A'),('DSP','CAJ41','/',41,'2014-06-28 15:08:27','2014-06-28 15:08:27',46,46,'A'),('DSP','CAJ50','/',50,'2012-08-08 17:43:12','2012-08-08 17:43:12',1,1,'A'),('DSP','CAJ60','/',60,'2014-11-17 10:39:52','2014-11-17 10:39:52',46,46,'A'),('DSP','CJ19','/',19,'2014-12-09 17:40:41','2014-12-09 17:40:41',46,46,'A'),('DSP','CJA40','/',40,'2014-06-28 15:01:23','2014-06-28 15:01:23',46,46,'A'),('DSP','DSP','*',1,'2011-04-22 08:37:19','2011-04-22 08:37:19',2,2,'A'),('DSP','PAQ06','/',6,'2014-12-09 14:47:37','2014-12-09 14:47:37',46,46,'A'),('DSP','PAQ08','/',8,'2012-08-09 09:34:29','2012-08-09 09:34:29',1,1,'A'),('DSP','PAQ12','/',12,'2012-08-08 17:42:14','2012-08-08 17:42:14',1,1,'A'),('DSP','PAQ25','/',25,'2012-08-08 17:42:25','2012-08-08 17:42:25',1,1,'A'),('DSP100','CAJ10','/',10,'2012-10-15 16:29:30','2012-10-15 16:29:30',1,1,'A'),('DSP100','CAJ36','/',36,'2014-06-30 12:34:58','2014-06-30 12:34:58',46,46,'A'),('DSP100','DSP100','*',1,'2012-10-15 16:29:07','2012-10-15 16:29:07',1,1,'A'),('DSP12','CAJ08','/',8,'2011-12-12 12:02:52','2011-12-12 12:02:52',1,1,'A'),('DSP12','CAJ09','/',9,'2011-12-12 12:02:57','2011-12-12 12:02:57',1,1,'A'),('DSP12','CAJ10','/',10,'2013-07-18 12:28:19','2013-07-18 12:28:19',46,46,'A'),('DSP12','CAJ11','/',11,'2011-12-12 12:03:07','2011-12-12 12:03:07',1,1,'A'),('DSP12','CAJ12','/',12,'2014-11-26 15:54:23','2014-11-26 15:54:23',1,1,'A'),('DSP12','CAJ30','/',30,'2012-08-28 13:14:37','2012-08-28 13:14:37',46,46,'A'),('DSP12','DSP12','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP12','PAQ08','/',8,'2011-06-10 00:00:00','2011-06-10 00:00:00',2,2,'A'),('DSP12','PAQ48','/',48,'2012-08-08 17:45:08','2012-08-08 17:45:08',1,1,'A'),('DSP12','UND','*',12,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP12','VAS','*',12,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP13','CAJ12','/',12,'2012-08-09 09:42:50','2012-08-09 09:42:50',1,1,'A'),('DSP13','CAJ24','/',24,'2012-08-08 17:45:58','2012-08-08 17:45:58',1,1,'A'),('DSP13','DSP13','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP13','PAQ24','/',24,'2011-06-08 00:00:00','2011-06-08 00:00:00',2,2,'A'),('DSP13','UND','*',13,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('DSP18','CAJ24','/',24,'2012-10-15 16:54:10','2012-10-15 16:54:10',1,1,'A'),('DSP18','DSP18','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP20','CAJ06','/',6,'2011-12-12 12:02:44','2011-12-12 12:02:44',1,1,'A'),('DSP20','CAJ10','/',10,'2011-12-12 12:03:03','2011-12-12 12:03:03',1,1,'A'),('DSP20','CAJ12','/',12,'2012-10-15 16:34:36','2012-10-15 16:34:36',1,1,'A'),('DSP20','CAJ21','/',21,'2012-08-08 17:46:31','2012-08-08 17:46:31',1,1,'A'),('DSP20','DSP20','*',1,'2011-12-12 11:59:57','2011-12-12 11:59:57',1,1,'A'),('DSP24','CAJ06','/',6,'2011-12-12 12:02:45','2011-12-12 12:02:45',1,1,'A'),('DSP24','CAJ08','/',8,'2011-12-12 12:02:54','2011-12-12 12:02:54',1,1,'A'),('DSP24','CAJ25','/',25,'2011-12-12 12:03:24','2011-12-12 12:03:24',1,1,'A'),('DSP24','DSP24','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP24','UND','*',24,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('DSP25','DSP25','*',1,'2013-07-01 13:30:49','2013-07-01 13:30:49',46,46,'A'),('DSP25','SOB','*',12,'2013-07-27 10:06:00','2013-07-27 10:06:00',1,1,'A'),('DSP30','CAJ15','/',15,'2014-10-31 16:15:49','2014-10-31 16:15:49',46,46,'A'),('DSP30','CAJ30','/',30,'2013-06-24 10:38:55','2013-06-24 10:38:55',46,46,'A'),('DSP30','DSP30','*',1,'2012-08-18 10:52:21','2012-08-18 10:52:21',46,46,'A'),('DSP32','CAJ08','/',8,'2011-12-12 12:02:51','2011-12-12 12:02:51',1,1,'A'),('DSP32','DSP32','*',1,'2011-12-12 11:59:59','2011-12-12 11:59:59',1,1,'A'),('DSP36','DSP36','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('DSP50','CAJ36','/',36,'2014-06-28 15:12:25','2014-06-28 15:12:25',46,46,'A'),('DSP50','DSP50','*',1,'2012-08-18 11:19:52','2012-08-18 11:19:52',46,46,'A'),('DSP50','PAQ24','/',24,'2013-10-15 12:13:33','2013-10-15 12:13:33',46,46,'A'),('DSP8','CAJ10','/',10,'2013-05-31 10:50:34','2013-05-31 10:50:34',46,46,'A'),('DSP8','DSP8','*',1,'2013-05-31 10:49:18','2013-05-31 10:49:18',46,46,'A'),('FCO','CAJ06','/',6,'2014-04-15 14:32:18','2014-04-15 14:32:18',46,46,'A'),('FCO','CAJ12','/',1,'2013-04-23 13:42:01','2013-04-23 13:42:01',46,46,'A'),('FCO','FCO','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('FCO','PAQ03','/',3,'2014-06-28 15:43:29','2014-06-28 15:43:29',46,46,'A'),('FCO','PAQ06','/',6,'2014-06-28 15:34:46','2014-06-28 15:34:46',46,46,'A'),('FCO','PAQ12','/',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('FCO','PAQ156','/',156,'2014-07-02 08:49:09','2014-07-02 08:49:09',46,46,'A'),('JAR36','JAR36','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('KGR','KGR','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('KGR','SACO','/',1,'2014-05-06 16:22:24','2014-05-06 16:22:24',46,46,'A'),('KGR5','BLS2268','/',4,'2013-06-25 09:41:54','2013-06-25 09:41:54',1,1,'A'),('KGR5','BLS25K','/',5,'2013-06-25 09:52:42','2013-06-25 09:52:42',1,1,'A'),('KGR5','KGR5','*',1,'2013-06-19 17:58:28','2013-06-19 17:58:28',1,1,'A'),('KGR5','QUI4536','/',9,'2013-06-22 12:29:29','2013-06-22 12:29:29',1,1,'A'),('LAT','LAT','*',1,'2012-07-04 17:21:37','2012-07-04 17:21:37',46,46,'A'),('MAY60','CAJ20','/',20,'2014-10-22 16:04:32','2014-10-22 16:04:32',46,46,'A'),('MAY60','MAY60','*',1,'2014-10-22 16:03:34','2014-10-22 16:03:34',46,46,'A'),('MAYA24','CJA17','/',17,'2014-04-15 14:08:15','2014-04-15 14:08:15',46,46,'A'),('MAYA24','MAYA24','*',1,'2014-04-15 14:03:32','2014-04-15 14:03:32',46,46,'A'),('OFE','BLS','*',13,'2012-12-04 08:23:16','2012-12-04 08:23:16',46,46,'A'),('OFE','OFE','*',1,'2012-12-04 08:21:45','2012-12-04 08:21:45',46,46,'A'),('OFE','UND','*',13,'2012-12-04 08:53:11','2012-12-04 08:53:11',46,46,'A'),('PAQ','CAJ20','/',20,'2012-10-15 16:21:49','2012-10-15 16:21:49',1,1,'A'),('PAQ','PAQ','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ','PAQ03','/',3,'2014-11-28 21:03:53','2014-11-28 21:03:53',46,46,'A'),('PAQ','PAQ10','/',10,'2014-11-28 21:14:38','2014-11-28 21:14:38',46,46,'A'),('PAQ','PAQ20','/',20,'2011-06-29 00:00:00','2011-06-29 00:00:00',2,2,'A'),('PAQ 4','PAQ 4','*',1,'2012-06-10 22:17:16','2012-06-10 22:17:16',2,2,'A'),('PAQ 5','PAQ 5','*',1,'2014-07-12 16:09:48','2014-07-12 16:09:48',2,2,'A'),('PAQ 5','TAP','*',5,'2014-07-12 16:17:20','2014-07-12 16:17:20',2,2,'A'),('PAQ02','PAQ02','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ03','FCO','*',3,'2014-06-28 15:43:29','2014-06-28 15:43:29',46,46,'A'),('PAQ03','PAQ','*',3,'2014-11-28 21:03:53','2014-11-28 21:03:53',46,46,'A'),('PAQ03','PAQ03','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ06','BOT','*',6,'2013-12-12 11:52:41','2013-12-12 11:52:41',46,46,'A'),('PAQ06','CAJ','/',4,'2012-08-09 09:45:56','2012-08-09 09:45:56',1,1,'A'),('PAQ06','CAJ04','/',4,'2012-08-09 09:46:27','2012-08-09 09:46:27',1,1,'A'),('PAQ06','CAJ06','/',6,'2012-08-09 09:48:56','2012-08-09 09:48:56',1,1,'A'),('PAQ06','CAJ10','/',10,'2011-12-12 12:03:06','2011-12-12 12:03:06',1,1,'A'),('PAQ06','CAJ12','/',12,'2011-12-12 12:03:09','2011-12-12 12:03:09',1,1,'A'),('PAQ06','CAJ14','/',14,'2011-12-12 12:03:10','2011-12-12 12:03:10',1,1,'A'),('PAQ06','CAJ16','/',16,'2011-12-12 12:03:12','2011-12-12 12:03:12',1,1,'A'),('PAQ06','CAJ20','/',20,'2012-09-27 12:21:35','2012-09-27 12:21:35',52,52,'A'),('PAQ06','CAJ24','/',24,'2011-12-12 12:03:19','2011-12-12 12:03:19',1,1,'A'),('PAQ06','DSP','*',6,'2014-12-09 14:47:37','2014-12-09 14:47:37',46,46,'A'),('PAQ06','FCO','*',6,'2014-06-28 15:34:46','2014-06-28 15:34:46',46,46,'A'),('PAQ06','PAQ06','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ06','UND','*',6,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ08','DSP','*',8,'2012-08-09 09:34:29','2012-08-09 09:34:29',1,1,'A'),('PAQ08','DSP12','*',8,'2011-06-10 00:00:00','2011-06-10 00:00:00',2,2,'A'),('PAQ08','PAQ08','*',1,'2011-05-17 00:00:00','2011-05-17 00:00:00',2,2,'A'),('PAQ08','UND','*',8,'2011-05-17 00:00:00','2011-05-17 00:00:00',2,2,'A'),('PAQ10','PAQ','*',10,'2014-11-28 21:14:38','2014-11-28 21:14:38',46,46,'A'),('PAQ10','PAQ10','*',1,'2011-12-19 21:52:03','2011-12-19 21:52:03',1,1,'A'),('PAQ100','CAJ10','/',10,'2012-08-09 09:50:56','2012-08-09 09:50:56',1,1,'A'),('PAQ100','PAQ100','*',1,'2012-07-30 13:57:03','2012-07-30 13:57:03',46,46,'A'),('PAQ12','DSP','*',12,'2012-06-10 00:16:13','2012-06-10 00:16:13',16,16,'A'),('PAQ12','FCO','*',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ12','PAQ12','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ12','UND','*',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ15','BOT','*',15,'2013-12-11 10:53:55','2013-12-11 10:53:55',46,46,'A'),('PAQ15','PAQ15','*',1,'2013-12-10 10:35:20','2013-12-10 10:35:20',46,46,'A'),('PAQ156','FCO','*',156,'2014-07-02 08:49:09','2014-07-02 08:49:09',46,46,'A'),('PAQ156','PAQ156','*',1,'2014-07-02 08:47:38','2014-07-02 08:47:38',46,46,'A'),('PAQ16','DSP','*',16,'2012-06-10 00:34:23','2012-06-10 00:34:23',16,16,'A'),('PAQ16','PAQ16','*',1,'2012-06-10 00:34:07','2012-06-10 00:34:07',16,16,'A'),('PAQ20','PAQ','*',20,'2011-07-06 00:00:00','2011-06-29 00:00:00',2,2,'A'),('PAQ20','UND','*',20,'2011-06-29 00:00:00','2011-06-29 00:00:00',2,2,'A'),('PAQ24','DSP13','*',24,'2011-06-08 00:00:00','2011-06-08 00:00:00',2,2,'A'),('PAQ24','DSP50','*',24,'2013-10-15 12:13:33','2013-10-15 12:13:33',46,46,'A'),('PAQ24','PAQ24','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ24','UND','*',24,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ25','BLS','*',25,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ25','DSP','*',25,'2012-06-10 00:19:43','2012-06-10 00:19:43',16,16,'A'),('PAQ25','PAQ25','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ25','UND','*',25,'2011-07-18 11:43:27','2011-07-18 11:43:49',2,2,'A'),('PAQ26','PAQ26','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('PAQ26','UND','*',26,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('PAQ4','CAJ12','/',12,'2013-07-17 08:14:58','2013-07-17 08:14:58',46,46,'A'),('PAQ4','PAQ4','*',1,'2013-07-17 08:14:26','2013-07-17 08:14:26',46,46,'A'),('PAQ40','PAQ40','*',1,'2012-03-01 17:33:12','2012-03-01 17:33:12',1,1,'A'),('PAQ40','UND','*',40,'2012-03-01 17:33:55','2012-03-01 17:33:55',1,1,'A'),('PAQ48','DSP','*',12,'2012-06-10 00:44:22','2012-06-10 00:44:22',16,16,'A'),('PAQ48','DSP12','*',4,'2012-07-06 17:18:08','2012-07-06 17:18:08',46,46,'A'),('PAQ48','PAQ48','*',1,'2011-06-30 00:00:00','2011-06-30 00:00:00',1,1,'A'),('PAQ48','UND','*',48,'2011-06-30 00:00:00','2011-06-30 00:00:00',1,1,'A'),('PAQ60','PAQ60','*',1,'2014-11-24 14:38:43','2014-11-24 14:38:43',46,46,'A'),('PAQ60','UND','*',60,'2014-11-24 14:40:08','2014-11-24 14:40:08',46,46,'A'),('POT','POT','*',1,'2013-06-05 19:13:04','2013-06-05 19:13:04',1,1,'A'),('POTE','CAJ06','/',6,'2012-08-09 09:48:39','2012-08-09 09:48:39',1,1,'A'),('POTE','POTE','*',1,'2012-07-19 17:48:11','2012-07-19 17:48:11',46,46,'A'),('PZA','PZA','*',1,'2011-04-24 00:00:00','2011-04-24 00:00:00',2,2,'A'),('QUI4536','BLS250','*',181,'2013-06-19 12:26:32','2013-06-19 12:26:32',1,1,'A'),('QUI4536','KGR5','*',9,'2013-06-22 12:29:29','2013-06-22 12:29:29',1,1,'A'),('QUI4536','QUI4536','*',1,'2013-06-19 12:22:29','2013-06-19 12:22:29',1,1,'A'),('SACO','KGR','*',1,'2014-05-06 16:22:24','2014-05-06 16:22:24',46,46,'A'),('SACO','SACO','*',1,'2014-05-06 16:21:24','2014-05-06 16:21:24',46,46,'A'),('SET3','SET3','*',1,'2012-08-18 11:15:30','2012-08-18 11:15:30',46,46,'A'),('SET4','SET4','*',1,'2012-08-18 11:15:52','2012-08-18 11:15:52',46,46,'A'),('SOB','DSP25','/',12,'2013-07-27 10:06:00','2013-07-27 10:06:00',1,1,'A'),('SOB','SOB','*',1,'2013-07-27 10:05:52','2013-07-27 10:05:52',1,1,'A'),('TAP','CAJ08','/',8,'2012-08-09 09:49:26','2012-08-09 09:49:26',1,1,'A'),('TAP','CAJ12','/',12,'2014-04-22 15:03:06','2014-04-22 15:03:06',46,46,'A'),('TAP','CAJ20','/',20,'2014-04-22 15:05:29','2014-04-22 15:05:29',46,46,'A'),('TAP','PAQ 5','/',5,'2014-07-12 16:17:20','2014-07-12 16:17:20',2,2,'A'),('TAP','TAP','*',1,'2012-02-22 16:37:23','2012-02-22 16:37:23',1,1,'A'),('TAP190','TAP190','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('TAPER /20','TAPER /20','*',1,'2012-02-22 14:11:19','2012-02-22 14:11:19',2,2,'A'),('TAPER/20','TAPER/20','*',1,'2012-02-22 14:09:59','2012-02-22 14:09:59',2,2,'A'),('TBO','TBO','*',1,'2012-08-18 09:40:04','2012-08-18 09:40:04',46,46,'A'),('TIR06','CAJ04','/',4,'2011-12-12 12:02:41','2011-12-12 12:02:41',1,1,'A'),('TIR06','TIR06','*',1,'2011-12-12 12:00:01','2011-12-12 12:00:01',1,1,'A'),('TIR20','TIR20','*',1,'2015-10-29 02:58:42','2015-10-29 02:58:42',46,46,'A'),('TIRA24','CAJ20','/',20,'2013-10-03 10:00:57','2013-10-03 10:00:57',46,46,'A'),('TIRA24','TIRA24','*',1,'2012-07-30 14:07:20','2012-07-30 14:07:20',46,46,'A'),('TIRA6','TIRA6','*',1,'2013-10-11 11:40:59','2013-10-11 11:40:59',46,46,'A'),('TP','CAJ16','/',16,'2014-04-22 12:51:51','2014-04-22 12:51:51',46,46,'A'),('TP','TP','*',1,'2014-04-22 12:50:26','2014-04-22 12:50:26',46,46,'A'),('UND','BLS','/',24,'2014-08-05 08:18:07','2014-08-05 08:18:07',46,46,'A'),('UND','BLS50','/',50,'2013-04-25 13:35:13','2013-04-25 13:35:13',46,46,'A'),('UND','CAJ06','/',6,'2011-12-12 12:02:46','2011-12-12 12:02:46',1,1,'A'),('UND','CAJ108','/',108,'2012-10-15 16:32:04','2012-10-15 16:32:04',1,1,'A'),('UND','CAJ12','/',12,'2011-12-12 12:03:10','2011-12-12 12:03:10',1,1,'A'),('UND','CAJ14','/',14,'2014-11-25 08:55:03','2014-11-25 08:55:03',46,46,'A'),('UND','CAJ144','/',144,'2014-06-20 07:11:19','2014-06-20 07:11:19',46,46,'A'),('UND','CAJ16','/',16,'2012-11-12 11:15:24','2012-11-12 11:15:24',1,1,'A'),('UND','CAJ20','/',20,'2013-06-28 11:40:12','2013-06-28 11:40:12',1,1,'A'),('UND','CAJ2000','/',2000,'2014-08-05 10:54:43','2014-08-05 10:54:43',46,46,'A'),('UND','CAJ24','/',24,'2012-08-09 09:41:15','2012-08-09 09:41:15',1,1,'A'),('UND','CAJ288','/',288,'2014-06-20 07:07:33','2014-06-20 07:07:33',46,46,'A'),('UND','CAJ30','/',1,'2012-08-28 13:07:03','2012-08-28 13:07:03',46,46,'A'),('UND','CAJ36','/',36,'2011-12-12 12:03:27','2011-12-12 12:03:27',1,1,'A'),('UND','CAJ60','/',60,'2011-12-12 12:03:30','2011-12-12 12:03:30',1,1,'A'),('UND','CJA40','/',40,'2014-10-10 10:58:23','2014-10-10 10:58:23',46,46,'A'),('UND','DSP12','/',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','DSP13','/',13,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','DSP24','/',24,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','OFE','/',13,'2012-12-04 08:52:24','2012-12-04 08:52:24',46,46,'A'),('UND','PAQ06','/',6,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','PAQ08','/',8,'2011-05-17 00:00:00','2011-05-17 00:00:00',2,2,'A'),('UND','PAQ12','/',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','PAQ20','/',20,'2011-06-29 00:00:00','2011-06-29 00:00:00',2,2,'A'),('UND','PAQ24','/',24,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','PAQ25','/',25,'2011-07-18 11:44:27','2011-07-18 11:44:33',2,2,'A'),('UND','PAQ26','/',26,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('UND','PAQ48','/',48,'2011-06-30 00:00:00','2011-06-30 00:00:00',1,1,'A'),('UND','PAQ60','/',60,'2014-11-24 14:40:08','2014-11-24 14:40:08',46,46,'A'),('UND','UND','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A'),('VAS','DSP12','/',12,'2011-04-22 08:37:21','2011-04-22 08:37:21',2,2,'A'),('VAS','VAS','*',1,'2011-04-22 08:37:20','2011-04-22 08:37:20',2,2,'A');
/*!40000 ALTER TABLE `_sv_factor_conv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_familia`
--

DROP TABLE IF EXISTS `_sv_familia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_familia` (
  `id_familia` varchar(4) NOT NULL,
  `id_tipo` varchar(2) DEFAULT NULL,
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_familia`),
  KEY `fk_familia_tipo` (`id_tipo`),
  CONSTRAINT `fk_familia_tipo` FOREIGN KEY (`id_tipo`) REFERENCES `_sv_tipo` (`id_tipo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_familia`
--

LOCK TABLES `_sv_familia` WRITE;
/*!40000 ALTER TABLE `_sv_familia` DISABLE KEYS */;
INSERT INTO `_sv_familia` VALUES ('0000','00','GENERICO','2010-10-26 17:21:01','2010-10-26 17:21:01',1,1,'A'),('0101','01','ACEITES DOMESTICOS','2011-06-30 09:28:01','2011-06-30 09:28:01',14,14,'A'),('0102','01','AZUCARES','2011-06-30 09:37:57','2011-06-30 09:37:57',14,14,'A'),('0103','01','BOCADITOS','2011-06-30 09:51:26','2011-06-30 09:51:26',14,14,'A'),('0104','01','CEREALES','2011-06-30 09:58:42','2011-06-30 09:58:42',14,14,'A'),('0105','01','CONSERVAS & CREMAS','2011-07-05 16:41:37','2013-06-08 11:20:03',14,1,'A'),('0106','01','EMBUTIDOS','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0107','01','FRUTAS SECAS','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0108','01','GOLOSINAS','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0109','01','HARINAS','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0110','01','LACTEOS','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0111','01','FRUTOS SEMI PROCESADOS','2011-06-12 12:25:16','2011-06-12 12:25:16',1,1,'A'),('0112','01','NATURAL SIN PROCESAR','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('0113','01','PANADERIA','2011-06-29 18:07:08','2011-06-29 18:07:08',1,1,'A'),('0114','01','PARA ANIMALES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0115','01','PASTAS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0116','01','REPOSTERIA','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0117','01','ESENCIAS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0118','01','SALES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0119','01','ESPECIES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0120','01','INFUSIONES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0121','01','MOLITALIA','2011-12-11 16:49:54','2011-12-11 16:50:15',2,2,'X'),('0122','01','YOGURT','2013-01-22 14:28:07','2013-01-22 14:28:07',46,46,'A'),('0123','01','MENESTRAS, GRANOS Y CEREALES','2013-06-19 09:11:08','2013-06-19 09:15:52',1,1,'A'),('0124','01','GLORIA YOGURT 1.0LT FRESA','2015-10-16 19:54:58','2015-10-16 19:54:58',2,2,'A'),('0201','02','AGUAS OZONIFICADAS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0202','02','CERVEZAS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0203','02','ENERGIZANTES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0204','02','GASEOSAS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0205','02','LICORES','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0206','02','JUGOS NATURALES','2011-10-20 11:23:09','2013-06-08 10:32:39',1,1,'A'),('0207','02','REFRESCOS','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0208','02','YOGURT','2011-11-12 15:27:37','2011-11-12 15:27:37',2,2,'A'),('0209','02','AGUA NATURAL','2012-07-26 12:22:26','2012-07-26 12:22:26',46,46,'A'),('0210','02','JUGOS/NECTARES','2013-06-08 10:39:47','2013-06-08 10:39:47',1,1,'A'),('0211','02','NUTRICIONALES','2013-12-10 10:26:33','2013-12-10 10:26:33',46,46,'A'),('0212','02','AROMATICOS','2015-06-20 16:51:20','2015-06-20 16:51:20',46,46,'A'),('0301','03','DEL HOGAR','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0302','03','PERSONAL','2011-10-20 11:23:09','2011-10-20 11:23:09',1,1,'A'),('0303','03','QUIMICOS','2011-10-20 17:00:42','2011-10-20 17:00:58',1,1,'A'),('0401','04','NATURALES SEMI PROCESADOS','2011-10-20 11:28:06','2011-10-20 11:28:06',1,1,'A'),('0402','04','PROCESADOS','2011-10-20 11:28:06','2011-10-20 11:28:06',1,1,'A'),('0501','05','PERFUMERIA','2012-08-17 11:50:08','2012-08-17 12:44:13',46,46,'A'),('0502','05','JABONES','2012-08-17 11:50:24','2014-03-07 16:16:21',46,1,'A'),('0503','05','UNGUENTOS','2012-08-17 11:51:11','2012-08-17 11:51:11',46,46,'A'),('0504','05','PASTILLAS','2012-08-17 11:51:49','2012-08-17 11:51:49',46,46,'A'),('0505','05','ANDREWS','2012-08-18 09:09:24','2014-03-07 16:16:06',46,1,'A'),('0506','05','MENTHOLATUN','2014-03-07 16:18:10','2014-03-07 16:18:10',1,1,'A'),('0507','05','MAGNESIA','2014-03-07 16:21:12','2014-03-07 16:21:12',1,1,'A'),('0601','06','COLONIA','2012-08-18 09:55:29','2012-08-18 11:05:08',46,46,'X'),('0602','06','TALCO','2012-08-18 09:55:35','2012-08-18 11:05:10',46,46,'X'),('0603','06','SHAMPOO','2012-08-18 09:55:44','2012-08-18 11:05:12',46,46,'X'),('0604','06','ACEITE','2012-08-18 09:55:56','2012-08-18 11:05:14',46,46,'X'),('0605','06','JABON','2012-08-18 09:56:16','2012-08-18 11:05:15',46,46,'X'),('0606','06','BABY','2012-08-18 11:04:41','2012-08-18 11:04:41',46,46,'A'),('9999','99','BONIFICACION','2011-08-19 20:26:23','2011-10-19 01:35:52',1,1,'A');
/*!40000 ALTER TABLE `_sv_familia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_festivo`
--

DROP TABLE IF EXISTS `_sv_festivo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_festivo` (
  `id_fecha` date NOT NULL DEFAULT '0000-00-00',
  `anio` varchar(4) DEFAULT NULL,
  `mes` varchar(2) DEFAULT NULL,
  `dia` varchar(20) DEFAULT NULL,
  `descripcion` varchar(80) DEFAULT NULL,
  `_registrado` datetime DEFAULT NULL,
  `_modificado` datetime NOT NULL,
  `_id_usuario` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_festivo`
--

LOCK TABLES `_sv_festivo` WRITE;
/*!40000 ALTER TABLE `_sv_festivo` DISABLE KEYS */;
INSERT INTO `_sv_festivo` VALUES ('2011-01-02','2011','01','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-01-09','2011','01','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-01-16','2011','01','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-01-23','2011','01','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-01-30','2011','01','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-02-06','2011','02','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-02-13','2011','02','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-02-20','2011','02','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-02-27','2011','02','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-03-06','2011','03','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-03-13','2011','03','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-03-20','2011','03','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-03-27','2011','03','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-04-03','2011','04','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-04-10','2011','04','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-04-17','2011','04','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-04-24','2011','04','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-05-01','2011','05','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-05-08','2011','05','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-05-15','2011','05','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-05-22','2011','05','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-05-29','2011','05','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-06-05','2011','06','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-06-12','2011','06','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-06-19','2011','06','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-06-26','2011','06','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-07-03','2011','07','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-07-10','2011','07','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-07-17','2011','07','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-07-24','2011','07','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-07-31','2011','07','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-08-07','2011','08','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-08-14','2011','08','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-08-21','2011','08','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-08-28','2011','08','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-09-04','2011','09','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-09-11','2011','09','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-09-18','2011','09','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-09-25','2011','09','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-10-02','2011','10','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-10-09','2011','10','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-10-16','2011','10','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-10-23','2011','10','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-10-30','2011','10','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-11-06','2011','11','DOM','DOMINGO','2011-08-19 22:14:29','2011-08-19 22:14:29',1,'A'),('2011-11-13','2011','11','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-11-20','2011','11','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-11-27','2011','11','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-12-04','2011','12','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-12-11','2011','12','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-12-18','2011','12','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2011-12-25','2011','12','DOM','DOMINGO','2011-08-19 22:14:28','2011-08-19 22:14:28',1,'A'),('2012-01-01','2012','01','DOM','DOMINGO','2012-02-04 18:36:17','2012-02-04 18:36:17',1,'A'),('2012-01-08','2012','01','DOM','DOMINGO','2012-02-04 18:36:17','2012-02-04 18:36:17',1,'A'),('2012-01-15','2012','01','DOM','DOMINGO','2012-02-04 18:36:17','2012-02-04 18:36:17',1,'A'),('2012-01-22','2012','01','DOM','DOMINGO','2012-02-04 18:36:17','2012-02-04 18:36:17',1,'A'),('2012-01-29','2012','01','DOM','DOMINGO','2012-02-04 18:36:17','2012-02-04 18:36:17',1,'A'),('2012-02-05','2012','02','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-02-12','2012','02','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-02-19','2012','02','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-02-26','2012','02','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-03-04','2012','03','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-03-11','2012','03','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-03-18','2012','03','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-03-25','2012','03','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-04-01','2012','04','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-04-08','2012','04','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-04-15','2012','04','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-04-22','2012','04','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-04-29','2012','04','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-05-06','2012','05','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-05-13','2012','05','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-05-20','2012','05','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-05-27','2012','05','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-06-03','2012','06','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-06-10','2012','06','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-06-17','2012','06','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-06-24','2012','06','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-07-01','2012','07','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-07-08','2012','07','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-07-15','2012','07','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-07-22','2012','07','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-07-29','2012','07','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-08-05','2012','08','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-08-12','2012','08','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-08-19','2012','08','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-08-26','2012','08','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-09-02','2012','09','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-09-09','2012','09','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-09-16','2012','09','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-09-23','2012','09','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-09-30','2012','09','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-10-07','2012','10','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-10-14','2012','10','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-10-21','2012','10','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-10-28','2012','10','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-11-04','2012','11','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-11-11','2012','11','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-11-18','2012','11','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-11-25','2012','11','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-12-02','2012','12','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-12-09','2012','12','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-12-16','2012','12','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-12-23','2012','12','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2012-12-30','2012','12','DOM','DOMINGO','2012-02-04 18:36:16','2012-02-04 18:36:16',1,'A'),('2013-01-06','2013','01','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-01-13','2013','01','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-01-20','2013','01','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-01-27','2013','01','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-02-03','2013','02','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-02-10','2013','02','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-02-17','2013','02','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-02-24','2013','02','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-03-03','2013','03','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-03-10','2013','03','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-03-17','2013','03','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-03-24','2013','03','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-03-31','2013','03','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-04-07','2013','04','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-04-14','2013','04','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-04-21','2013','04','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-04-28','2013','04','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-05-05','2013','05','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-05-12','2013','05','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-05-19','2013','05','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-05-26','2013','05','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-06-02','2013','06','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-06-09','2013','06','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-06-16','2013','06','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-06-23','2013','06','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-06-30','2013','06','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-07-07','2013','07','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-07-14','2013','07','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-07-21','2013','07','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-07-28','2013','07','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-08-04','2013','08','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-08-11','2013','08','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-08-18','2013','08','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-08-25','2013','08','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-09-01','2013','09','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-09-08','2013','09','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-09-15','2013','09','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-09-22','2013','09','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-09-29','2013','09','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-10-06','2013','10','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-10-13','2013','10','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-10-20','2013','10','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-10-27','2013','10','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-11-03','2013','11','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-11-10','2013','11','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-11-17','2013','11','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-11-24','2013','11','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-12-01','2013','12','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-12-08','2013','12','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-12-15','2013','12','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-12-22','2013','12','DOM','DOMINGO','2013-07-01 11:14:25','2013-07-01 11:14:25',1,'A'),('2013-12-29','2013','12','DOM','DOMINGO','2013-07-01 11:14:24','2013-07-01 11:14:24',1,'A'),('2014-06-01','2014','06','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-06-08','2014','06','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-06-15','2014','06','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-06-22','2014','06','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-06-29','2014','06','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-07-06','2014','07','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-07-13','2014','07','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-07-20','2014','07','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-07-27','2014','07','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-08-03','2014','08','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-08-10','2014','08','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-08-17','2014','08','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-08-24','2014','08','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-08-31','2014','08','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-09-07','2014','09','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-09-14','2014','09','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-09-21','2014','09','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-09-28','2014','09','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-10-05','2014','10','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-10-12','2014','10','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-10-19','2014','10','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-10-26','2014','10','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-11-02','2014','11','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-11-09','2014','11','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-11-16','2014','11','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-11-23','2014','11','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-11-30','2014','11','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-12-07','2014','12','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-12-14','2014','12','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-12-21','2014','12','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A'),('2014-12-28','2014','12','DOM','DOMINGO','2013-07-01 11:20:28','2013-07-01 11:20:28',1,'A');
/*!40000 ALTER TABLE `_sv_festivo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_gasto`
--

DROP TABLE IF EXISTS `_sv_gasto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_gasto` (
  `id_gasto` int(11) NOT NULL DEFAULT '0',
  `id_tipo` char(1) DEFAULT 'O' COMMENT 'O=OPERATIVO, A=ADMINISTRATIVO',
  `nombre` varchar(60) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `estado` char(1) DEFAULT 'A' COMMENT 'A=ACTIVO; I=INACTIVO',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_gasto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_gasto`
--

LOCK TABLES `_sv_gasto` WRITE;
/*!40000 ALTER TABLE `_sv_gasto` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_gasto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_guia`
--

DROP TABLE IF EXISTS `_sv_guia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_guia` (
  `id_guia` int(11) NOT NULL,
  `id_venta` int(11) DEFAULT NULL,
  `id_local` int(11) DEFAULT NULL,
  `id_cliente` int(11) DEFAULT NULL,
  `id_vendedor` int(11) DEFAULT NULL,
  `fecha_emision` date DEFAULT NULL,
  `fecha_traslado` date DEFAULT NULL,
  `id_condicion` int(11) DEFAULT NULL,
  `id_tipo_doc` int(11) DEFAULT NULL,
  `nro_documento` varchar(15) DEFAULT NULL,
  `id_ubigeo_partida` varchar(6) DEFAULT NULL,
  `direccion_partida` varchar(80) DEFAULT NULL,
  `id_ubigeo_destino` varchar(6) DEFAULT NULL,
  `direccion_destino` varchar(80) DEFAULT NULL,
  `estado` char(2) DEFAULT NULL COMMENT 'AC=ACTIVO; AN=ANULADO; PP=PARCIALMENTE PAGADO; CA=CANCELADO/PAGADO',
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `_create` datetime DEFAULT NULL,
  `_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_guia`),
  KEY `fk_guia_cliente` (`id_cliente`),
  KEY `fk_guia_tipodoc` (`id_tipo_doc`),
  KEY `fk_guia_condicion` (`id_condicion`),
  KEY `fk_guia_vendedor` (`id_vendedor`),
  KEY `fk_guia_local` (`id_local`),
  KEY `fk_guia_ubigeo_destino` (`id_ubigeo_destino`),
  KEY `fk_guia_ubigeo_partida` (`id_ubigeo_partida`),
  KEY `fk_guia_venta` (`id_venta`),
  CONSTRAINT `fk_guia_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_guia_condicion` FOREIGN KEY (`id_condicion`) REFERENCES `_sv_tipo_condicion` (`id_condicion`),
  CONSTRAINT `fk_guia_local` FOREIGN KEY (`id_local`) REFERENCES `_sv_local` (`id_local`),
  CONSTRAINT `fk_guia_tipodoc` FOREIGN KEY (`id_tipo_doc`) REFERENCES `_sv_tipo_doc_venta` (`id_tipo_doc`),
  CONSTRAINT `fk_guia_ubigeo_destino` FOREIGN KEY (`id_ubigeo_destino`) REFERENCES `_sv_ubigeo` (`id_ubigeo`),
  CONSTRAINT `fk_guia_ubigeo_partido` FOREIGN KEY (`id_ubigeo_partida`) REFERENCES `_sv_ubigeo` (`id_ubigeo`),
  CONSTRAINT `fk_guia_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`),
  CONSTRAINT `fk_guia_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_guia`
--

LOCK TABLES `_sv_guia` WRITE;
/*!40000 ALTER TABLE `_sv_guia` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_guia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_guia_detalle`
--

DROP TABLE IF EXISTS `_sv_guia_detalle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_guia_detalle` (
  `id_guia` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `cantidad` double DEFAULT NULL,
  `precio` double DEFAULT NULL,
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `_create` datetime DEFAULT NULL,
  `_update` date DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_guia`,`id_producto`),
  KEY `fk_guiadet_producto` (`id_producto`),
  CONSTRAINT `fk_guiadet_guia` FOREIGN KEY (`id_guia`) REFERENCES `_sv_guia` (`id_guia`) ON DELETE CASCADE,
  CONSTRAINT `fk_guiadet_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_guia_detalle`
--

LOCK TABLES `_sv_guia_detalle` WRITE;
/*!40000 ALTER TABLE `_sv_guia_detalle` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_guia_detalle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_inventario_cab`
--

DROP TABLE IF EXISTS `_sv_inventario_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_inventario_cab` (
  `id_inventario` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(80) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `descripcion` text,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_inventario`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_inventario_cab`
--

LOCK TABLES `_sv_inventario_cab` WRITE;
/*!40000 ALTER TABLE `_sv_inventario_cab` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_inventario_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_inventario_det`
--

DROP TABLE IF EXISTS `_sv_inventario_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_inventario_det` (
  `id_inventario` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(10) NOT NULL DEFAULT '',
  `id_um` varchar(10) DEFAULT NULL,
  `cant_sistema` double DEFAULT NULL,
  `cant_fisico` double DEFAULT NULL,
  `cant_diferencia` double DEFAULT NULL,
  `precio` double DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_inventario`,`id_producto`),
  KEY `fk_inventariodet_producto` (`id_producto`),
  CONSTRAINT `fk_inventariodet_cab` FOREIGN KEY (`id_inventario`) REFERENCES `_sv_inventario_cab` (`id_inventario`),
  CONSTRAINT `fk_inventariodet_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_inventario_det`
--

LOCK TABLES `_sv_inventario_det` WRITE;
/*!40000 ALTER TABLE `_sv_inventario_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_inventario_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_kardex`
--

DROP TABLE IF EXISTS `_sv_kardex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_kardex` (
  `id_almacen` int(11) NOT NULL DEFAULT '0',
  `id_local` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `cantidad` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_almacen`,`id_local`,`id_producto`),
  KEY `fk_kardex_local` (`id_local`),
  KEY `fk_kardex_producto` (`id_producto`),
  CONSTRAINT `fk_kardex_almacen` FOREIGN KEY (`id_almacen`) REFERENCES `_sv_almacen` (`id_almacen`),
  CONSTRAINT `fk_kardex_local` FOREIGN KEY (`id_local`) REFERENCES `_sv_local` (`id_local`),
  CONSTRAINT `fk_kardex_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_kardex`
--

LOCK TABLES `_sv_kardex` WRITE;
/*!40000 ALTER TABLE `_sv_kardex` DISABLE KEYS */;
INSERT INTO `_sv_kardex` VALUES (1,1,'030003',72,'2015-11-04 10:49:57','2015-11-24 16:20:50',11,11,'A'),(1,1,'030004',48,'2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(1,1,'030007',48,'2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(1,1,'030012',216,'2015-10-15 22:10:12','2015-11-24 16:20:50',11,11,'A'),(1,1,'030017',432,'2015-10-30 21:40:10','2015-11-24 16:20:51',11,11,'A'),(1,1,'030018',264,'2015-10-30 21:40:10','2015-11-24 16:20:51',11,11,'A'),(1,1,'030021',1981,'2015-10-08 21:38:30','2015-11-24 16:20:50',11,11,'A'),(1,1,'030025',519,'2015-10-08 21:38:30','2015-11-24 16:20:51',11,11,'A'),(1,1,'030026',1,'2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(1,1,'030031',72,'2015-10-15 22:10:11','2015-11-24 16:20:49',11,11,'A'),(1,1,'030033',672,'2015-10-15 22:10:11','2015-11-24 16:20:49',11,11,'A'),(1,1,'030035',16,'2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(1,1,'030036',1632,'2015-10-15 22:10:10','2015-11-24 16:20:51',11,11,'A'),(1,1,'030040',135,'2015-10-08 21:38:30','2015-11-24 16:20:51',11,11,'A'),(1,1,'030042',480,'2015-10-08 21:42:39','2015-11-24 16:20:51',11,11,'A'),(1,1,'030044',65,'2015-10-14 14:40:02','2015-11-24 16:20:52',46,11,'A'),(1,1,'030045',17,'2015-10-14 14:40:02','2015-11-24 16:20:51',46,11,'A'),(1,1,'030046',600,'2015-10-26 16:47:54','2015-11-24 16:20:51',11,11,'A'),(1,1,'030047',16,'2015-10-15 22:10:11','2015-11-24 16:20:51',11,11,'A'),(1,1,'030049',232,'2015-10-15 22:10:11','2015-11-24 16:20:51',11,11,'A'),(1,1,'030050',120,'2015-10-15 22:10:13','2015-11-24 16:20:51',11,11,'A'),(1,1,'030051',120,'2015-10-15 22:10:13','2015-11-24 16:20:51',11,11,'A'),(1,1,'030052',16,'2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(1,1,'030055',2,'2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(1,1,'030056',7,'2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(1,1,'030062',4,'2015-10-15 22:10:13','2015-11-24 16:20:51',11,11,'A'),(1,1,'030063',33552,'2015-10-08 21:38:30','2015-11-24 16:20:51',11,11,'A'),(1,1,'030064',16,'2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(1,1,'030065',3,'2015-10-15 22:10:12','2015-11-24 16:20:51',11,11,'A'),(1,1,'030066',2,'2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(1,1,'030068',864,'2015-10-15 22:10:10','2015-11-24 16:20:50',11,11,'A'),(1,1,'030069',60,'2015-10-15 22:10:11','2015-11-24 16:20:49',11,11,'A'),(1,1,'030071',24,'2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(1,1,'030072',24,'2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(1,1,'030074',48,'2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(1,1,'030077',12,'2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(1,1,'030078',48,'2015-10-25 22:36:45','2015-10-25 22:36:45',11,11,'A'),(1,1,'030079',48,'2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(1,1,'030080',36,'2015-10-30 21:40:09','2015-11-24 16:20:49',11,11,'A'),(1,1,'030081',12,'2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(1,1,'030082',12,'2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(1,1,'030084',14,'2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(1,1,'030085',2,'2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(1,1,'030088',22,'2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(1,1,'030091',6,'2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(1,1,'030093',48,'2015-10-15 22:10:12','2015-11-24 16:20:51',11,11,'A'),(1,1,'030094',2,'2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(1,1,'030095',2,'2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(1,1,'130001',320,'2015-09-07 16:45:07','2015-11-24 16:20:49',11,11,'A'),(1,1,'130002',6480,'2015-09-02 21:12:12','2015-11-24 16:20:48',11,11,'A'),(1,1,'130004',2520,'2015-09-02 21:12:12','2015-11-24 16:20:45',11,11,'A'),(1,1,'130006',5340,'2015-09-02 21:12:12','2015-11-24 16:20:46',11,11,'A'),(1,1,'130008',60672,'2015-09-02 21:12:12','2015-11-24 16:20:52',11,11,'A'),(1,1,'130011',4464,'2015-09-02 21:12:12','2015-11-24 16:20:48',11,11,'A'),(1,1,'130014',720,'2015-09-15 19:44:40','2015-11-24 16:20:49',11,11,'A'),(1,1,'130018',144,'2015-09-15 19:44:40','2015-11-24 16:20:49',11,11,'A'),(1,1,'130019',288,'2015-09-15 19:44:40','2015-11-24 16:20:46',11,11,'A'),(1,1,'130022',2640,'2015-09-07 16:45:07','2015-11-24 16:20:46',11,11,'A'),(1,1,'130032',26640,'2015-09-04 22:20:47','2015-11-24 16:20:49',11,11,'A'),(1,1,'130033',22200,'2015-09-04 22:17:09','2015-11-24 16:20:49',11,11,'A'),(1,1,'130048',27,'2015-09-03 14:53:53','2015-09-03 14:53:53',11,11,'A'),(1,1,'130049',672,'2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A');
/*!40000 ALTER TABLE `_sv_kardex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_lista`
--

DROP TABLE IF EXISTS `_sv_lista`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_lista` (
  `id_empresa` int(11) DEFAULT '1',
  `id_lista` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(50) DEFAULT NULL,
  `peso` double DEFAULT NULL,
  `monto_minimo` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_lista`),
  KEY `fk_lista_empresa` (`id_empresa`),
  CONSTRAINT `fk_lista_empresa` FOREIGN KEY (`id_empresa`) REFERENCES `_sv_empresa` (`id_empresa`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_lista`
--

LOCK TABLES `_sv_lista` WRITE;
/*!40000 ALTER TABLE `_sv_lista` DISABLE KEYS */;
INSERT INTO `_sv_lista` VALUES (1,1,'COBERTURA',2,20,'2011-06-25 11:07:19','2015-10-01 12:42:15',1,11,'A'),(1,2,'MAYORISTA',1,90,'2011-06-25 11:07:41','2015-06-26 15:41:29',1,11,'A'),(1,3,'MERCADO',1,50,'2011-06-25 11:07:54','2015-06-26 16:49:28',1,11,'A'),(1,4,'PUEBLOS',2,24,'2012-06-04 20:18:19','2015-08-29 22:54:05',1,11,'A'),(1,5,'AUTOVENTA',0,100,'2013-01-17 10:37:45','2015-10-16 10:48:42',46,11,'A');
/*!40000 ALTER TABLE `_sv_lista` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_lista_producto`
--

DROP TABLE IF EXISTS `_sv_lista_producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_lista_producto` (
  `id_lista` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `id_um` varchar(10) NOT NULL DEFAULT '',
  `precio` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_lista`,`id_producto`,`id_um`),
  KEY `fk_lista_precio_producto` (`id_producto`),
  KEY `fk_lista_precio_um` (`id_um`),
  CONSTRAINT `fk_lista_producto_lista` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_lista_producto_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_lista_producto_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_lista_producto`
--

LOCK TABLES `_sv_lista_producto` WRITE;
/*!40000 ALTER TABLE `_sv_lista_producto` DISABLE KEYS */;
INSERT INTO `_sv_lista_producto` VALUES (1,'010002','UND',0.9,'2011-06-25 11:23:24','2011-06-25 11:23:24',1,1,'A'),(1,'010003','DSP13',5.5,'2011-06-25 11:23:24','2011-06-25 11:23:24',1,1,'A'),(1,'010004','UND',2.22,'2014-06-18 11:11:14','2014-06-18 11:11:14',46,46,'A'),(1,'010006','UND',1.03,'2014-06-18 11:10:26','2014-06-18 11:10:26',46,46,'A'),(1,'010007','DSP12',8.2,'2014-06-18 11:13:14','2014-06-18 11:13:14',46,46,'A'),(1,'010008','BLS25',3.82,'2014-06-18 11:12:09','2014-06-18 11:12:09',46,46,'A'),(1,'010009','UND',2.22,'2014-06-18 11:11:26','2014-06-18 11:11:26',46,46,'A'),(1,'010011','UND',1.03,'2014-06-18 11:10:53','2014-06-18 11:10:53',46,46,'A'),(1,'010012','BLS25',3.82,'2014-06-18 11:12:26','2014-06-18 11:12:26',46,46,'A'),(1,'010013','DSP12',8.2,'2014-06-18 11:12:58','2014-06-18 11:12:58',46,46,'A'),(1,'010016','UND',7,'2014-06-18 11:14:40','2014-06-18 11:14:40',46,46,'A'),(1,'010017','DSP13',5.5,'2011-11-24 23:45:28','2011-11-24 23:45:28',1,1,'A'),(1,'010018','DSP13',10.8,'2012-08-06 09:46:26','2012-08-06 09:46:26',46,46,'A'),(1,'010019','DSP12',10.15,'2014-06-18 11:13:37','2014-06-18 11:13:37',46,46,'A'),(1,'010020','BLS30',4.6,'2014-06-18 11:13:56','2014-06-18 11:13:56',46,46,'A'),(1,'020001','TAP190',10.8,'2013-10-15 10:18:00','2013-10-15 10:18:00',46,46,'A'),(1,'020002','FCO',1.334,'2014-06-05 07:33:51','2014-06-05 07:33:51',46,46,'A'),(1,'020003','FCO',1.334,'2014-08-04 13:23:47','2014-08-04 13:23:47',46,46,'A'),(1,'020004','FCO',1.334,'2014-06-05 07:35:09','2014-06-05 07:35:09',46,46,'A'),(1,'020005','FCO',1.334,'2014-06-05 07:38:48','2014-06-05 07:38:48',46,46,'A'),(1,'020006','FCO',1.334,'2014-06-05 07:39:01','2014-06-05 07:39:01',46,46,'A'),(1,'020007','FCO',1.334,'2014-06-05 07:39:14','2014-06-05 07:39:14',46,46,'A'),(1,'020008','DSP24',9.6,'2014-01-17 21:27:26','2014-01-17 21:27:26',46,46,'A'),(1,'020009','PAQ06',5.294,'2013-09-26 10:30:27','2013-09-26 10:30:27',46,46,'A'),(1,'020010','DSP24',9.6,'2013-08-19 16:33:42','2013-08-19 16:33:42',2,2,'A'),(1,'020011','UND',0.01,'2015-05-02 17:00:26','2015-05-02 17:00:26',11,11,'A'),(1,'020012','UND',0.792,'2014-10-07 08:27:01','2014-10-07 08:27:01',46,46,'A'),(1,'020014','UND',1.647,'2014-01-06 15:41:15','2014-01-06 15:41:15',46,46,'A'),(1,'020015','UND',1.647,'2014-01-06 15:41:25','2014-01-06 15:41:25',46,46,'A'),(1,'020016','PAQ06',5.15,'2014-06-27 12:52:30','2014-06-27 12:52:30',46,46,'A'),(1,'020017','PAQ06',5.15,'2014-06-27 12:52:41','2014-06-27 12:52:41',46,46,'A'),(1,'020018','UND',2.45,'2011-06-25 11:23:26','2011-06-25 11:23:26',1,1,'A'),(1,'020019','PAQ06',5.15,'2014-06-27 12:52:52','2014-06-27 12:52:52',46,46,'A'),(1,'020020','UND',3.94,'2013-12-18 10:37:53','2013-12-18 10:37:53',46,46,'A'),(1,'020021','UND',3.94,'2013-12-18 10:38:03','2013-12-18 10:38:03',46,46,'A'),(1,'020022','UND',3.94,'2013-12-18 10:38:21','2013-12-18 10:38:21',46,46,'A'),(1,'020023','VAS',1.24,'2014-03-18 12:58:48','2014-03-18 12:58:48',46,46,'A'),(1,'020024','VAS',1.24,'2014-03-18 12:59:01','2014-03-18 12:59:01',46,46,'A'),(1,'020025','PAQ06',6.05,'2012-04-25 12:13:28','2012-04-25 12:13:28',46,46,'A'),(1,'020026','UND',2.45,'2011-06-25 11:23:26','2011-06-25 11:23:26',1,1,'A'),(1,'020027','UND',0.792,'2014-10-07 08:28:42','2014-10-07 08:28:42',46,46,'A'),(1,'020029','UND',2.45,'2011-06-25 11:23:27','2011-06-25 11:23:27',1,1,'A'),(1,'020030','VAS',0.92,'2014-06-13 11:32:25','2014-06-13 11:32:25',46,46,'A'),(1,'020031','VAS',0.8708,'2015-07-16 16:05:17','2015-07-16 16:05:17',11,11,'A'),(1,'020032','VAS',0.875,'2015-07-17 17:00:26','2015-07-17 17:00:26',46,46,'A'),(1,'020033','VAS',0.8708,'2015-07-14 16:06:55','2015-07-14 16:06:55',11,11,'A'),(1,'020034','VAS',0.8708,'2015-07-16 16:01:45','2015-07-16 16:01:45',11,11,'A'),(1,'020035','VAS',2.546,'2015-10-28 09:55:28','2015-10-28 09:55:28',11,11,'A'),(1,'020036','FCO',2.2,'2014-07-08 08:23:30','2014-07-08 08:23:30',46,46,'A'),(1,'020037','FCO',2.35,'2015-10-16 21:09:55','2015-10-16 21:09:55',2,2,'A'),(1,'020038','FCO',4.7,'2015-10-16 21:10:10','2015-10-16 21:10:10',2,2,'A'),(1,'020039','FCO',4.7,'2015-10-16 21:10:24','2015-10-16 21:10:24',2,2,'A'),(1,'020040','FCO',4.7,'2015-10-16 21:10:42','2015-10-16 21:10:42',2,2,'A'),(1,'020041','FCO',4.7,'2015-10-16 21:11:22','2015-10-16 21:11:22',2,2,'A'),(1,'020042','FCO',4.1,'2014-02-06 15:36:22','2014-02-06 15:36:22',46,46,'A'),(1,'020043','FCO',4.1,'2014-02-06 15:36:31','2014-02-06 15:36:31',46,46,'A'),(1,'020044','VAS',2.44,'2014-06-27 12:29:53','2014-06-27 12:29:53',46,46,'A'),(1,'020047','VAS',2.44,'2014-06-27 12:30:03','2014-06-27 12:30:03',46,46,'A'),(1,'020048','VAS',2.44,'2014-06-27 12:30:26','2014-06-27 12:30:26',46,46,'A'),(1,'020049','VAS',2.44,'2014-06-27 12:30:36','2014-06-27 12:30:36',46,46,'A'),(1,'020052','VAS',2.44,'2014-06-27 12:29:43','2014-06-27 12:29:43',46,46,'A'),(1,'020053','BLS',4.5,'2011-09-08 09:28:34','2011-09-08 09:28:34',17,17,'A'),(1,'020054','VAS',1.24,'2014-03-18 13:00:34','2014-03-18 13:00:34',46,46,'A'),(1,'020058','UND',1.647,'2014-01-06 15:41:41','2014-01-06 15:41:41',46,46,'A'),(1,'020059','UND',2.223,'2011-08-18 17:33:12','2011-08-18 17:33:12',13,13,'A'),(1,'020077','UND',0.0001,'2011-12-16 15:30:10','2011-12-16 15:30:10',2,2,'A'),(1,'020090','UND',3.53,'2013-12-18 11:34:18','2013-12-18 11:34:18',46,46,'A'),(1,'020091','UND',3.53,'2013-12-18 11:34:39','2013-12-18 11:34:39',46,46,'A'),(1,'020092','UND',3.53,'2013-12-18 11:34:06','2013-12-18 11:34:06',46,46,'A'),(1,'020094','FCO',3.66,'2013-12-18 11:31:50','2013-12-18 11:31:50',46,46,'A'),(1,'020096','UND',2.3,'2014-06-27 13:02:18','2014-06-27 13:02:18',46,46,'A'),(1,'020097','BLS',2.3,'2014-06-27 13:02:29','2014-06-27 13:02:29',46,46,'A'),(1,'020098','UND',2.3,'2014-06-27 13:02:41','2014-06-27 13:02:41',46,46,'A'),(1,'020101','UND',3.53,'2013-12-18 11:34:29','2013-12-18 11:34:29',46,46,'A'),(1,'020110','UND',3.66,'2013-12-18 11:32:00','2013-12-18 11:32:00',46,46,'A'),(1,'020114','CAJ48',18,'2015-07-21 18:25:42','2015-07-21 18:25:42',46,46,'A'),(1,'020116','UND',0.792,'2014-10-24 13:09:12','2014-10-24 13:09:12',46,46,'A'),(1,'020120','UND',0.88,'2014-06-27 12:36:45','2014-06-27 12:36:45',46,46,'A'),(1,'020121','FCO',0.88,'2014-06-27 12:36:57','2014-06-27 12:36:57',46,46,'A'),(1,'020122','UND',0.88,'2014-06-27 12:37:07','2014-06-27 12:37:07',46,46,'A'),(1,'020124','DSP25',1.74,'2014-06-27 13:12:03','2014-06-27 13:12:03',46,46,'A'),(1,'020125','DSP25',1.49,'2013-12-18 11:31:14','2013-12-18 11:31:14',46,46,'A'),(1,'020126','DSP25',1.49,'2013-12-18 11:27:32','2013-12-18 11:27:32',46,46,'A'),(1,'020127','DSP25',1.49,'2013-12-18 11:29:03','2013-12-18 11:29:03',46,46,'A'),(1,'020128','DSP100',5.37,'2013-12-18 11:31:03','2013-12-18 11:31:03',46,46,'A'),(1,'020129','DSP100',5.905,'2014-01-06 15:46:47','2014-01-06 15:46:47',46,46,'A'),(1,'020130','DSP25',1.39,'2013-12-18 11:35:39','2013-12-18 11:35:39',46,46,'A'),(1,'020131','UND',1.44,'2013-12-18 11:27:56','2013-12-18 11:27:56',46,46,'A'),(1,'020132','UND',1.44,'2013-12-18 11:27:46','2013-12-18 11:27:46',46,46,'A'),(1,'020133','UND',1.44,'2013-12-18 11:28:20','2013-12-18 11:28:20',46,46,'A'),(1,'020134','DSP100',6,'2013-12-18 11:34:50','2013-12-18 11:34:50',46,46,'A'),(1,'020136','DSP25',1.76,'2014-06-27 13:06:17','2014-06-27 13:06:17',46,46,'A'),(1,'020137','DSP25',2.53,'2013-12-18 11:36:10','2013-12-18 11:36:10',46,46,'A'),(1,'020138','DSP25',1.76,'2014-06-27 13:17:31','2014-06-27 13:17:31',46,46,'A'),(1,'020139','DSP25',1.76,'2014-06-27 13:17:50','2014-06-27 13:17:50',46,46,'A'),(1,'020140','DSP25',1.3,'2015-07-20 16:02:26','2015-07-20 16:02:26',46,46,'A'),(1,'020141','DSP25',2.93,'2013-12-18 11:30:49','2013-12-18 11:30:49',46,46,'A'),(1,'020142','DSP25',1.3,'2015-07-20 16:02:42','2015-07-20 16:02:42',46,46,'A'),(1,'020143','DSP25',1.54,'2013-12-18 11:29:26','2013-12-18 11:29:26',46,46,'A'),(1,'020144','DSP25',1.3,'2015-07-20 16:02:07','2015-07-20 16:02:07',46,46,'A'),(1,'020145','DSP25',1.39,'2013-12-18 11:36:32','2013-12-18 11:36:32',46,46,'A'),(1,'020146','BLS',3.4,'2013-08-23 07:38:41','2013-08-23 07:38:41',46,46,'A'),(1,'020147','DSP100',5.37,'2013-12-18 11:28:50','2013-12-18 11:28:50',46,46,'A'),(1,'020148','FCO',5.58,'2013-12-18 11:31:25','2013-12-18 11:31:25',46,46,'A'),(1,'020149','FCO',5.58,'2013-12-18 11:31:36','2013-12-18 11:31:36',46,46,'A'),(1,'020150','DSP25',1.3,'2015-07-20 16:01:48','2015-07-20 16:01:48',46,46,'A'),(1,'020151','UND',1.588,'2014-06-05 16:39:35','2014-06-05 16:39:35',46,46,'A'),(1,'020152','UND',1.588,'2014-06-05 16:42:51','2014-06-05 16:42:51',46,46,'A'),(1,'020153','UND',1.588,'2014-06-05 16:43:06','2014-06-05 16:43:06',46,46,'A'),(1,'020154','PAQ06',5.15,'2014-06-27 12:53:04','2014-06-27 12:53:04',46,46,'A'),(1,'020156','UND',0.808,'2015-06-24 18:05:08','2015-06-24 18:05:08',46,46,'A'),(1,'020157','UND',2.7674,'2015-11-05 18:46:16','2015-11-05 18:46:16',46,46,'A'),(1,'020159','UND',3.0199,'2015-11-05 18:46:30','2015-11-05 18:46:30',46,46,'A'),(1,'020160','UND',1.5251,'2015-11-05 18:46:49','2015-11-05 18:46:49',46,46,'A'),(1,'020161','UND',2.067975,'2015-11-05 18:47:06','2015-11-05 18:47:06',46,46,'A'),(1,'020162','UND',1.052925,'2015-11-05 18:47:24','2015-11-05 18:47:24',46,46,'A'),(1,'020163','PAQ12',3.9,'2015-08-03 16:44:17','2015-08-03 16:44:17',11,11,'A'),(1,'020164','UND',0.842508333,'2015-06-20 16:05:27','2015-06-20 16:05:27',46,46,'A'),(1,'020165','UND',0.42925,'2015-06-20 16:07:31','2015-06-20 16:07:31',46,46,'A'),(1,'020166','UND',0.87,'2015-06-20 16:08:16','2015-06-20 16:08:16',46,46,'A'),(1,'020167','UND',0.808,'2015-06-24 18:06:35','2015-06-24 18:06:35',46,46,'A'),(1,'020168','UND',0.808,'2015-06-24 18:06:50','2015-06-24 18:06:50',46,46,'A'),(1,'020169','UND',0.39708333,'2015-06-20 16:14:39','2015-06-20 16:14:39',46,46,'A'),(1,'020170','UND',0.78375,'2015-06-20 16:15:25','2015-06-20 16:15:25',46,46,'A'),(1,'020171','BLS',9.09,'2015-06-24 18:08:54','2015-06-24 18:08:54',46,46,'A'),(1,'020172','BLS',9.09,'2015-06-24 18:09:14','2015-06-24 18:09:14',46,46,'A'),(1,'020173','DSP20',3.03,'2015-06-24 18:10:33','2015-06-24 18:10:33',46,46,'A'),(1,'020174','DSP20',3.03,'2015-06-24 18:10:49','2015-06-24 18:10:49',46,46,'A'),(1,'020175','BLS',8.08,'2015-06-24 18:07:51','2015-06-24 18:07:51',46,46,'A'),(1,'020176','DSP50',22.31,'2015-06-20 16:56:26','2015-06-20 16:56:26',46,46,'A'),(1,'020177','UND',1.4278875,'2015-11-05 18:47:43','2015-11-05 18:47:43',46,46,'A'),(1,'020178','UND',1.2416,'2015-08-31 20:30:17','2015-08-31 20:30:17',46,46,'A'),(1,'020179','BLS25',10.3,'2015-07-13 15:19:08','2015-07-13 15:19:08',11,11,'A'),(1,'020180','BOT',0.875,'2015-08-20 14:50:03','2015-08-20 14:50:03',11,11,'A'),(1,'020182','UND',1.4278875,'2015-11-05 18:48:06','2015-11-05 18:48:06',46,46,'A'),(1,'020184','UND',2.7665617,'2015-11-05 18:48:37','2015-11-05 18:48:37',46,46,'A'),(1,'020185','UND',3.0199,'2015-11-05 18:48:52','2015-11-05 18:48:52',46,46,'A'),(1,'020186','BOT',2.35,'2015-10-22 18:48:48','2015-10-22 18:48:48',46,46,'A'),(1,'020187','UND',1.0518,'2015-10-28 10:03:48','2015-10-28 10:03:48',11,11,'A'),(1,'030001','UND',1.03,'2011-06-25 11:23:28','2011-06-25 11:23:28',1,1,'A'),(1,'030002','DSP18',7.73,'2011-06-25 11:23:28','2011-06-25 11:23:28',1,1,'A'),(1,'030003','UND',2.4,'2015-09-03 12:55:10','2015-09-03 12:55:10',11,11,'A'),(1,'030004','UND',1.748,'2014-02-14 14:04:34','2014-02-14 14:04:34',46,46,'A'),(1,'030005','UND',1.748,'2014-02-14 14:04:45','2014-02-14 14:04:45',46,46,'A'),(1,'030006','UND',1.748,'2014-02-14 14:04:56','2014-02-14 14:04:56',46,46,'A'),(1,'030007','UND',1.3,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030008','UND',1.3,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030009','UND',2.58,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030010','DSP18',8,'2011-08-18 15:41:25','2011-08-18 15:41:25',17,17,'A'),(1,'030011','UND',1.3,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030012','UND',1.3125,'2015-09-30 14:39:45','2015-09-30 14:39:45',11,11,'A'),(1,'030013','UND',1.72,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030014','DSP18',8,'2011-08-18 15:42:04','2011-08-18 15:42:04',17,17,'A'),(1,'030015','DSP18',8,'2011-08-18 15:42:37','2011-08-18 15:42:37',17,17,'A'),(1,'030016','DSP18',8,'2011-08-18 16:35:03','2011-08-18 16:35:03',17,17,'A'),(1,'030017','UND',1.5358,'2013-09-28 13:48:47','2013-09-28 13:48:47',46,46,'A'),(1,'030018','UND',1.5358,'2013-09-28 13:51:09','2013-09-28 13:51:09',46,46,'A'),(1,'030019','UND',1.13,'2011-06-25 11:23:29','2011-06-25 11:23:29',1,1,'A'),(1,'030020','DSP18',8,'2011-08-18 15:43:47','2011-08-18 15:43:47',17,17,'A'),(1,'030021','JAR36',18.5,'2012-06-25 21:03:13','2012-06-25 21:03:13',2,2,'A'),(1,'030025','DSP36',18.5,'2012-06-25 21:02:35','2012-06-25 21:02:35',2,2,'A'),(1,'030026','DSP18',30,'2015-10-15 21:17:52','2015-10-15 21:17:52',11,11,'A'),(1,'030027','JAR36',16.5,'2011-06-25 11:23:30','2011-06-25 11:23:30',1,1,'A'),(1,'030028','UND',1.3,'2011-06-25 11:23:30','2011-06-25 11:23:30',1,1,'A'),(1,'030029','DSP18',8,'2011-08-18 15:44:21','2011-08-18 15:44:21',17,17,'A'),(1,'030030','DSP18',8,'2011-08-18 15:44:42','2011-08-18 15:44:42',17,17,'A'),(1,'030031','UND',1.83,'2013-07-18 09:48:58','2013-07-18 09:48:58',46,46,'A'),(1,'030033','UND',1.55,'2014-03-29 17:50:41','2014-03-29 17:50:41',2,2,'A'),(1,'030034','UND',2.05,'2014-05-28 12:59:29','2014-05-28 12:59:29',46,46,'A'),(1,'030035','UND',5.2,'2013-07-11 13:32:21','2013-07-11 13:32:21',46,46,'A'),(1,'030036','UND',1.45,'2015-02-17 16:05:30','2015-02-17 16:05:30',11,11,'A'),(1,'030037','UND',1.7,'2013-07-11 13:33:52','2013-07-11 13:33:52',46,46,'A'),(1,'030038','UND',1.7,'2013-07-11 13:34:00','2013-07-11 13:34:00',46,46,'A'),(1,'030039','UND',2.125,'2013-07-11 13:35:17','2013-07-11 13:35:17',46,46,'A'),(1,'030040','DSP36',57,'2015-07-13 17:23:55','2015-07-13 17:23:55',11,11,'A'),(1,'030042','UND',1.84,'2015-11-03 17:06:19','2015-11-03 17:06:19',2,2,'A'),(1,'030044','DSP12',6,'2012-03-14 14:38:57','2012-03-14 14:38:57',43,43,'A'),(1,'030045','DSP12',6,'2012-03-14 14:37:37','2012-03-14 14:37:37',43,43,'A'),(1,'030046','DSP12',6,'2012-03-14 14:36:56','2012-03-14 14:36:56',43,43,'A'),(1,'030047','DSP12',6,'2012-03-14 14:38:38','2012-03-14 14:38:38',43,43,'A'),(1,'030048','DSP12',6,'2012-03-14 14:37:55','2012-03-14 14:37:55',43,43,'A'),(1,'030049','DSP12',6,'2012-03-14 14:38:25','2012-03-14 14:38:25',43,43,'A'),(1,'030050','UND',1.3,'2013-04-26 11:32:54','2013-04-26 11:32:54',46,46,'A'),(1,'030051','UND',1.3,'2013-04-26 11:33:04','2013-04-26 11:33:04',46,46,'A'),(1,'030052','UND',5.2,'2013-07-11 13:32:11','2013-07-11 13:32:11',46,46,'A'),(1,'030056','BLS',32.94,'2015-06-26 15:16:09','2015-06-26 15:16:09',11,11,'A'),(1,'030057','BLS',26.5,'2015-06-26 15:13:36','2015-06-26 15:13:36',11,11,'A'),(1,'030062','BLS',31.76,'2015-04-13 16:39:55','2015-04-13 16:39:55',11,11,'A'),(1,'030063','UND',1.7032,'2015-09-19 19:27:54','2015-09-19 19:27:54',11,11,'A'),(1,'030064','UND',5.2,'2013-07-11 13:32:02','2013-07-11 13:32:02',46,46,'A'),(1,'030065','BLS',31.76,'2015-04-13 16:40:13','2015-04-13 16:40:13',11,11,'A'),(1,'030066','BLS',31.5,'2015-09-25 20:11:29','2015-09-25 20:11:29',2,2,'A'),(1,'030068','UND',2.292,'2014-02-14 13:04:34','2014-02-14 13:04:34',1,1,'A'),(1,'030069','UND',1.147,'2014-02-14 13:32:28','2014-02-14 13:32:28',46,46,'A'),(1,'030070','UND',2.1,'2013-07-11 13:34:47','2013-07-11 13:34:47',46,46,'A'),(1,'030073','UND',4.2,'2015-04-23 10:59:58','2015-04-23 10:59:58',11,11,'A'),(1,'030076','UND',6.5,'2014-02-14 14:10:55','2014-02-14 14:10:55',46,46,'A'),(1,'030077','UND',3.4,'2015-10-15 21:46:58','2015-10-15 21:46:58',11,11,'A'),(1,'030078','UND',5.1,'2015-10-28 09:52:04','2015-10-28 09:52:04',11,11,'A'),(1,'030080','UND',2.5,'2013-06-22 10:00:00','2013-06-22 10:00:00',46,46,'A'),(1,'030081','UND',2.5,'2013-06-22 10:00:55','2013-06-22 10:00:55',46,46,'A'),(1,'030082','UND',2.5,'2013-06-22 10:00:22','2013-06-22 10:00:22',46,46,'A'),(1,'030083','UND',6.668,'2013-06-22 09:58:01','2013-06-22 09:58:01',46,46,'A'),(1,'030085','BLS',30.58,'2014-02-12 15:25:56','2014-02-12 15:25:56',46,46,'A'),(1,'030087','PAQ4',6.66,'2013-07-18 09:39:05','2013-07-18 09:39:05',46,46,'A'),(1,'030089','UND',2.3,'2014-06-23 15:12:33','2014-06-23 15:12:33',46,46,'A'),(1,'030090','BLS',30.6,'2015-09-25 21:34:18','2015-09-25 21:34:18',11,11,'A'),(1,'030091','UND',6.82,'2015-10-15 21:47:39','2015-10-15 21:47:39',11,11,'A'),(1,'030092','UND',1.55,'2015-03-25 15:39:58','2015-03-25 15:39:58',11,11,'A'),(1,'030093','DSP',18.8,'2015-09-25 20:09:46','2015-09-25 20:09:46',2,2,'A'),(1,'040003','UND',8.5,'2011-06-25 11:23:32','2011-06-25 11:23:32',1,1,'A'),(1,'040039','MAYA24',2.5,'2014-04-15 14:55:59','2014-04-15 14:55:59',46,46,'A'),(1,'040040','FCO',15,'2014-04-15 14:56:12','2014-04-15 14:56:12',46,46,'A'),(1,'040041','FCO',15.5,'2014-04-15 14:55:46','2014-04-15 14:55:46',46,46,'A'),(1,'040042','TP',9,'2014-04-22 15:12:58','2014-04-22 15:12:58',46,46,'A'),(1,'040043','DSP',6.5,'2014-04-22 15:13:12','2014-04-22 15:13:12',46,46,'A'),(1,'040044','DSP',10,'2014-04-22 15:13:28','2014-04-22 15:13:28',46,46,'A'),(1,'040045','DSP30',9,'2014-04-22 15:13:40','2014-04-22 15:13:40',46,46,'A'),(1,'040046','DSP',9.5,'2014-04-22 15:13:57','2014-04-22 15:13:57',46,46,'A'),(1,'040047','TAP',19.5,'2014-04-22 15:14:45','2014-04-22 15:14:45',46,46,'A'),(1,'040048','TAP',11,'2014-04-22 15:14:58','2014-04-22 15:14:58',46,46,'A'),(1,'040049','BLS',4.34,'2014-08-11 12:52:34','2014-08-11 12:52:34',46,46,'A'),(1,'040050','FCO',11.97,'2014-08-11 12:52:49','2014-08-11 12:52:49',46,46,'A'),(1,'040051','BLS100',7.52,'2014-08-11 12:53:10','2014-08-11 12:53:10',46,46,'A'),(1,'040052','BLS',4.34,'2014-08-11 12:53:45','2014-08-11 12:53:45',46,46,'A'),(1,'040053','BLS',4.29,'2014-08-11 13:09:11','2014-08-11 13:09:11',46,46,'A'),(1,'040054','BLS',4.83,'2014-08-11 13:09:47','2014-08-11 13:09:47',46,46,'A'),(1,'040055','BLS',3.74,'2014-08-11 13:12:59','2014-08-11 13:12:59',46,46,'A'),(1,'040056','BLS',3.4,'2015-07-21 16:30:15','2015-07-21 16:30:15',46,46,'A'),(1,'040057','BLS',3.46,'2015-07-20 15:59:08','2015-07-20 15:59:08',46,46,'A'),(1,'040058','BLS',11.69,'2014-09-09 13:41:21','2014-09-09 13:41:21',46,46,'A'),(1,'040059','BLS',12.79,'2014-08-11 13:21:31','2014-08-11 13:21:31',46,46,'A'),(1,'040060','BLS',11.69,'2014-08-11 13:21:55','2014-08-11 13:21:55',46,46,'A'),(1,'040061','BLS',3.76,'2014-08-11 13:22:08','2014-08-11 13:22:08',46,46,'A'),(1,'040062','BLS100',4.58,'2014-08-11 13:22:21','2014-08-11 13:22:21',46,46,'A'),(1,'040063','BLS100',7.61,'2014-08-11 13:22:41','2014-08-11 13:22:41',46,46,'A'),(1,'040064','BLS',3.76,'2014-08-11 13:22:54','2014-08-11 13:22:54',46,46,'A'),(1,'040065','BLS',3.94,'2014-08-11 13:23:07','2014-08-11 13:23:07',46,46,'A'),(1,'040066','BLS',4.8,'2014-11-05 16:31:37','2014-11-05 16:31:37',46,46,'A'),(1,'040067','BLS',3.5,'2015-01-20 14:40:19','2015-01-20 14:40:19',2,2,'A'),(1,'040068','TAP',12,'2015-01-24 14:10:42','2015-01-24 14:10:42',2,2,'A'),(1,'050001','PAQ12',12.6,'2011-06-25 11:23:33','2011-06-25 11:23:33',1,1,'A'),(1,'050003','PAQ02',1.98,'2014-06-13 12:47:26','2014-06-13 12:47:26',46,46,'A'),(1,'050005','PAQ',5.46,'2014-05-17 12:46:39','2014-05-17 12:46:39',46,46,'A'),(1,'050006','PAQ03',0.95,'2014-06-13 12:48:00','2014-06-13 12:48:00',46,46,'A'),(1,'050010','PAQ',7.03,'2014-05-17 12:26:13','2014-05-17 12:26:13',46,46,'A'),(1,'050011','PAQ',14.07,'2014-05-17 12:26:36','2014-05-17 12:26:36',46,46,'A'),(1,'050014','PAQ',0.9,'2015-08-03 07:41:11','2015-08-03 07:41:11',11,11,'A'),(1,'050016','PAQ',0.9,'2015-08-03 07:41:29','2015-08-03 07:41:29',11,11,'A'),(1,'050019','PAQ',8.5,'2011-06-25 11:23:34','2011-06-25 11:23:34',1,1,'A'),(1,'050021','KGR',8.54,'2014-05-17 12:37:43','2014-05-17 12:37:43',46,46,'A'),(1,'050023','PAQ',0.99,'2014-05-17 12:27:03','2014-05-17 12:27:03',46,46,'A'),(1,'050024','KGR',5.8,'2015-04-25 19:40:30','2015-04-25 19:40:30',46,46,'A'),(1,'050025','PZA',12.32,'2014-05-17 12:37:08','2014-05-17 12:37:08',46,46,'A'),(1,'050027','PAQ',1.46,'2014-06-13 13:30:53','2014-06-13 13:30:53',46,46,'A'),(1,'050028','PZA',12.32,'2014-05-17 12:35:53','2014-05-17 12:35:53',46,46,'A'),(1,'050031','UND',3,'2011-06-25 11:23:35','2011-06-25 11:23:35',1,1,'A'),(1,'050036','PAQ',1.55,'2014-05-17 12:35:02','2014-05-17 12:35:02',46,46,'A'),(1,'050039','UND',1.06,'2014-05-17 12:32:38','2014-05-17 12:32:38',46,46,'A'),(1,'050046','UND',0.0001,'2014-01-31 16:17:10','2014-01-31 16:17:10',46,46,'A'),(1,'060027','DSP100',4.5,'2015-04-25 21:24:32','2015-04-25 21:24:32',11,11,'A'),(1,'060031','DSP12',7.84,'2014-01-21 10:53:23','2014-01-21 10:53:23',46,46,'A'),(1,'060032','DSP12',9.44,'2014-01-21 10:53:38','2014-01-21 10:53:38',46,46,'A'),(1,'060034','DSP',2,'2015-03-12 12:24:29','2015-03-12 12:24:29',11,11,'A'),(1,'060040','DSP100',2,'2015-07-20 15:57:55','2015-07-20 15:57:55',46,46,'A'),(1,'070002','UND',1.06,'2011-06-25 11:23:36','2011-06-25 11:23:36',1,1,'A'),(1,'070006','UND',9.5,'2011-06-25 11:23:36','2011-06-25 11:23:36',1,1,'A'),(1,'070007','UND',16.5,'2011-06-25 11:23:36','2011-06-25 11:23:36',1,1,'A'),(1,'070008','UND',8.5,'2011-06-25 11:23:36','2011-06-25 11:23:36',1,1,'A'),(1,'070010','BLS',4.4,'2013-10-03 10:31:46','2013-10-03 10:31:46',46,46,'A'),(1,'070011','TIRA24',9.2,'2013-10-03 10:33:07','2013-10-03 10:33:07',46,46,'A'),(1,'070012','DSP',20,'2013-10-03 10:31:20','2013-10-03 10:31:20',46,46,'A'),(1,'070013','BLS',5.5,'2015-03-06 15:05:47','2015-03-06 15:05:47',11,11,'A'),(1,'070014','BLS',5.5,'2015-03-06 15:11:00','2015-03-06 15:11:00',11,11,'A'),(1,'070015','BLS',5.5,'2015-03-06 15:11:13','2015-03-06 15:11:13',11,11,'A'),(1,'070016','BLS',4.7,'2015-03-06 15:15:49','2015-03-06 15:15:49',11,11,'A'),(1,'070017','BLS',4.7,'2015-03-06 15:16:06','2015-03-06 15:16:06',11,11,'A'),(1,'070018','BLS',4.7,'2015-03-06 15:16:24','2015-03-06 15:16:24',11,11,'A'),(1,'070019','BLS',5.5,'2015-03-06 15:11:27','2015-03-06 15:11:27',11,11,'A'),(1,'080001','UND',0.463,'2015-03-09 17:30:57','2015-03-09 17:30:57',11,11,'A'),(1,'080002','UND',0.8435,'2015-03-09 07:47:39','2015-03-09 07:47:39',11,11,'A'),(1,'080004','UND',6.2,'2015-03-18 17:33:34','2015-03-18 17:33:34',11,11,'A'),(1,'080005','UND',2.842,'2015-03-09 08:05:17','2015-03-09 08:05:17',11,11,'A'),(1,'080006','UND',0.792,'2014-11-25 10:56:12','2014-11-25 10:56:12',46,46,'A'),(1,'080007','UND',2.842,'2015-03-09 07:41:12','2015-03-09 07:41:12',11,11,'A'),(1,'080008','UND',2.842,'2015-03-09 08:05:34','2015-03-09 08:05:34',11,11,'A'),(1,'080009','UND',0.792,'2014-11-25 10:56:40','2014-11-25 10:56:40',46,46,'A'),(1,'080010','UND',0.792,'2014-11-25 10:56:57','2014-11-25 10:56:57',46,46,'A'),(1,'080011','UND',2.245,'2015-03-09 07:57:53','2015-03-09 07:57:53',11,11,'A'),(1,'080012','UND',2.24,'2015-02-23 16:54:36','2015-02-23 16:54:36',11,11,'A'),(1,'080013','UND',2.24,'2015-02-23 16:54:05','2015-02-23 16:54:05',11,11,'A'),(1,'080014','UND',0.87,'2015-02-23 16:57:07','2015-02-23 16:57:07',11,11,'A'),(1,'080015','UND',1.525,'2014-11-25 11:32:55','2014-11-25 11:32:55',46,46,'A'),(1,'080016','UND',3.5,'2014-11-27 14:34:14','2014-11-27 14:34:14',46,46,'A'),(1,'080017','UND',3.423,'2015-03-10 12:36:59','2015-03-10 12:36:59',11,11,'A'),(1,'080018','UND',1.829,'2015-04-13 07:51:19','2015-04-13 07:51:19',11,11,'A'),(1,'080019','UND',1.829,'2015-04-13 07:50:35','2015-04-13 07:50:35',11,11,'A'),(1,'080020','UND',4.598,'2015-03-09 07:59:24','2015-03-09 07:59:24',11,11,'A'),(1,'080021','UND',4.598,'2015-03-09 07:59:59','2015-03-09 07:59:59',11,11,'A'),(1,'080022','UND',1.625,'2014-11-25 11:03:12','2014-11-25 11:03:12',46,46,'A'),(1,'080023','UND',0.6451,'2015-03-09 07:34:23','2015-03-09 07:34:23',11,11,'A'),(1,'080024','UND',0.6451,'2015-03-09 07:34:40','2015-03-09 07:34:40',11,11,'A'),(1,'080025','DSP12',18.17,'2015-02-23 16:50:26','2015-02-23 16:50:26',11,11,'A'),(1,'080026','DSP',14,'2015-02-12 16:43:00','2015-02-12 16:43:00',11,11,'A'),(1,'080028','UND',6.2,'2015-03-13 10:06:49','2015-03-13 10:06:49',11,11,'A'),(1,'080029','UND',1.625,'2014-12-05 19:37:42','2014-12-05 19:37:42',46,46,'A'),(1,'080031','DSP',21.746,'2015-03-09 07:53:08','2015-03-09 07:53:08',11,11,'A'),(1,'080032','UND',3.95,'2015-04-13 16:26:59','2015-04-13 16:26:59',11,11,'A'),(1,'080033','UND',3.95,'2015-04-13 16:27:14','2015-04-13 16:27:14',11,11,'A'),(1,'080034','UND',3.95,'2015-04-13 16:27:29','2015-04-13 16:27:29',11,11,'A'),(1,'080035','UND',3.95,'2015-04-13 16:27:44','2015-04-13 16:27:44',11,11,'A'),(1,'080036','UND',3.531,'2015-03-09 08:04:08','2015-03-09 08:04:08',11,11,'A'),(1,'080037','UND',3.0833,'2015-01-20 14:22:59','2015-01-20 14:22:59',2,2,'A'),(1,'080038','UND',3.36,'2015-01-20 14:23:47','2015-01-20 14:23:47',2,2,'A'),(1,'080039','UND',1.828,'2015-02-12 16:35:44','2015-02-12 16:35:44',11,11,'A'),(1,'080040','BLS',3.531,'2015-03-09 08:03:00','2015-03-09 08:03:00',11,11,'A'),(1,'080041','UND',3.531,'2015-03-09 08:03:23','2015-03-09 08:03:23',11,11,'A'),(1,'080042','UND',56.3,'2015-02-12 16:45:18','2015-02-12 16:45:18',11,11,'A'),(1,'080043','FCO',3.9,'2015-03-25 15:33:34','2015-03-25 15:33:34',11,11,'A'),(1,'080044','FCO',3.9,'2015-03-25 15:34:01','2015-03-25 15:34:01',11,11,'A'),(1,'080045','UND',4,'2015-05-05 17:21:15','2015-05-05 17:21:15',11,11,'A'),(1,'090001','FCO',8,'2014-06-30 15:41:01','2014-06-30 15:41:01',46,46,'A'),(1,'090002','BLS',5.14,'2015-07-16 15:34:26','2015-07-16 15:34:26',11,11,'A'),(1,'090003','BLS',5.14,'2015-07-16 15:34:38','2015-07-16 15:34:38',11,11,'A'),(1,'090004','BLS',5.14,'2015-07-16 15:35:19','2015-07-16 15:35:19',11,11,'A'),(1,'090005','BLS',5.14,'2015-07-16 15:36:20','2015-07-16 15:36:20',11,11,'A'),(1,'090006','BLS',5.14,'2015-07-16 15:36:39','2015-07-16 15:36:39',11,11,'A'),(1,'090007','BLS',4.9,'2014-10-17 16:33:01','2014-10-17 16:33:01',46,46,'A'),(1,'090008','BLS',4.5,'2015-09-15 18:35:54','2015-09-15 18:35:54',11,11,'A'),(1,'090009','BLS',5.14,'2015-07-16 15:34:08','2015-07-16 15:34:08',11,11,'A'),(1,'090010','BLS',4.64,'2015-07-16 15:37:57','2015-07-16 15:37:57',11,11,'A'),(1,'090011','DSP',5,'2014-11-20 16:13:07','2014-11-20 16:13:07',46,46,'A'),(1,'090012','DSP',7.5,'2015-07-20 16:11:55','2015-07-20 16:11:55',11,11,'A'),(1,'090013','DSP',7.5,'2015-11-04 20:02:03','2015-11-04 20:02:03',11,11,'A'),(1,'090014','DSP50',4,'2014-10-17 17:01:56','2014-10-17 17:01:56',46,46,'A'),(1,'090015','DSP50',4,'2014-10-17 17:02:05','2014-10-17 17:02:05',46,46,'A'),(1,'090016','DSP',7.5,'2014-10-17 17:03:51','2014-10-17 17:03:51',46,46,'A'),(1,'090017','DSP',4,'2014-10-17 17:02:14','2014-10-17 17:02:14',46,46,'A'),(1,'090018','DSP50',4,'2014-10-17 17:02:22','2014-10-17 17:02:22',46,46,'A'),(1,'090020','DSP',7.5,'2014-10-17 17:04:00','2014-10-17 17:04:00',46,46,'A'),(1,'090021','DSP',6,'2014-10-17 17:12:10','2014-10-17 17:12:10',46,46,'A'),(1,'090022','DSP',5,'2015-09-19 20:28:46','2015-09-19 20:28:46',11,11,'A'),(1,'090023','DSP',5,'2015-09-19 20:29:11','2015-09-19 20:29:11',11,11,'A'),(1,'090025','FCO',18.99,'2014-06-30 15:54:13','2014-06-30 15:54:13',46,46,'A'),(1,'090027','BLS',3.8,'2014-10-17 17:05:06','2014-10-17 17:05:06',46,46,'A'),(1,'090028','BLS',4.05,'2014-10-17 17:07:16','2014-10-17 17:07:16',46,46,'A'),(1,'090029','BLS',4.44,'2015-07-16 15:39:52','2015-07-16 15:39:52',11,11,'A'),(1,'090030','DSP50',4,'2014-10-17 17:05:33','2014-10-17 17:05:33',46,46,'A'),(1,'090031','DISP40',6.2,'2014-10-17 17:01:20','2014-10-17 17:01:20',46,46,'A'),(1,'090032','DISP15',8,'2014-10-17 17:04:45','2014-10-17 17:04:45',46,46,'A'),(1,'090033','DSP100',6.7,'2014-06-30 16:01:15','2014-06-30 16:01:15',46,46,'A'),(1,'090034','DSP100',6.7,'2014-06-30 16:01:27','2014-06-30 16:01:27',46,46,'A'),(1,'090035','DISP40',4.5,'2015-10-23 22:13:15','2015-10-23 22:13:15',2,2,'A'),(1,'090036','BLS30',2.4,'2014-10-17 17:08:42','2014-10-17 17:08:42',46,46,'A'),(1,'090037','BOL55',3.2,'2014-10-17 17:06:11','2014-10-17 17:06:11',46,46,'A'),(1,'090038','BOL55',2.8,'2014-10-17 17:06:24','2014-10-17 17:06:24',46,46,'A'),(1,'090039','BLS110',3.8,'2014-10-17 17:06:50','2014-10-17 17:06:50',46,46,'A'),(1,'090040','FCO',18.87,'2014-06-30 16:35:42','2014-06-30 16:35:42',46,46,'A'),(1,'090041','DSP50',4,'2014-10-17 17:03:15','2014-10-17 17:03:15',46,46,'A'),(1,'090042','FCO',15.8,'2014-07-02 09:50:25','2014-07-02 09:50:25',46,46,'A'),(1,'090043','BLS',5,'2015-09-23 18:23:22','2015-09-23 18:23:22',11,11,'A'),(1,'090044','TAP',14,'2014-07-12 16:46:17','2014-07-12 16:46:17',2,2,'A'),(1,'090045','DSP',7,'2015-05-19 19:01:11','2015-05-19 19:01:11',2,2,'A'),(1,'090046','BLS',4.5,'2015-08-27 16:23:30','2015-08-27 16:23:30',11,11,'A'),(1,'090047','UND',2.392,'2014-11-07 17:22:05','2014-11-07 17:22:05',46,46,'A'),(1,'090048','UND',4.8,'2015-07-24 14:17:29','2015-07-24 14:17:29',11,11,'A'),(1,'090050','DSP',5.9,'2014-11-18 15:08:59','2014-11-18 15:08:59',46,46,'A'),(1,'090051','BLS',5.14,'2014-11-21 20:27:30','2014-11-21 20:27:30',46,46,'A'),(1,'090052','DSP',5,'2015-09-12 15:02:24','2015-09-12 15:02:24',11,11,'A'),(1,'090054','DSP',3.5,'2015-03-06 15:54:16','2015-03-06 15:54:16',11,11,'A'),(1,'090055','DSP20',6,'2015-07-21 16:38:01','2015-07-21 16:38:01',46,46,'A'),(1,'090056','BLS',2.9,'2015-03-06 15:56:37','2015-03-06 15:56:37',11,11,'A'),(1,'090057','DSP',3.3,'2015-03-06 15:54:51','2015-03-06 15:54:51',11,11,'A'),(1,'090058','DSP',8,'2015-07-19 16:55:20','2015-07-19 16:55:20',11,11,'A'),(1,'090059','BLS',4.081,'2015-03-22 23:20:40','2015-03-22 23:20:40',11,11,'A'),(1,'090060','BLS',4.5,'2015-08-27 16:22:54','2015-08-27 16:22:54',11,11,'A'),(1,'090061','UND',4,'2015-05-05 17:20:22','2015-05-05 17:20:22',11,11,'A'),(1,'090062','DSP',7.5,'2015-11-03 17:26:18','2015-11-03 17:26:18',2,2,'A'),(1,'090063','BLS',6.9,'2015-05-19 17:40:49','2015-05-19 17:40:49',2,2,'A'),(1,'100004','BLS',27.85,'2014-03-26 15:14:25','2014-03-26 15:14:25',46,46,'A'),(1,'100009','DSP',14.82,'2014-10-10 11:03:18','2014-10-10 11:03:18',46,46,'A'),(1,'100010','DSP',8.27,'2014-10-10 11:03:27','2014-10-10 11:03:27',46,46,'A'),(1,'100011','DSP',10.53,'2014-10-10 11:03:36','2014-10-10 11:03:36',46,46,'A'),(1,'100012','UND',20.25,'2014-10-10 11:03:57','2014-10-10 11:03:57',46,46,'A'),(1,'100013','BLS24',4.6,'2014-10-10 11:04:12','2014-10-10 11:04:12',46,46,'A'),(1,'100015','UND',13.11,'2014-10-10 11:04:47','2014-10-10 11:04:47',46,46,'A'),(1,'100016','UND',4.66,'2014-10-10 11:04:37','2014-10-10 11:04:37',46,46,'A'),(1,'100017','TAP',20.53,'2014-11-28 20:43:42','2014-11-28 20:43:42',46,46,'A'),(1,'110006','UND',0.75,'2014-04-10 15:17:36','2014-04-10 15:17:36',46,46,'A'),(1,'110007','UND',0.375,'2014-04-11 12:46:04','2014-04-11 12:46:04',46,46,'A'),(1,'110009','UND',1.613,'2015-03-17 01:02:15','2015-03-17 01:02:15',11,11,'A'),(1,'110010','UND',1.613,'2014-10-08 08:15:57','2014-10-08 08:15:57',46,46,'A'),(1,'110011','UND',0.64,'2014-04-11 14:10:27','2014-04-11 14:10:27',46,46,'A'),(1,'110012','UND',0.64,'2014-04-11 14:24:35','2014-04-11 14:24:35',46,46,'A'),(1,'110013','UND',1.2765,'2014-04-11 14:28:18','2014-04-11 14:28:18',46,46,'A'),(1,'110014','UND',1.2765,'2014-04-11 14:27:47','2014-04-11 14:27:47',46,46,'A'),(1,'110015','UND',0.64,'2014-04-11 14:24:48','2014-04-11 14:24:48',46,46,'A'),(1,'110016','UND',0.64,'2014-04-11 14:25:07','2014-04-11 14:25:07',46,46,'A'),(1,'110017','UND',0.64,'2014-04-11 14:25:44','2014-04-11 14:25:44',46,46,'A'),(1,'110018','UND',0.64,'2014-04-11 14:25:52','2014-04-11 14:25:52',46,46,'A'),(1,'110019','UND',0.64,'2014-04-11 14:26:05','2014-04-11 14:26:05',46,46,'A'),(1,'110020','UND',0.0000001,'2011-10-15 11:52:34','2011-10-15 11:52:34',17,17,'A'),(1,'110021','UND',1.37,'2014-06-20 08:22:26','2014-06-20 08:22:26',46,46,'A'),(1,'110022','UND',1.1,'2014-06-20 08:17:54','2014-06-20 08:17:54',46,46,'A'),(1,'110024','UND',1.56,'2012-04-24 17:52:35','2012-04-24 17:52:35',46,46,'A'),(1,'110025','UND',1.014,'2014-04-11 15:07:05','2014-04-11 15:07:05',46,46,'A'),(1,'110027','UND',0.64,'2014-04-11 14:10:15','2014-04-11 14:10:15',46,46,'A'),(1,'110028','UND',1.10833,'2012-11-08 16:39:12','2012-11-08 16:39:12',16,16,'A'),(1,'110032','UND',2.533,'2013-06-28 11:00:09','2013-06-28 11:00:09',46,46,'A'),(1,'110033','UND',2.845,'2014-10-08 08:15:30','2014-10-08 08:15:30',46,46,'A'),(1,'110034','UND',2.5,'2014-01-13 10:04:29','2014-01-13 10:04:29',46,46,'A'),(1,'110035','UND',0.79,'2015-11-03 15:51:40','2015-11-03 15:51:40',2,2,'A'),(1,'110036','UND',1.7,'2015-11-03 15:54:41','2015-11-03 15:54:41',2,2,'A'),(1,'110037','UND',1.5,'2015-11-03 15:49:37','2015-11-03 15:49:37',2,2,'A'),(1,'120004','UND',0.7,'2011-09-26 16:43:09','2011-09-26 16:43:09',17,17,'A'),(1,'120041','BOT',9,'2015-09-02 21:24:15','2015-09-02 21:24:15',46,46,'A'),(1,'120042','BOT',9,'2015-09-02 21:24:39','2015-09-02 21:24:39',46,46,'A'),(1,'120043','BOT',9,'2015-09-02 21:25:00','2015-09-02 21:25:00',46,46,'A'),(1,'120044','BOT',9.95,'2015-09-02 21:25:34','2015-09-02 21:25:34',46,46,'A'),(1,'120045','BOT',10.5,'2015-09-12 14:22:27','2015-09-12 14:22:27',11,11,'A'),(1,'120068','UND',0.83,'2014-05-13 11:26:19','2014-05-13 11:26:19',46,46,'A'),(1,'120069','BOT',0.967,'2014-04-04 16:32:53','2014-04-04 16:32:53',46,46,'A'),(1,'120070','PAQ06',7.2,'2014-05-23 17:52:13','2014-05-23 17:52:13',46,46,'A'),(1,'120071','UND',0.69,'2014-06-16 14:50:26','2014-06-16 14:50:26',46,46,'A'),(1,'120073','PAQ24',23,'2015-09-18 19:51:57','2015-09-18 19:51:57',11,11,'A'),(1,'120074','UND',5,'2015-09-28 20:38:21','2015-09-28 20:38:21',2,2,'A'),(1,'120075','UND',5,'2015-09-28 20:37:56','2015-09-28 20:37:56',2,2,'A'),(1,'130001','UND',3.1,'2015-10-23 20:21:37','2015-10-23 20:21:37',46,46,'A'),(1,'130002','UND',0.408333,'2015-09-16 15:07:54','2015-09-16 15:07:54',11,11,'A'),(1,'130003','UND',0.4167,'2014-02-26 10:59:09','2014-02-26 10:59:09',46,46,'A'),(1,'130004','UND',0.4167,'2014-03-10 07:32:23','2014-03-10 07:32:23',46,46,'A'),(1,'130005','UND',0.4167,'2014-03-10 07:32:46','2014-03-10 07:32:46',46,46,'A'),(1,'130006','UND',0.4167,'2014-03-10 07:33:16','2014-03-10 07:33:16',46,46,'A'),(1,'130007','UND',0.4167,'2014-03-10 07:33:25','2014-03-10 07:33:25',46,46,'A'),(1,'130008','UND',0.4167,'2014-03-10 07:33:55','2014-03-10 07:33:55',46,46,'A'),(1,'130010','UND',0.4167,'2014-03-10 07:35:22','2014-03-10 07:35:22',46,46,'A'),(1,'130011','UND',0.40833,'2015-09-16 14:59:56','2015-09-16 14:59:56',11,11,'A'),(1,'130013','UND',0.4167,'2014-03-10 07:35:45','2014-03-10 07:35:45',46,46,'A'),(1,'130014','UND',0.40833,'2015-09-16 15:04:41','2015-09-16 15:04:41',11,11,'A'),(1,'130015','UND',0.834,'2014-02-26 11:05:56','2014-02-26 11:05:56',46,46,'A'),(1,'130016','UND',0.4167,'2014-03-10 07:36:34','2014-03-10 07:36:34',46,46,'A'),(1,'130017','UND',0.834,'2014-02-26 11:05:40','2014-02-26 11:05:40',46,46,'A'),(1,'130018','UND',0.834,'2014-02-26 11:05:23','2014-02-26 11:05:23',46,46,'A'),(1,'130019','UND',0.408333,'2015-09-16 15:05:33','2015-09-16 15:05:33',11,11,'A'),(1,'130020','UND',0.834,'2014-03-27 11:22:03','2014-03-27 11:22:03',46,46,'A'),(1,'130021','UND',0.834,'2014-02-26 11:02:16','2014-02-26 11:02:16',46,46,'A'),(1,'130022','UND',0.416666,'2015-09-16 17:02:31','2015-09-16 17:02:31',11,11,'A'),(1,'130023','UND',0.4167,'2014-03-10 07:36:53','2014-03-10 07:36:53',46,46,'A'),(1,'130024','UND',0.83333,'2013-11-05 10:22:56','2013-11-05 10:22:56',46,46,'A'),(1,'130025','UND',0.4167,'2014-03-10 07:37:27','2014-03-10 07:37:27',46,46,'A'),(1,'130027','UND',0.4416,'2015-03-17 01:00:40','2015-03-17 01:00:40',11,11,'A'),(1,'130032','UND',0.408333,'2015-09-16 15:08:16','2015-09-16 15:08:16',11,11,'A'),(1,'130033','UND',0.4,'2015-08-31 16:06:40','2015-08-31 16:06:40',11,11,'A'),(1,'130042','UND',0.0001,'2014-05-27 15:05:25','2014-05-27 15:05:25',46,46,'A'),(1,'130043','UND',0.00001,'2014-05-27 15:05:36','2014-05-27 15:05:36',46,46,'A'),(1,'130045','UND',0.83333,'2012-11-13 15:32:14','2012-11-13 15:32:14',2,2,'A'),(1,'130046','UND',0.83333,'2013-11-05 10:20:56','2013-11-05 10:20:56',46,46,'A'),(1,'130047','UND',0.834,'2014-02-26 11:10:32','2014-02-26 11:10:32',46,46,'A'),(1,'130048','UND',0.00001,'2014-05-27 15:05:46','2014-05-27 15:05:46',46,46,'A'),(1,'130049','UND',0.4167,'2014-11-21 09:37:48','2014-11-21 09:37:48',46,46,'A'),(1,'140001','BLS100',4.20597,'2011-12-12 20:37:25','2011-12-12 20:37:25',1,1,'A'),(1,'140002','BLS100',3.75938,'2011-12-12 20:37:25','2011-12-12 20:37:25',1,1,'A'),(1,'140003','BLS100',3.93,'2015-03-12 17:19:33','2015-03-12 17:19:33',11,11,'A'),(1,'140007','BLS113',5.08,'2012-08-03 12:29:03','2012-08-03 12:29:03',46,46,'A'),(1,'140009','BLS230',2.81193,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140010','DSP',5.04356,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140013','BLS50',7.54924,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140017','BLS70',4.939,'2012-08-03 12:22:34','2012-08-03 12:22:34',46,46,'A'),(1,'140018','DSP12',5,'2014-05-15 13:16:56','2014-05-15 13:16:56',46,46,'A'),(1,'140019','DSP20',14.93,'2014-12-19 08:56:07','2014-12-19 08:56:07',46,46,'A'),(1,'140020','DSP20',6.04167,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140021','DSP24',9.43818,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140022','DSP32',10.99716,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140023','DSP12',5.53,'2014-06-02 07:10:55','2014-06-02 07:10:55',46,46,'A'),(1,'140024','DSP12',5.01136,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140025','DSP24',10.2,'2014-05-15 13:18:21','2014-05-15 13:18:21',46,46,'A'),(1,'140026','DSP24',10.2,'2014-05-15 13:19:25','2014-05-15 13:19:25',46,46,'A'),(1,'140027','DSP24',8.529,'2014-01-23 13:08:11','2014-01-23 13:08:11',46,46,'A'),(1,'140028','PAQ06',2.3,'2011-12-14 16:10:11','2011-12-14 16:10:11',2,2,'A'),(1,'140029','PAQ06',2.3,'2011-12-14 16:10:33','2011-12-14 16:10:33',2,2,'A'),(1,'140030','PAQ06',2.3,'2011-12-14 16:11:06','2011-12-14 16:11:06',2,2,'A'),(1,'140031','PAQ06',2.61364,'2011-12-12 20:37:26','2011-12-12 20:37:26',1,1,'A'),(1,'140032','PAQ06',2.7,'2012-08-03 12:57:20','2012-08-03 12:57:20',46,46,'A'),(1,'140036','PAQ06',2.62,'2014-05-15 13:48:34','2014-05-15 13:48:34',46,46,'A'),(1,'140037','PAQ06',5.18,'2014-05-15 13:52:46','2014-05-15 13:52:46',46,46,'A'),(1,'140041','UND',0.95,'2013-02-18 08:10:01','2013-02-18 08:10:01',46,46,'A'),(1,'140042','UND',0.42,'2014-12-16 16:39:06','2014-12-16 16:39:06',46,46,'A'),(1,'140043','BLS100',4.20597,'2011-12-12 20:37:27','2011-12-12 20:37:27',1,1,'A'),(1,'140049','DSP20',6.04167,'2011-12-12 20:37:27','2011-12-12 20:37:27',1,1,'A'),(1,'140050','DSP24',10.2,'2014-05-15 13:24:07','2014-05-15 13:24:07',46,46,'A'),(1,'140051','PAQ06',2.60227,'2011-12-12 20:37:27','2011-12-12 20:37:27',1,1,'A'),(1,'140052','UND',0.95,'2013-02-18 08:10:51','2013-02-18 08:10:51',46,46,'A'),(1,'140053','PAQ06',2.35,'2013-02-25 08:09:52','2013-02-25 08:09:52',46,46,'A'),(1,'140054','UND',0.95,'2013-02-18 08:11:04','2013-02-18 08:11:04',46,46,'A'),(1,'140055','BLS',5.3,'2012-01-12 23:51:08','2012-01-12 23:51:08',2,2,'A'),(1,'140057','DSP24',13,'2015-05-14 17:52:17','2015-05-14 17:52:17',11,11,'A'),(1,'140058','DSP',11.2,'2014-12-16 16:38:35','2014-12-16 16:38:35',46,46,'A'),(1,'140059','DSP20',7.5,'2012-01-19 01:26:47','2012-01-19 01:26:47',2,2,'A'),(1,'140060','DSP',5,'2012-01-19 01:31:42','2012-01-19 01:31:42',2,2,'A'),(1,'140061','BLS',5.9,'2012-01-19 01:26:09','2012-01-19 01:26:09',2,2,'A'),(1,'140062','PAQ06',2.7,'2012-08-03 13:06:57','2012-08-03 13:06:57',46,46,'A'),(1,'140066','PAQ06',2.6,'2012-08-03 12:45:18','2012-08-03 12:45:18',46,46,'A'),(1,'140068','UND',0.972,'2013-05-04 07:33:19','2013-05-04 07:33:19',46,46,'A'),(1,'140069','UND',1.972,'2015-05-05 17:55:18','2015-05-05 17:55:18',46,46,'A'),(1,'140070','UND',1.972,'2015-05-05 17:55:46','2015-05-05 17:55:46',46,46,'A'),(1,'140071','UND',0.985,'2015-05-05 17:56:20','2015-05-05 17:56:20',46,46,'A'),(1,'140072','UND',0.985,'2015-05-05 17:56:47','2015-05-05 17:56:47',46,46,'A'),(1,'140073','UND',0.985,'2015-05-05 20:27:03','2015-05-05 20:27:03',46,46,'A'),(1,'140074','UND',0.985,'2015-05-05 20:27:24','2015-05-05 20:27:24',46,46,'A'),(1,'140075','UND',0.985,'2015-05-05 18:30:50','2015-05-05 18:30:50',46,46,'A'),(1,'140076','UND',0.985,'2015-05-05 18:33:24','2015-05-05 18:33:24',46,46,'A'),(1,'140077','UND',0.985,'2015-05-05 18:33:59','2015-05-05 18:33:59',46,46,'A'),(1,'140078','UND',0.985,'2015-05-05 18:34:49','2015-05-05 18:34:49',46,46,'A'),(1,'140079','UND',0.985,'2015-05-05 17:57:17','2015-05-05 17:57:17',46,46,'A'),(1,'140081','BLS70',4.939,'2013-03-15 10:55:34','2013-03-15 10:55:34',46,46,'A'),(1,'140082','UND',0.985,'2015-05-05 18:47:48','2015-05-05 18:47:48',46,46,'A'),(1,'140084','BLS60',3.4,'2012-07-14 17:29:30','2012-07-14 17:29:30',46,46,'A'),(1,'140085','PAQ06',0.91,'2012-07-19 16:37:20','2012-07-19 16:37:20',46,46,'A'),(1,'140086','DSP20',6.479,'2013-09-06 10:09:18','2013-09-06 10:09:18',46,46,'A'),(1,'140088','BLS',9.66,'2012-08-03 12:16:40','2012-08-03 12:16:40',46,46,'A'),(1,'140089','POTE',14.7,'2012-07-19 17:59:10','2012-07-19 17:59:10',46,46,'A'),(1,'140090','PAQ06',2.55,'2012-07-21 13:10:34','2012-07-21 13:10:34',2,2,'A'),(1,'140092','DSP20',9.16,'2014-05-15 13:33:33','2014-05-15 13:33:33',46,46,'A'),(1,'140093','PAQ06',6.96,'2014-09-26 12:05:32','2014-09-26 12:05:32',46,46,'A'),(1,'140094','BLS100',4.9,'2012-08-23 18:05:24','2012-08-23 18:05:24',52,52,'A'),(1,'140095','PAQ06',2.33,'2012-10-02 17:07:33','2012-10-02 17:07:33',52,52,'A'),(1,'140096','BLS',9.434,'2012-10-02 17:03:02','2012-10-02 17:03:02',52,52,'A'),(1,'140098','DSP12',5.01136,'2013-04-27 15:56:08','2013-04-27 15:56:08',46,46,'A'),(1,'140099','DSP8',3.5,'2013-05-31 11:48:04','2013-05-31 11:48:04',46,46,'A'),(1,'140100','UND',0.747,'2013-06-07 13:07:03','2013-06-07 13:07:03',46,46,'A'),(1,'140101','PAQ06',2.5813,'2013-07-19 11:00:39','2013-07-19 11:00:39',46,46,'A'),(1,'140102','DSP12',4,'2014-01-15 12:44:33','2014-01-15 12:44:33',46,46,'A'),(1,'140103','PAQ06',2.705,'2013-07-19 10:38:41','2013-07-19 10:38:41',46,46,'A'),(1,'140105','PAQ06',2.817,'2014-01-29 11:54:25','2014-01-29 11:54:25',46,46,'A'),(1,'140107','DSP',8,'2014-11-21 18:57:55','2014-11-21 18:57:55',46,46,'A'),(1,'140108','DSP',5.5,'2014-12-26 16:52:47','2014-12-26 16:52:47',46,46,'A'),(1,'140110','DSP',10.2,'2015-02-07 15:12:55','2015-02-07 15:12:55',2,2,'A'),(1,'140115','UND',0.1,'2015-05-18 19:56:25','2015-05-18 19:56:25',11,11,'A'),(1,'140116','DSP12',5.1,'2015-09-19 19:14:14','2015-09-19 19:14:14',11,11,'A'),(1,'140117','UND',0.985,'2015-10-03 02:35:54','2015-10-03 02:35:54',11,11,'A'),(1,'160021','DSP',15.6,'2015-02-24 17:18:39','2015-02-24 17:18:39',11,11,'A'),(1,'160025','DSP',6,'2015-10-23 21:54:55','2015-10-23 21:54:55',2,2,'A'),(1,'160026','DSP',15.5,'2014-10-28 14:32:00','2014-10-28 14:32:00',46,46,'A'),(1,'160028','UND',1,'2015-10-23 21:54:35','2015-10-23 21:54:35',2,2,'A'),(1,'160033','DSP',9,'2015-10-23 21:54:18','2015-10-23 21:54:18',2,2,'A'),(1,'170001','BLS',1.1,'2015-03-18 17:32:06','2015-03-18 17:32:06',11,11,'A'),(1,'170002','BLS',1,'2015-03-18 17:32:21','2015-03-18 17:32:21',11,11,'A'),(1,'170003','BLS',0.78,'2014-11-05 16:20:12','2014-11-05 16:20:12',46,46,'A'),(1,'170004','BLS',1.04,'2014-02-22 12:05:43','2014-02-22 12:05:43',46,46,'A'),(1,'170005','BLS',0.58,'2014-04-30 07:59:38','2014-04-30 07:59:38',46,46,'A'),(1,'170006','BLS',0.99,'2014-07-19 10:12:43','2014-07-19 10:12:43',46,46,'A'),(1,'170007','BLS',0.9,'2014-03-03 14:43:17','2014-03-03 14:43:17',46,46,'A'),(1,'170008','BLS',2,'2015-11-12 16:13:44','2015-11-12 16:13:44',11,11,'A'),(1,'170012','UND',1.1,'2014-03-03 14:43:33','2014-03-03 14:43:33',46,46,'A'),(1,'170013','UND',0.61,'2014-03-03 14:43:01','2014-03-03 14:43:01',46,46,'A'),(1,'170016','BLS',0.85403,'2014-01-22 12:23:16','2014-01-22 12:23:16',46,46,'A'),(1,'170017','BLS',0.6208,'2014-01-22 12:21:16','2014-01-22 12:21:16',46,46,'A'),(1,'170018','BLS',16.6,'2015-10-22 13:53:59','2015-10-22 13:53:59',11,11,'A'),(1,'170019','BLS',20.5,'2015-11-13 18:54:45','2015-11-13 18:54:45',11,11,'A'),(1,'170020','BLS',7,'2015-05-12 11:25:21','2015-05-12 11:25:21',2,2,'A'),(1,'170021','FCO',13.5,'2014-10-10 19:42:43','2014-10-10 19:42:43',46,46,'A'),(1,'170022','BLS',15,'2015-10-22 12:35:07','2015-10-22 12:35:07',11,11,'A'),(1,'170023','TAP',16.5,'2015-07-20 15:58:18','2015-07-20 15:58:18',46,46,'A'),(1,'170024','MAY60',2,'2014-11-14 17:01:14','2014-11-14 17:01:14',46,46,'A'),(1,'170027','TAP',13,'2015-09-23 19:47:48','2015-09-23 19:47:48',11,11,'A'),(1,'170028','TAP',16,'2015-03-09 16:58:28','2015-03-09 16:58:28',11,11,'A'),(1,'170029','TAP',10,'2015-03-06 16:19:01','2015-03-06 16:19:01',11,11,'A'),(1,'170030','TAP',15,'2015-03-06 16:19:38','2015-03-06 16:19:38',11,11,'A'),(1,'170031','KGR',10,'2015-04-22 21:19:02','2015-04-22 21:19:02',46,46,'A'),(1,'170032','KGR',13,'2015-11-13 18:53:02','2015-11-13 18:53:02',11,11,'A'),(1,'170033','KGR',8.08,'2015-04-22 21:17:50','2015-04-22 21:17:50',46,46,'A'),(1,'170034','KGR',4,'2015-11-13 18:53:45','2015-11-13 18:53:45',11,11,'A'),(1,'170035','KGR',2.5,'2015-04-22 21:04:13','2015-04-22 21:04:13',46,46,'A'),(1,'170036','KGR',2.5,'2015-04-22 21:04:41','2015-04-22 21:04:41',46,46,'A'),(1,'170037','KGR',7,'2015-04-22 21:07:11','2015-04-22 21:07:11',46,46,'A'),(1,'170038','KGR',5.8,'2015-09-18 18:21:30','2015-09-18 18:21:30',11,11,'A'),(1,'170039','KGR',4.5,'2015-04-22 21:11:59','2015-04-22 21:11:59',46,46,'A'),(1,'170041','KGR',4.8,'2015-04-22 21:13:19','2015-04-22 21:13:19',46,46,'A'),(1,'170042','KGR',3.5,'2015-04-22 21:17:10','2015-04-22 21:17:10',46,46,'A'),(1,'170043','KGR',8,'2015-04-22 21:21:12','2015-04-22 21:21:12',46,46,'A'),(1,'170044','KGR',4,'2015-04-22 21:21:36','2015-04-22 21:21:36',46,46,'A'),(1,'170045','KGR',3.5,'2015-04-22 20:31:25','2015-04-22 20:31:25',2,2,'A'),(1,'170046','KGR',2.3,'2015-04-22 21:03:36','2015-04-22 21:03:36',46,46,'A'),(1,'170047','KGR',2.3,'2015-04-22 21:05:18','2015-04-22 21:05:18',46,46,'A'),(1,'170048','BLS',4.8,'2015-05-05 16:00:20','2015-05-05 16:00:20',11,11,'A'),(1,'170049','KGR',51,'2015-04-22 21:09:27','2015-04-22 21:09:27',46,46,'A'),(1,'170050','KGR',4.5,'2015-04-22 21:12:25','2015-04-22 21:12:25',46,46,'A'),(1,'170051','KGR',5.8,'2015-04-22 21:12:47','2015-04-22 21:12:47',46,46,'A'),(1,'170052','KGR',4.3,'2015-11-13 18:54:24','2015-11-13 18:54:24',11,11,'A'),(1,'170053','KGR',4,'2015-04-22 21:18:35','2015-04-22 21:18:35',46,46,'A'),(1,'170054','KGR',9,'2015-04-22 21:09:52','2015-04-22 21:09:52',46,46,'A'),(1,'170055','KGR',5.5,'2015-04-22 21:19:34','2015-04-22 21:19:34',46,46,'A'),(1,'170056','KGR',3,'2015-04-22 21:19:58','2015-04-22 21:19:58',46,46,'A'),(1,'170057','KGR',3.3,'2015-04-22 21:20:21','2015-04-22 21:20:21',46,46,'A'),(1,'170058','KGR',3.5,'2015-04-22 21:20:48','2015-04-22 21:20:48',46,46,'A'),(1,'170059','KGR',6,'2015-04-22 21:22:04','2015-04-22 21:22:04',46,46,'A'),(1,'170060','KGR',10,'2015-04-22 21:22:53','2015-04-22 21:22:53',46,46,'A'),(1,'170061','PAQ',12.5,'2015-09-21 19:31:59','2015-09-21 19:31:59',11,11,'A'),(1,'170062','KGR',10,'2015-04-22 21:38:25','2015-04-22 21:38:25',46,46,'A'),(1,'170063','KGR',4.8,'2015-05-09 21:10:55','2015-05-09 21:10:55',11,11,'A'),(1,'170065','BLS',56.5,'2015-07-15 08:20:54','2015-07-15 08:20:54',2,2,'A'),(1,'170067','UND',4.8,'2015-06-13 14:59:44','2015-06-13 14:59:44',46,46,'A'),(1,'170068','BLS30',17.5,'2015-07-15 08:07:28','2015-07-15 08:07:28',2,2,'A'),(1,'170069','UND',125,'2015-10-03 00:08:23','2015-10-03 00:08:23',11,11,'A'),(1,'170070','KGR',5.3,'2015-10-03 02:26:05','2015-10-03 02:26:05',11,11,'A'),(1,'170071','BLS',23,'2015-10-22 10:53:20','2015-10-22 10:53:20',46,46,'A'),(1,'170072','BLS',10,'2015-10-22 12:40:26','2015-10-22 12:40:26',11,11,'A'),(1,'170073','BLS',24.8,'2015-10-26 20:24:10','2015-10-26 20:24:10',2,2,'A'),(1,'170074','BLS',19.4,'2015-10-22 12:39:59','2015-10-22 12:39:59',11,11,'A'),(1,'170075','BLS',11,'2015-10-22 12:36:04','2015-10-22 12:36:04',11,11,'A'),(1,'170076','BLS',10.9,'2015-10-22 12:41:01','2015-10-22 12:41:01',11,11,'A'),(1,'170078','BLS',10.9,'2015-10-22 12:41:21','2015-10-22 12:41:21',11,11,'A'),(1,'170079','BLS',21,'2015-10-22 12:41:43','2015-10-22 12:41:43',11,11,'A'),(1,'170080','BLS',12.5,'2015-10-22 12:42:47','2015-10-22 12:42:47',11,11,'A'),(1,'170081','UND',4,'2015-10-28 10:11:03','2015-10-28 10:11:03',11,11,'A'),(1,'170083','TIR20',1,'2015-10-29 04:00:38','2015-10-29 04:00:38',46,46,'A'),(1,'170084','TIR20',1,'2015-10-29 04:00:59','2015-10-29 04:00:59',46,46,'A'),(1,'170085','TIR20',1,'2015-10-29 04:02:03','2015-10-29 04:02:03',46,46,'A'),(1,'170086','TIR20',1,'2015-10-29 04:02:22','2015-10-29 04:02:22',46,46,'A'),(1,'170087','TIR20',1,'2015-10-29 04:02:43','2015-10-29 04:02:43',46,46,'A'),(1,'170088','TIR20',1,'2015-10-29 04:03:07','2015-10-29 04:03:07',46,46,'A'),(1,'170089','TIR20',1,'2015-10-29 04:04:13','2015-10-29 04:04:13',46,46,'A'),(1,'170091','BLS',4.5,'2015-11-03 16:15:01','2015-11-03 16:15:01',2,2,'A'),(1,'180001','UND',2.5,'2014-11-26 08:48:17','2014-11-26 08:48:17',46,46,'A'),(1,'180002','UND',2.5,'2014-11-26 08:48:32','2014-11-26 08:48:32',46,46,'A'),(1,'180003','UND',2.5,'2014-11-26 08:48:40','2014-11-26 08:48:40',46,46,'A'),(1,'180004','UND',2.5,'2014-11-26 08:48:49','2014-11-26 08:48:49',46,46,'A'),(1,'180005','UND',2.5,'2014-11-26 08:48:57','2014-11-26 08:48:57',46,46,'A'),(1,'180006','UND',2.5,'2014-11-26 08:49:06','2014-11-26 08:49:06',46,46,'A'),(1,'180007','UND',2.5,'2014-11-26 08:49:14','2014-11-26 08:49:14',46,46,'A'),(1,'180008','UND',2.5,'2014-11-26 08:49:22','2014-11-26 08:49:22',46,46,'A'),(1,'180009','UND',2.5,'2014-11-26 08:49:30','2014-11-26 08:49:30',46,46,'A'),(1,'180013','UND',2.5,'2014-11-26 08:49:41','2014-11-26 08:49:41',46,46,'A'),(1,'180014','BALD',30.7,'2013-02-20 12:05:11','2013-02-20 12:05:11',46,46,'A'),(1,'180015','BALD',30.7,'2013-02-20 12:05:21','2013-02-20 12:05:21',46,46,'A'),(1,'180016','BALD',30.7,'2013-02-20 12:05:37','2013-02-20 12:05:37',46,46,'A'),(1,'180017','UND',2.5,'2014-11-26 08:49:50','2014-11-26 08:49:50',46,46,'A'),(1,'190001','DSP',1,'2015-05-28 17:33:18','2015-05-28 17:33:18',11,11,'A'),(1,'190002','DSP',13.53,'2015-10-21 13:32:57','2015-10-21 13:32:57',46,46,'A'),(1,'190003','DSP',7.77,'2015-04-18 12:43:04','2015-04-18 12:43:04',46,46,'A'),(1,'190004','DSP',17.16,'2015-04-18 12:43:23','2015-04-18 12:43:23',46,46,'A'),(1,'190005','DSP',13.04,'2015-10-21 12:54:58','2015-10-21 12:54:58',46,46,'A'),(1,'190006','DSP',8.82,'2015-10-21 13:33:17','2015-10-21 13:33:17',46,46,'A'),(1,'190007','DSP',11.12,'2015-10-21 13:33:32','2015-10-21 13:33:32',46,46,'A'),(1,'190009','DSP',13.53,'2015-10-21 13:33:55','2015-10-21 13:33:55',46,46,'A'),(1,'190010','DSP',16.53,'2015-10-21 16:17:29','2015-10-21 16:17:29',11,11,'A'),(1,'190011','DSP',17.24,'2015-10-21 13:34:29','2015-10-21 13:34:29',46,46,'A'),(1,'190012','DSP',8.82,'2015-10-21 13:34:45','2015-10-21 13:34:45',46,46,'A'),(1,'190013','DSP',20.64,'2015-10-21 13:35:01','2015-10-21 13:35:01',46,46,'A'),(1,'190014','DSP',27.5,'2015-06-18 02:34:13','2015-06-18 02:34:13',46,46,'A'),(1,'190015','DSP',14.07,'2015-10-21 13:35:42','2015-10-21 13:35:42',46,46,'A'),(1,'190016','DSP',10.1,'2012-06-13 18:11:17','2012-06-13 18:11:17',11,11,'A'),(1,'190017','UND',2.127,'2014-02-21 11:02:33','2014-02-21 11:02:33',46,46,'A'),(1,'190018','DSP',6.117,'2014-02-21 10:41:22','2014-02-21 10:41:22',46,46,'A'),(1,'190019','DSP12',10.352,'2014-02-21 10:32:54','2014-02-21 10:32:54',46,46,'A'),(1,'190031','DSP50',19.22,'2015-10-21 13:35:57','2015-10-21 13:35:57',46,46,'A'),(1,'190032','DSP50',19.22,'2015-10-21 13:36:13','2015-10-21 13:36:13',46,46,'A'),(1,'190033','UND',0.01,'2015-06-03 15:53:05','2015-06-03 15:53:05',11,11,'A'),(1,'190035','DSP',6,'2014-11-14 16:47:29','2014-11-14 16:47:29',46,46,'A'),(1,'190036','DSP',6,'2014-11-14 16:47:38','2014-11-14 16:47:38',46,46,'A'),(1,'190037','DSP',4.5,'2014-11-14 16:46:51','2014-11-14 16:46:51',46,46,'A'),(1,'190038','DSP',7,'2014-11-14 16:47:05','2014-11-14 16:47:05',46,46,'A'),(1,'190039','DSP',15.88,'2015-07-18 13:52:42','2015-07-18 13:52:42',11,11,'A'),(1,'190040','DSP',25.8,'2015-10-20 17:19:18','2015-10-20 17:19:18',2,2,'A'),(1,'190041','DSP',12.36,'2015-10-21 13:36:29','2015-10-21 13:36:29',46,46,'A'),(1,'190042','FCO',2.885,'2014-12-09 16:32:22','2014-12-09 16:32:22',46,46,'A'),(1,'190043','FCO',2.885,'2014-12-09 16:32:33','2014-12-09 16:32:33',46,46,'A'),(1,'190044','DSP',8.2,'2014-12-22 11:58:56','2014-12-22 11:58:56',46,46,'A'),(1,'190045','DSP',8.2,'2014-12-22 11:59:09','2014-12-22 11:59:09',46,46,'A'),(1,'190046','UND',2.243,'2014-12-09 16:33:46','2014-12-09 16:33:46',46,46,'A'),(1,'190047','UND',2.243,'2014-12-09 16:34:02','2014-12-09 16:34:02',46,46,'A'),(1,'190048','UND',10.6,'2015-04-08 21:22:12','2015-04-08 21:22:12',2,2,'A'),(1,'190049','UND',4.9,'2015-04-08 21:32:11','2015-04-08 21:32:11',2,2,'A'),(1,'190051','UND',23,'2015-10-20 17:03:00','2015-10-20 17:03:00',2,2,'A'),(1,'190052','UND',2.9,'2015-05-20 13:40:09','2015-05-20 13:40:09',2,2,'A'),(1,'190053','UND',2.9,'2015-05-20 13:40:31','2015-05-20 13:40:31',2,2,'A'),(1,'190054','DSP12',10.8,'2015-05-20 13:49:07','2015-05-20 13:49:07',2,2,'A'),(1,'190055','DSP12',10.8,'2015-07-20 15:59:43','2015-07-20 15:59:43',46,46,'A'),(1,'190056','DSP',11,'2015-10-24 17:28:16','2015-10-24 17:28:16',11,11,'A'),(1,'190057','DSP',1.5,'2015-10-23 18:45:13','2015-10-23 18:45:13',11,11,'A'),(1,'190058','DSP',1.5,'2015-11-12 16:49:11','2015-11-12 16:49:11',11,11,'A'),(1,'200002','UND',0.7604,'2015-09-18 18:22:33','2015-09-18 18:22:33',11,11,'A'),(1,'200003','CAJ48',34.5,'2015-09-18 18:23:11','2015-09-18 18:23:11',11,11,'A'),(1,'200005','UND',2.33,'2014-06-05 11:05:33','2014-06-05 11:05:33',46,46,'A'),(1,'200006','DSP12',6.9,'2014-08-13 18:37:37','2014-08-13 18:37:37',46,46,'A'),(1,'200007','UND',4.3,'2014-11-28 20:11:23','2014-11-28 20:11:23',46,46,'A'),(1,'200008','PAQ',6,'2014-11-28 21:10:24','2014-11-28 21:10:24',46,46,'A'),(1,'200009','PAQ',22.5,'2014-12-03 15:42:43','2014-12-03 15:42:43',16,16,'A'),(1,'200010','PAQ',22.5,'2014-12-03 15:42:54','2014-12-03 15:42:54',16,16,'A'),(1,'200011','PAQ',22.5,'2014-12-03 15:43:07','2014-12-03 15:43:07',16,16,'A'),(1,'200012','PAQ',22.5,'2014-12-03 15:43:28','2014-12-03 15:43:28',16,16,'A'),(1,'200013','PAQ',5.8,'2014-12-03 15:43:43','2014-12-03 15:43:43',16,16,'A'),(1,'200014','BLS',3,'2015-10-23 20:08:18','2015-10-23 20:08:18',46,46,'A'),(1,'200015','BLS',4.4,'2015-06-30 17:30:32','2015-06-30 17:30:32',46,46,'A'),(1,'210001','FCO',1.334,'2014-03-05 11:52:25','2014-03-05 11:52:25',46,46,'A'),(1,'210004','FCO',2.3,'2013-02-05 11:41:23','2013-02-05 11:41:23',46,46,'A'),(1,'210005','FCO',7.11,'2012-08-21 09:50:56','2012-08-21 09:50:56',46,46,'A'),(1,'210006','FCO',5,'2014-10-23 15:17:12','2014-10-23 15:17:12',46,46,'A'),(1,'210007','FCO',6.92,'2012-08-21 09:51:48','2012-08-21 09:51:48',46,46,'A'),(1,'210009','DSP',4.8,'2014-01-13 10:26:07','2014-01-13 10:26:07',46,46,'A'),(1,'210021','TBO',5.012,'2014-02-12 11:00:01','2014-02-12 11:00:01',46,46,'A'),(1,'210026','CJA40',5.753,'2014-02-12 11:01:56','2014-02-12 11:01:56',46,46,'A'),(1,'210027','DSP12',8.3,'2012-08-20 19:41:06','2012-08-20 19:41:06',46,46,'A'),(1,'210028','DSP30',18.04,'2014-03-08 15:08:07','2014-03-08 15:08:07',46,46,'A'),(1,'210029','CAJ60',41.882,'2014-02-12 11:02:52','2014-02-12 11:02:52',46,46,'A'),(1,'210030','CJA40',42.977,'2014-02-12 11:03:34','2014-02-12 11:03:34',46,46,'A'),(1,'210031','SET3',14.36418,'2013-07-10 09:05:02','2013-07-10 09:05:02',1,1,'A'),(1,'210033','CAJ100',37.35,'2012-08-20 19:18:40','2012-08-20 19:18:40',46,46,'A'),(1,'210034','DSP24',12.64,'2012-08-20 19:19:05','2012-08-20 19:19:05',46,46,'A'),(1,'210035','UND',1.01,'2014-02-13 15:37:56','2014-02-13 15:37:56',46,46,'A'),(1,'210036','UND',1.936,'2014-02-12 11:05:05','2014-02-12 11:05:05',46,46,'A'),(1,'210038','UND',0.75,'2015-07-20 17:09:53','2015-07-20 17:09:53',46,46,'A'),(1,'210039','UND',4.154,'2014-02-12 11:06:08','2014-02-12 11:06:08',46,46,'A'),(1,'210041','CAJ30',13.377,'2014-02-12 11:07:05','2014-02-12 11:07:05',46,46,'A'),(1,'210042','FCO',2.81,'2014-03-14 07:20:36','2014-03-14 07:20:36',46,46,'A'),(1,'210043','CAJ100',37.35,'2012-08-20 19:23:29','2012-08-20 19:23:29',46,46,'A'),(1,'210045','DSP50',5,'2013-06-13 07:50:30','2013-06-13 07:50:30',46,46,'A'),(1,'210047','UND',1.01,'2014-02-13 15:38:42','2014-02-13 15:38:42',46,46,'A'),(1,'210052','UND',12.39,'2012-11-06 13:09:11','2012-11-06 13:09:11',52,52,'A'),(1,'210053','UND',13.36,'2012-11-06 13:09:47','2012-11-06 13:09:47',52,52,'A'),(1,'210054','UND',14.342,'2014-02-12 11:09:17','2014-02-12 11:09:17',46,46,'A'),(1,'210055','FCO',13,'2013-02-05 11:24:30','2013-02-05 11:24:30',46,46,'A'),(1,'210056','FCO',2.3,'2013-02-18 15:35:11','2013-02-18 15:35:11',46,46,'A'),(1,'210058','DSP20',9.612,'2014-02-12 11:10:04','2014-02-12 11:10:04',46,46,'A'),(1,'210061','UND',2.74,'2012-12-12 09:22:44','2012-12-12 09:22:44',46,46,'A'),(1,'210062','CAJ20',7,'2013-06-08 12:03:37','2013-06-08 12:03:37',46,46,'A'),(1,'210065','FCO',2.81,'2014-03-14 07:20:47','2014-03-14 07:20:47',46,46,'A'),(1,'210066','FCO',2.81,'2014-03-14 07:21:00','2014-03-14 07:21:00',46,46,'A'),(1,'210067','FCO',2.81,'2014-03-14 07:21:10','2014-03-14 07:21:10',46,46,'A'),(1,'210068','FCO',2.81,'2014-03-14 07:21:23','2014-03-14 07:21:23',46,46,'A'),(1,'220002','PAQ10',10,'2015-08-27 16:24:14','2015-08-27 16:24:14',11,11,'A'),(1,'220003','PAQ10',14.7,'2014-12-19 19:58:09','2014-12-19 19:58:09',46,46,'A'),(1,'220005','PAQ06',9.9,'2013-08-21 09:31:41','2013-08-21 09:31:41',46,46,'A'),(1,'220007','PAQ12',21.76,'2014-12-19 19:51:02','2014-12-19 19:51:02',46,46,'A'),(1,'220008','PAQ10',9.4,'2015-02-17 15:57:56','2015-02-17 15:57:56',11,11,'A'),(1,'230005','BLS',18,'2015-03-19 19:54:49','2015-03-19 19:54:49',2,2,'A'),(1,'230006','BLS',3.7,'2014-08-26 16:41:40','2014-08-26 16:41:40',46,46,'A'),(1,'230007','DSP',8.72,'2014-08-26 16:41:52','2014-08-26 16:41:52',46,46,'A'),(1,'230008','BLS100',6.19,'2014-08-26 16:42:17','2014-08-26 16:42:17',46,46,'A'),(1,'230009','DSP',6.88,'2014-08-26 16:42:28','2014-08-26 16:42:28',46,46,'A'),(1,'230010','DSP',5.99,'2014-08-26 16:42:39','2014-08-26 16:42:39',46,46,'A'),(1,'230011','DSP',5.99,'2014-08-26 16:42:49','2014-08-26 16:42:49',46,46,'A'),(1,'230012','DSP',5.99,'2014-08-26 16:42:59','2014-08-26 16:42:59',46,46,'A'),(1,'230013','BLS120',5.23,'2014-08-26 16:43:16','2014-08-26 16:43:16',46,46,'A'),(1,'230014','BLS120',6.44,'2014-08-26 16:43:27','2014-08-26 16:43:27',46,46,'A'),(1,'230015','BLS120',6.44,'2014-08-26 16:43:36','2014-08-26 16:43:36',46,46,'A'),(1,'230016','BLS50',2.32,'2014-08-26 16:43:48','2014-08-26 16:43:48',46,46,'A'),(1,'230017','DSP',4.61,'2014-08-26 16:44:15','2014-08-26 16:44:15',46,46,'A'),(1,'230018','BLS',3.9,'2014-10-31 17:32:01','2014-10-31 17:32:01',46,46,'A'),(1,'230019','DSP',5.5,'2015-03-19 19:53:23','2015-03-19 19:53:23',2,2,'A'),(1,'230020','DSP',12.86,'2014-08-26 16:44:59','2014-08-26 16:44:59',46,46,'A'),(1,'230021','DSP',10.16,'2014-10-03 19:02:53','2014-10-03 19:02:53',46,46,'A'),(1,'230022','DSP',5.69,'2014-10-03 18:57:36','2014-10-03 18:57:36',46,46,'A'),(1,'230023','DSP',5.69,'2014-10-03 18:57:59','2014-10-03 18:57:59',46,46,'A'),(1,'230024','DSP',5.69,'2014-10-03 19:00:20','2014-10-03 19:00:20',46,46,'A'),(1,'230025','POTE',7,'2015-02-12 19:16:11','2015-02-12 19:16:11',2,2,'A'),(1,'230026','BLS',3.9,'2014-10-31 17:34:20','2014-10-31 17:34:20',46,46,'A'),(1,'230027','POTE',9.29,'2014-10-15 12:31:28','2014-10-15 12:31:28',46,46,'A'),(1,'230028','BLS',3.91,'2014-10-31 17:28:58','2014-10-31 17:28:58',46,46,'A'),(1,'230029','DSP',12.11,'2014-10-31 17:38:08','2014-10-31 17:38:08',46,46,'A'),(1,'230031','DSP',5.99,'2014-10-31 17:40:49','2014-10-31 17:40:49',46,46,'A'),(1,'230032','DSP30',10.5,'2014-10-31 17:42:36','2014-10-31 17:42:36',46,46,'A'),(1,'230034','BLS',8.66,'2014-12-09 17:26:34','2014-12-09 17:26:34',46,46,'A'),(1,'240074','DSP',2.755,'2012-09-19 11:58:05','2012-09-19 11:58:05',52,52,'A'),(1,'240076','DSP',3.99,'2012-09-19 12:00:31','2012-09-19 12:00:31',52,52,'A'),(1,'250002','DSP20',10.9,'2014-02-26 11:52:53','2014-02-26 11:52:53',46,46,'A'),(1,'250003','DSP20',10.9,'2014-02-26 11:53:02','2014-02-26 11:53:02',46,46,'A'),(1,'250004','DSP20',10.9,'2014-02-26 11:53:10','2014-02-26 11:53:10',46,46,'A'),(1,'250005','DSP20',10.9,'2014-02-26 11:53:18','2014-02-26 11:53:18',46,46,'A'),(1,'250006','DSP20',10.9,'2014-02-26 11:53:29','2014-02-26 11:53:29',46,46,'A'),(1,'250007','DSP20',13.1,'2013-01-07 13:32:05','2013-01-07 13:32:05',46,46,'A'),(1,'250008','DSP20',13.103,'2013-01-07 13:32:32','2013-01-07 13:32:32',46,46,'A'),(1,'250009','DSP20',13.103,'2012-10-15 18:33:07','2012-10-15 18:33:07',1,1,'A'),(1,'250010','CAJ24',12.5,'2013-05-18 08:30:33','2013-05-18 08:30:33',46,46,'A'),(1,'250011','CAJ20',18.481,'2013-01-07 13:56:03','2013-01-07 13:56:03',46,46,'A'),(1,'250012','UND',1.35,'2015-02-12 16:03:09','2015-02-12 16:03:09',11,11,'A'),(1,'250013','UND',1.35,'2015-02-12 15:59:34','2015-02-12 15:59:34',11,11,'A'),(1,'250014','UND',1.35,'2015-02-12 16:00:26','2015-02-12 16:00:26',11,11,'A'),(1,'250015','UND',1.35,'2015-02-12 16:01:19','2015-02-12 16:01:19',11,11,'A'),(1,'250016','UND',1.35,'2015-02-12 16:01:52','2015-02-12 16:01:52',11,11,'A'),(1,'250017','UND',1.35,'2015-02-12 16:02:25','2015-02-12 16:02:25',11,11,'A'),(1,'250018','UND',1.35,'2015-02-12 16:02:50','2015-02-12 16:02:50',11,11,'A'),(1,'250019','DSP20',10.9,'2014-02-26 11:53:42','2014-02-26 11:53:42',46,46,'A'),(1,'250020','DSP100',5.74,'2013-05-18 08:11:10','2013-05-18 08:11:10',46,46,'A'),(1,'250021','DSP100',5.74,'2013-05-18 08:10:56','2013-05-18 08:10:56',46,46,'A'),(1,'250022','DSP100',5.307,'2013-05-18 08:12:17','2013-05-18 08:12:17',46,46,'A'),(1,'250025','DSP18',9.7,'2015-09-03 12:19:06','2015-09-03 12:19:06',11,11,'A'),(1,'250026','DSP18',9.7,'2015-09-03 12:18:27','2015-09-03 12:18:27',11,11,'A'),(1,'250027','DSP18',9.7,'2015-09-03 12:19:22','2015-09-03 12:19:22',11,11,'A'),(1,'250028','DSP20',10.9,'2014-02-26 11:54:00','2014-02-26 11:54:00',46,46,'A'),(1,'250030','DSP20',10.9,'2014-02-26 11:52:44','2014-02-26 11:52:44',46,46,'A'),(1,'250031','BALD',83.53,'2013-06-07 10:22:53','2013-06-07 10:22:53',46,46,'A'),(1,'250038','DSP20',13.103,'2013-01-07 13:33:40','2013-01-07 13:33:40',46,46,'A'),(1,'250042','UND',1.12,'2015-04-25 21:25:43','2015-04-25 21:25:43',11,11,'A'),(1,'250044','UND',1.312,'2013-02-22 13:46:40','2013-02-22 13:46:40',46,46,'A'),(1,'250045','DSP24',10.84,'2013-04-25 10:41:11','2013-04-25 10:41:11',46,46,'A'),(1,'250046','DSP18',10.844,'2013-02-05 13:42:57','2013-02-05 13:42:57',46,46,'A'),(1,'250048','DSP20',13.103,'2013-06-28 10:54:19','2013-06-28 10:54:19',46,46,'A'),(1,'250049','DSP20',10.9,'2014-02-26 11:53:51','2014-02-26 11:53:51',46,46,'A'),(1,'250051','PAQ',16.706,'2013-06-07 10:23:19','2013-06-07 10:23:19',46,46,'A'),(1,'250052','POT',3.817,'2013-06-28 10:57:12','2013-06-28 10:57:12',46,46,'A'),(1,'250056','UND',5.1,'2013-10-17 08:13:42','2013-10-17 08:13:42',46,46,'A'),(1,'250057','TIR06',6.5,'2014-01-24 09:33:07','2014-01-24 09:33:07',46,46,'A'),(1,'250058','DSP20',0.9,'2014-11-20 16:14:17','2014-11-20 16:14:17',46,46,'A'),(1,'250059','DSP20',12.24,'2014-02-11 15:08:28','2014-02-11 15:08:28',46,46,'A'),(1,'250060','DSP',10.9,'2014-03-27 12:10:36','2014-03-27 12:10:36',46,46,'A'),(1,'250061','UND',1.08,'2014-11-13 15:05:28','2014-11-13 15:05:28',46,46,'A'),(1,'250062','UND',1.08,'2014-11-13 15:05:37','2014-11-13 15:05:37',46,46,'A'),(1,'250063','UND',1.08,'2014-11-13 15:05:48','2014-11-13 15:05:48',46,46,'A'),(1,'250064','UND',0.69,'2014-11-13 15:05:57','2014-11-13 15:05:57',46,46,'A'),(1,'250065','UND',1.15,'2014-11-13 15:06:10','2014-11-13 15:06:10',46,46,'A'),(1,'250066','UND',2.456,'2015-04-22 11:02:53','2015-04-22 11:02:53',11,11,'A'),(1,'250067','PAQ10',12.64,'2015-01-19 16:21:26','2015-01-19 16:21:26',2,2,'A'),(1,'250068','DSP',6.04,'2015-08-03 16:51:13','2015-08-03 16:51:13',11,11,'A'),(1,'250069','DSP',6.04,'2015-08-03 16:50:05','2015-08-03 16:50:05',11,11,'A'),(1,'250070','DSP',6.04,'2015-08-03 16:50:19','2015-08-03 16:50:19',11,11,'A'),(1,'250072','UND',0.9,'2015-10-09 13:56:36','2015-10-09 13:56:36',11,11,'A'),(1,'250073','UND',1.446,'2015-10-11 12:59:10','2015-10-11 12:59:10',11,11,'A'),(1,'250074','UND',1.446,'2015-10-11 12:59:29','2015-10-11 12:59:29',11,11,'A'),(1,'250075','UND',1.446,'2015-10-11 12:59:54','2015-10-11 12:59:54',11,11,'A'),(1,'250077','UND',1.44,'2015-10-09 13:59:29','2015-10-09 13:59:29',11,11,'A'),(1,'250078','UND',0.91,'2015-04-29 18:39:09','2015-04-29 18:39:09',11,11,'A'),(1,'250079','UND',0.8,'2015-01-16 21:21:02','2015-01-16 21:21:02',2,2,'A'),(1,'250081','UND',6.04,'2015-08-03 16:50:50','2015-08-03 16:50:50',11,11,'A'),(1,'250082','UND',1.6,'2015-04-18 15:35:07','2015-04-18 15:35:07',11,11,'A'),(1,'250083','UND',2.456,'2015-04-22 11:01:15','2015-04-22 11:01:15',11,11,'A'),(1,'250084','CAJ',7.2,'2015-06-18 16:25:30','2015-06-18 16:25:30',11,11,'A'),(1,'250085','CAJ',7.5,'2015-04-10 15:45:16','2015-04-10 15:45:16',11,11,'A'),(1,'250086','CAJ',9.5,'2015-04-10 15:45:43','2015-04-10 15:45:43',11,11,'A'),(1,'250087','CAJ',9.5,'2015-04-10 15:46:00','2015-04-10 15:46:00',11,11,'A'),(1,'250088','CAJ',9.5,'2015-04-10 15:46:17','2015-04-10 15:46:17',11,11,'A'),(1,'250089','CAJ',9.5,'2015-04-10 15:46:32','2015-04-10 15:46:32',11,11,'A'),(1,'250090','CAJ',9.5,'2015-04-10 15:46:45','2015-04-10 15:46:45',11,11,'A'),(1,'250091','CAJ',9.5,'2015-04-10 15:47:00','2015-04-10 15:47:00',11,11,'A'),(1,'250092','CAJ',9.5,'2015-04-10 15:47:14','2015-04-10 15:47:14',11,11,'A'),(1,'250093','UND',1.4,'2015-04-11 15:41:40','2015-04-11 15:41:40',11,11,'A'),(1,'250094','CAJ',9.5,'2015-06-01 17:30:07','2015-06-01 17:30:07',11,11,'A'),(1,'250095','CAJ',9.5,'2015-06-01 17:29:54','2015-06-01 17:29:54',11,11,'A'),(1,'250097','UND',1.35,'2015-06-01 17:28:23','2015-06-01 17:28:23',11,11,'A'),(1,'250098','UND',1.35,'2015-06-01 17:28:40','2015-06-01 17:28:40',11,11,'A'),(1,'250099','UND',1.35,'2015-06-01 17:29:15','2015-06-01 17:29:15',11,11,'A'),(1,'250100','DSP',10.9,'2015-06-30 17:06:40','2015-06-30 17:06:40',11,11,'A'),(1,'250101','DSP',10.9,'2015-06-30 17:07:10','2015-06-30 17:07:10',11,11,'A'),(1,'250104','DSP',1.41,'2015-08-03 16:45:19','2015-08-03 16:45:19',11,11,'A'),(1,'250105','DSP',1.41,'2015-08-03 16:45:48','2015-08-03 16:45:48',11,11,'A'),(1,'250106','DSP',1.41,'2015-08-03 16:46:18','2015-08-03 16:46:18',11,11,'A'),(1,'260010','UND',1.76,'2014-06-20 07:34:27','2014-06-20 07:34:27',46,46,'A'),(1,'260011','UND',1.76,'2014-06-20 07:34:37','2014-06-20 07:34:37',46,46,'A'),(1,'260012','UND',1.5,'2015-11-03 16:55:24','2015-11-03 16:55:24',2,2,'A'),(1,'260013','UND',1.76,'2014-06-20 07:35:00','2014-06-20 07:35:00',46,46,'A'),(1,'260014','UND',1.5,'2015-11-03 16:56:23','2015-11-03 16:56:23',2,2,'A'),(1,'260015','UND',1.5,'2015-11-03 16:57:14','2015-11-03 16:57:14',2,2,'A'),(1,'260016','UND',1.17,'2014-06-20 07:46:04','2014-06-20 07:46:04',46,46,'A'),(1,'260017','UND',1.17,'2014-06-20 07:46:20','2014-06-20 07:46:20',46,46,'A'),(1,'260018','UND',1,'2015-11-03 16:58:11','2015-11-03 16:58:11',2,2,'A'),(1,'260019','UND',1.17,'2014-06-20 07:46:44','2014-06-20 07:46:44',46,46,'A'),(1,'260020','UND',1,'2015-11-03 16:59:20','2015-11-03 16:59:20',2,2,'A'),(1,'260021','UND',1,'2015-11-03 17:00:16','2015-11-03 17:00:16',2,2,'A'),(1,'260022','DSP',1.35,'2014-12-17 13:17:42','2014-12-17 13:17:42',2,2,'A'),(1,'260023','DSP',1.74,'2014-12-17 13:17:53','2014-12-17 13:17:53',2,2,'A'),(1,'260024','TIRA24',16.41,'2014-12-17 13:18:04','2014-12-17 13:18:04',2,2,'A'),(1,'260025','DSP20',9.5,'2015-07-21 17:10:12','2015-07-21 17:10:12',46,46,'A'),(1,'260026','DSP',19.5,'2015-07-21 17:11:45','2015-07-21 17:11:45',46,46,'A'),(1,'260027','UND',1.2,'2014-12-17 13:18:37','2014-12-17 13:18:37',2,2,'A'),(1,'710001','BLS50',3.6,'2013-07-01 12:52:23','2013-07-01 12:52:23',46,46,'A'),(1,'710002','BLS50',3.6,'2013-07-01 12:52:29','2013-07-01 12:52:29',46,46,'A'),(1,'710003','BLS50',3.6,'2013-07-01 12:52:35','2013-07-01 12:52:35',46,46,'A'),(1,'710004','BLS50',3.6,'2013-07-01 12:52:41','2013-07-01 12:52:41',46,46,'A'),(1,'710005','BLS50',3.6,'2013-07-01 12:53:02','2013-07-01 12:53:02',46,46,'A'),(1,'710006','BLS50',3.6,'2013-07-01 12:53:09','2013-07-01 12:53:09',46,46,'A'),(1,'710007','BLS50',3.6,'2013-07-01 12:53:28','2013-07-01 12:53:28',46,46,'A'),(1,'710008','BLS',3.6,'2013-07-02 12:48:30','2013-07-02 12:48:30',46,46,'A'),(1,'710009','BLS',3,'2015-08-29 16:12:05','2015-08-29 16:12:05',11,11,'A'),(1,'710010','BLS',3.6,'2013-07-01 12:57:49','2013-07-01 12:57:49',46,46,'A'),(1,'710011','BLS',3,'2013-07-01 12:57:58','2013-07-01 12:57:58',46,46,'A'),(1,'710012','BLS',3,'2013-07-01 12:58:05','2013-07-01 12:58:05',46,46,'A'),(1,'710013','BLS',2.5,'2015-08-29 16:10:55','2015-08-29 16:10:55',11,11,'A'),(1,'710014','BLS',3,'2013-07-01 12:58:31','2013-07-01 12:58:31',46,46,'A'),(1,'710015','BLS',4.8,'2015-08-29 16:11:34','2015-08-29 16:11:34',11,11,'A'),(1,'710016','BLS',5,'2013-07-01 12:55:07','2013-07-01 12:55:07',46,46,'A'),(1,'710017','BLS',3.6,'2013-07-01 12:59:16','2013-07-01 12:59:16',46,46,'A'),(1,'710024','BLS',3,'2015-07-20 15:56:35','2015-07-20 15:56:35',46,46,'A'),(2,'010001','UND',5.4,'2011-06-25 11:23:36','2011-06-25 11:23:36',1,1,'A'),(2,'010002','UND',0.78,'2011-06-25 11:23:37','2011-06-25 11:23:37',1,1,'A'),(2,'010003','DSP13',5.1,'2011-06-25 11:23:37','2011-06-25 11:23:37',1,1,'A'),(2,'010004','UND',2.14,'2014-06-18 11:27:13','2014-06-18 11:27:13',46,46,'A'),(2,'010006','UND',0.99,'2014-06-18 11:26:51','2014-06-18 11:26:51',46,46,'A'),(2,'010007','DSP12',7.91,'2014-06-18 11:28:13','2014-06-18 11:28:13',46,46,'A'),(2,'010008','BLS25',3.7,'2014-06-18 11:27:35','2014-06-18 11:27:35',46,46,'A'),(2,'010009','UND',2.14,'2014-06-18 11:27:23','2014-06-18 11:27:23',46,46,'A'),(2,'010011','UND',0.99,'2014-06-18 11:27:01','2014-06-18 11:27:01',46,46,'A'),(2,'010012','BLS25',3.7,'2014-06-18 11:28:00','2014-06-18 11:28:00',46,46,'A'),(2,'010013','DSP12',7.91,'2014-06-18 11:28:26','2014-06-18 11:28:26',46,46,'A'),(2,'010016','UND',6.8,'2014-06-18 11:29:12','2014-06-18 11:29:12',46,46,'A'),(2,'010017','DSP13',5.25,'2012-06-05 13:03:51','2012-06-05 13:03:51',16,16,'A'),(2,'010018','DSP13',10.5,'2012-08-06 09:46:44','2012-08-06 09:46:44',46,46,'A'),(2,'010019','DSP12',10,'2013-12-13 11:29:07','2013-12-13 11:29:07',46,46,'A'),(2,'010020','BLS30',4.43,'2014-06-18 11:28:54','2014-06-18 11:28:54',46,46,'A'),(2,'020001','TAP190',10.4,'2013-10-15 10:19:09','2013-10-15 10:19:09',46,46,'A'),(2,'020002','FCO',1.292,'2014-06-05 07:40:12','2014-06-05 07:40:12',46,46,'A'),(2,'020003','FCO',1.292,'2014-08-04 13:24:12','2014-08-04 13:24:12',46,46,'A'),(2,'020004','FCO',1.292,'2014-06-05 07:40:25','2014-06-05 07:40:25',46,46,'A'),(2,'020005','FCO',1.292,'2014-06-05 07:40:37','2014-06-05 07:40:37',46,46,'A'),(2,'020006','FCO',1.292,'2014-06-05 07:40:55','2014-06-05 07:40:55',46,46,'A'),(2,'020007','FCO',1.292,'2014-06-05 07:41:17','2014-06-05 07:41:17',46,46,'A'),(2,'020008','DSP24',9.18,'2014-01-17 21:26:52','2014-01-17 21:26:52',46,46,'A'),(2,'020009','PAQ06',5.113,'2013-09-26 10:32:21','2013-09-26 10:32:21',46,46,'A'),(2,'020010','DSP24',9,'2014-03-15 15:22:29','2014-03-15 15:22:29',46,46,'A'),(2,'020011','UND',0.7292,'2014-10-30 08:45:13','2014-10-30 08:45:13',46,46,'A'),(2,'020012','UND',0.771,'2014-10-07 12:17:09','2014-10-07 12:17:09',46,46,'A'),(2,'020014','UND',1.5,'2013-12-18 12:11:31','2013-12-18 12:11:31',46,46,'A'),(2,'020015','UND',1.5,'2013-12-18 12:11:41','2013-12-18 12:11:41',46,46,'A'),(2,'020016','PAQ06',4.98,'2014-06-27 12:54:24','2014-06-27 12:54:24',46,46,'A'),(2,'020017','PAQ06',4.98,'2014-06-27 12:54:35','2014-06-27 12:54:35',46,46,'A'),(2,'020018','UND',2,'2011-06-25 11:23:39','2011-06-25 11:23:39',1,1,'A'),(2,'020019','PAQ06',4.98,'2014-06-27 12:54:50','2014-06-27 12:54:50',46,46,'A'),(2,'020020','UND',3.8,'2014-01-09 07:42:58','2014-01-09 07:42:58',46,46,'A'),(2,'020021','UND',3.8,'2014-01-09 07:43:07','2014-01-09 07:43:07',46,46,'A'),(2,'020022','UND',3.8,'2014-01-09 07:43:24','2014-01-09 07:43:24',46,46,'A'),(2,'020023','VAS',1.19,'2014-06-27 12:16:45','2014-06-27 12:16:45',46,46,'A'),(2,'020024','VAS',1.19,'2014-06-27 12:17:27','2014-06-27 12:17:27',46,46,'A'),(2,'020025','PAQ06',5.8,'2012-05-28 16:04:36','2012-05-28 16:04:36',46,46,'A'),(2,'020026','UND',2,'2011-06-27 00:00:00','2011-06-27 00:00:00',1,1,'A'),(2,'020029','UND',2,'2011-06-25 11:23:40','2011-06-25 11:23:40',1,1,'A'),(2,'020030','VAS',0.896,'2014-06-20 10:10:26','2014-06-20 10:10:26',46,46,'A'),(2,'020031','VAS',0.87,'2015-10-30 20:46:30','2015-10-30 20:46:30',11,11,'A'),(2,'020032','VAS',0.87,'2015-10-30 20:46:51','2015-10-30 20:46:51',11,11,'A'),(2,'020033','VAS',0.87,'2015-10-30 20:44:53','2015-10-30 20:44:53',11,11,'A'),(2,'020036','FCO',2.2,'2014-07-08 15:14:24','2014-07-08 15:14:24',46,46,'A'),(2,'020037','FCO',2.27,'2015-10-16 21:06:13','2015-10-16 21:06:13',2,2,'A'),(2,'020038','FCO',4.6,'2015-10-16 21:07:25','2015-10-16 21:07:25',2,2,'A'),(2,'020039','FCO',4.6,'2015-10-16 21:07:47','2015-10-16 21:07:47',2,2,'A'),(2,'020040','FCO',4.6,'2015-10-16 21:08:14','2015-10-16 21:08:14',2,2,'A'),(2,'020041','FCO',4.6,'2015-10-16 21:08:36','2015-10-16 21:08:36',2,2,'A'),(2,'020042','FCO',4,'2014-01-09 07:26:42','2014-01-09 07:26:42',46,46,'A'),(2,'020043','FCO',4,'2014-01-09 07:27:03','2014-01-09 07:27:03',46,46,'A'),(2,'020044','VAS',2.35,'2014-06-27 12:32:19','2014-06-27 12:32:19',46,46,'A'),(2,'020047','VAS',2.35,'2014-06-27 12:32:51','2014-06-27 12:32:51',46,46,'A'),(2,'020048','VAS',2.35,'2014-06-27 12:32:42','2014-06-27 12:32:42',46,46,'A'),(2,'020049','VAS',2.35,'2014-06-27 12:33:13','2014-06-27 12:33:13',46,46,'A'),(2,'020052','VAS',2.35,'2014-06-27 12:32:30','2014-06-27 12:32:30',46,46,'A'),(2,'020053','BLS',4.2,'2014-01-09 07:39:38','2014-01-09 07:39:38',46,46,'A'),(2,'020054','VAS',1.19,'2014-06-27 12:17:39','2014-06-27 12:17:39',46,46,'A'),(2,'020055','VAS',0.00001,'2011-07-22 21:02:38','2011-07-22 21:02:38',14,14,'A'),(2,'020056','VAS',0.0001,'2011-08-11 21:41:48','2011-08-11 21:41:48',13,13,'A'),(2,'020057','VAS',0.00001,'2011-08-17 13:48:58','2011-08-17 13:48:58',16,16,'A'),(2,'020058','UND',1.5,'2013-12-18 12:11:49','2013-12-18 12:11:49',46,46,'A'),(2,'020059','UND',2.6,'2011-10-01 09:45:00','2011-10-01 09:45:00',17,17,'A'),(2,'020072','VAS',0.00001,'2011-12-12 17:15:13','2011-12-12 17:15:13',2,2,'A'),(2,'020073','VAS',0.01,'2011-11-12 00:58:54','2011-11-12 00:58:54',2,2,'A'),(2,'020090','UND',3.53,'2013-12-18 12:17:04','2013-12-18 12:17:04',46,46,'A'),(2,'020091','UND',3.53,'2013-12-18 12:17:32','2013-12-18 12:17:32',46,46,'A'),(2,'020092','UND',3.53,'2013-12-18 12:16:52','2013-12-18 12:16:52',46,46,'A'),(2,'020094','FCO',3.66,'2013-12-18 12:08:06','2013-12-18 12:08:06',46,46,'A'),(2,'020096','UND',2.23,'2014-06-27 13:03:45','2014-06-27 13:03:45',46,46,'A'),(2,'020097','BLS',2.23,'2014-06-27 13:03:56','2014-06-27 13:03:56',46,46,'A'),(2,'020098','UND',2.23,'2014-06-27 13:04:04','2014-06-27 13:04:04',46,46,'A'),(2,'020101','UND',3.53,'2013-12-18 12:17:16','2013-12-18 12:17:16',46,46,'A'),(2,'020110','UND',3.66,'2013-12-18 12:08:16','2013-12-18 12:08:16',46,46,'A'),(2,'020114','CAJ48',18.5,'2015-06-20 14:31:34','2015-06-20 14:31:34',46,46,'A'),(2,'020120','UND',0.85,'2014-06-27 12:35:19','2014-06-27 12:35:19',46,46,'A'),(2,'020121','FCO',0.85,'2014-06-27 12:35:39','2014-06-27 12:35:39',46,46,'A'),(2,'020122','UND',0.85,'2014-06-27 12:35:51','2014-06-27 12:35:51',46,46,'A'),(2,'020124','DSP25',1.68,'2014-06-27 13:10:20','2014-06-27 13:10:20',46,46,'A'),(2,'020125','DSP25',1.49,'2013-12-18 12:07:29','2013-12-18 12:07:29',46,46,'A'),(2,'020126','DSP25',1.49,'2013-12-18 12:01:07','2013-12-18 12:01:07',46,46,'A'),(2,'020127','DSP25',1.49,'2013-12-18 12:05:30','2013-12-18 12:05:30',46,46,'A'),(2,'020128','DSP100',5.37,'2013-12-18 12:07:19','2013-12-18 12:07:19',46,46,'A'),(2,'020129','DSP100',5.37,'2013-12-18 12:00:48','2013-12-18 12:00:48',46,46,'A'),(2,'020130','DSP25',1.39,'2013-12-18 12:18:18','2013-12-18 12:18:18',46,46,'A'),(2,'020131','UND',1.44,'2013-12-18 12:04:13','2013-12-18 12:04:13',46,46,'A'),(2,'020132','UND',1.44,'2013-12-18 12:01:37','2013-12-18 12:01:37',46,46,'A'),(2,'020133','UND',1.44,'2013-12-18 12:04:24','2013-12-18 12:04:24',46,46,'A'),(2,'020134','DSP100',6,'2013-12-18 12:17:45','2013-12-18 12:17:45',46,46,'A'),(2,'020136','DSP25',1.7,'2014-06-27 13:08:09','2014-06-27 13:08:09',46,46,'A'),(2,'020138','DSP25',1.7,'2014-06-27 13:19:24','2014-06-27 13:19:24',46,46,'A'),(2,'020139','DSP25',1.7,'2014-06-27 13:19:05','2014-06-27 13:19:05',46,46,'A'),(2,'020140','DSP25',1.49,'2013-12-18 12:19:57','2013-12-18 12:19:57',46,46,'A'),(2,'020141','DSP25',2.93,'2013-12-18 12:07:03','2013-12-18 12:07:03',46,46,'A'),(2,'020142','DSP25',1.54,'2013-12-18 12:06:42','2013-12-18 12:06:42',46,46,'A'),(2,'020143','DSP25',1.54,'2013-12-18 12:06:52','2013-12-18 12:06:52',46,46,'A'),(2,'020144','DSP25',1.52,'2014-06-27 12:41:55','2014-06-27 12:41:55',46,46,'A'),(2,'020145','DSP25',1.39,'2013-12-18 12:19:09','2013-12-18 12:19:09',46,46,'A'),(2,'020146','BLS',3.3,'2013-08-23 07:39:46','2013-08-23 07:39:46',46,46,'A'),(2,'020147','DSP100',5.37,'2013-12-18 12:05:19','2013-12-18 12:05:19',46,46,'A'),(2,'020148','FCO',5.58,'2013-12-18 12:07:45','2013-12-18 12:07:45',46,46,'A'),(2,'020149','FCO',5.58,'2013-12-18 12:07:56','2013-12-18 12:07:56',46,46,'A'),(2,'020150','DSP25',2.93,'2013-12-18 12:19:45','2013-12-18 12:19:45',46,46,'A'),(2,'020154','PAQ06',4.98,'2014-06-27 12:55:05','2014-06-27 12:55:05',46,46,'A'),(2,'020156','UND',0.8,'2015-07-09 17:24:09','2015-07-09 17:24:09',46,46,'A'),(2,'020163','PAQ12',3.74,'2015-09-19 20:09:45','2015-09-19 20:09:45',11,11,'A'),(2,'020164','UND',0.84251,'2015-07-05 10:43:54','2015-07-05 10:43:54',46,46,'A'),(2,'020165','UND',0.43,'2015-07-11 09:09:17','2015-07-11 09:09:17',46,46,'A'),(2,'020167','UND',0.8,'2015-07-09 17:24:30','2015-07-09 17:24:30',46,46,'A'),(2,'020168','UND',0.8,'2015-07-09 17:23:51','2015-07-09 17:23:51',46,46,'A'),(2,'020169','UND',0.39708,'2015-08-28 17:24:31','2015-08-28 17:24:31',11,11,'A'),(2,'020170','UND',0.78375,'2015-08-28 17:25:00','2015-08-28 17:25:00',11,11,'A'),(2,'020171','BLS',9,'2015-07-09 17:24:48','2015-07-09 17:24:48',46,46,'A'),(2,'020172','BLS',9,'2015-07-09 17:25:07','2015-07-09 17:25:07',46,46,'A'),(2,'020173','DSP20',3,'2015-07-09 17:25:45','2015-07-09 17:25:45',46,46,'A'),(2,'020174','DSP20',3,'2015-07-09 17:26:00','2015-07-09 17:26:00',46,46,'A'),(2,'020175','BLS',8,'2015-07-09 17:25:26','2015-07-09 17:25:26',46,46,'A'),(2,'020176','DSP50',22.31,'2015-07-09 17:21:48','2015-07-09 17:21:48',46,46,'A'),(2,'020179','BLS25',10.2,'2015-08-03 09:47:45','2015-08-03 09:47:45',11,11,'A'),(2,'030001','UND',1.01,'2011-06-25 11:23:42','2011-06-25 11:23:42',1,1,'A'),(2,'030002','DSP18',7.53,'2011-06-25 11:23:42','2011-06-25 11:23:42',1,1,'A'),(2,'030003','UND',2.164,'2015-09-03 13:00:41','2015-09-03 13:00:41',11,11,'A'),(2,'030004','UND',1.688,'2014-02-14 14:06:20','2014-02-14 14:06:20',46,46,'A'),(2,'030005','UND',1.688,'2014-02-14 14:06:30','2014-02-14 14:06:30',46,46,'A'),(2,'030006','UND',1.688,'2014-02-14 14:06:48','2014-02-14 14:06:48',46,46,'A'),(2,'030007','UND',1.6018,'2015-10-16 07:00:43','2015-10-16 07:00:43',11,11,'A'),(2,'030008','UND',1.27,'2011-06-25 11:23:42','2011-06-25 11:23:42',1,1,'A'),(2,'030009','UND',2.51,'2011-06-25 11:23:42','2011-06-25 11:23:42',1,1,'A'),(2,'030010','DSP18',7.8,'2011-08-18 19:57:02','2011-08-18 19:57:02',17,17,'A'),(2,'030011','UND',1.25,'2011-06-25 11:23:42','2011-06-25 11:23:42',1,1,'A'),(2,'030012','UND',1.08,'2012-04-29 17:45:10','2012-04-29 17:45:10',46,46,'A'),(2,'030013','UND',1.68,'2011-06-25 11:23:43','2011-06-25 11:23:43',1,1,'A'),(2,'030014','DSP18',7.8,'2011-08-18 15:47:32','2011-08-18 15:47:32',17,17,'A'),(2,'030015','DSP18',7.8,'2011-08-18 15:48:04','2011-08-18 15:48:04',17,17,'A'),(2,'030016','DSP18',7.8,'2011-08-18 16:36:27','2011-08-18 16:36:27',17,17,'A'),(2,'030017','UND',1.5,'2013-09-27 07:49:49','2013-09-27 07:49:49',46,46,'A'),(2,'030018','UND',1.5,'2013-09-27 07:49:57','2013-09-27 07:49:57',46,46,'A'),(2,'030019','UND',1.12,'2011-06-25 11:23:43','2011-06-25 11:23:43',1,1,'A'),(2,'030020','DSP18',7.8,'2011-08-18 15:48:44','2011-08-18 15:48:44',17,17,'A'),(2,'030021','JAR36',19.45,'2015-10-03 16:00:26','2015-10-03 16:00:26',11,11,'A'),(2,'030025','DSP36',18,'2012-11-08 10:53:48','2012-11-08 10:53:48',16,16,'A'),(2,'030026','DSP18',22.21,'2014-02-14 13:57:57','2014-02-14 13:57:57',46,46,'A'),(2,'030027','JAR36',16.09,'2011-06-25 11:23:43','2011-06-25 11:23:43',1,1,'A'),(2,'030028','UND',1.27,'2011-06-25 11:23:44','2011-06-25 11:23:44',1,1,'A'),(2,'030029','DSP18',7.8,'2011-08-18 15:49:58','2011-08-18 15:49:58',17,17,'A'),(2,'030030','DSP18',7.8,'2011-08-18 15:50:15','2011-08-18 15:50:15',17,17,'A'),(2,'030031','UND',1.79,'2013-07-11 13:42:09','2013-07-11 13:42:09',46,46,'A'),(2,'030033','UND',1.298,'2015-06-26 15:39:17','2015-06-26 15:39:17',11,11,'A'),(2,'030034','UND',1.98,'2014-05-28 13:02:12','2014-05-28 13:02:12',46,46,'A'),(2,'030035','UND',5.4,'2013-02-22 08:19:59','2013-02-22 08:19:59',46,46,'A'),(2,'030036','UND',1.35,'2015-02-17 16:06:57','2015-02-17 16:06:57',11,11,'A'),(2,'030037','UND',1.6,'2013-07-11 13:40:02','2013-07-11 13:40:02',46,46,'A'),(2,'030038','UND',1.6,'2013-07-11 13:40:10','2013-07-11 13:40:10',46,46,'A'),(2,'030039','UND',2.07,'2013-07-11 13:42:40','2013-07-11 13:42:40',46,46,'A'),(2,'030040','DSP36',56,'2015-07-04 17:54:22','2015-07-04 17:54:22',11,11,'A'),(2,'030042','UND',1.625,'2014-02-14 14:16:40','2014-02-14 14:16:40',46,46,'A'),(2,'030043','UND',5.2,'2015-05-15 21:15:14','2015-05-15 21:15:14',2,2,'A'),(2,'030044','DSP12',5.85,'2012-05-01 10:42:12','2012-05-01 10:42:12',46,46,'A'),(2,'030045','DSP12',5.85,'2012-05-01 10:42:27','2012-05-01 10:42:27',46,46,'A'),(2,'030046','DSP12',5.85,'2012-05-01 10:42:40','2012-05-01 10:42:40',46,46,'A'),(2,'030047','DSP12',5.85,'2012-05-01 10:42:52','2012-05-01 10:42:52',46,46,'A'),(2,'030048','DSP12',5.85,'2012-05-01 10:43:06','2012-05-01 10:43:06',46,46,'A'),(2,'030049','DSP12',5.85,'2012-05-01 10:43:17','2012-05-01 10:43:17',46,46,'A'),(2,'030050','UND',1.2,'2013-04-26 11:36:30','2013-04-26 11:36:30',46,46,'A'),(2,'030051','UND',1.2,'2013-04-26 11:36:54','2013-04-26 11:36:54',46,46,'A'),(2,'030052','UND',5.4,'2013-02-22 08:20:09','2013-02-22 08:20:09',46,46,'A'),(2,'030056','BLS',31.11,'2015-06-26 15:37:57','2015-06-26 15:37:57',11,11,'A'),(2,'030057','BLS',25,'2015-06-26 15:40:22','2015-06-26 15:40:22',11,11,'A'),(2,'030062','BLS',30,'2015-04-18 13:02:31','2015-04-18 13:02:31',11,11,'A'),(2,'030063','UND',1.70324,'2015-09-19 19:29:38','2015-09-19 19:29:38',11,11,'A'),(2,'030064','UND',5.4,'2013-02-22 08:19:50','2013-02-22 08:19:50',46,46,'A'),(2,'030065','BLS',30,'2015-04-18 13:02:07','2015-04-18 13:02:07',11,11,'A'),(2,'030066','BLS',30,'2015-09-25 21:33:24','2015-09-25 21:33:24',2,2,'A'),(2,'030068','UND',2.214,'2014-02-14 13:09:40','2014-02-14 13:09:40',46,46,'A'),(2,'030069','UND',1.107,'2014-02-14 13:33:27','2014-02-14 13:33:27',46,46,'A'),(2,'030070','UND',2.03,'2013-07-11 13:40:45','2013-07-11 13:40:45',46,46,'A'),(2,'030071','UND',2.164,'2015-05-18 15:31:08','2015-05-18 15:31:08',11,11,'A'),(2,'030072','UND',2.164,'2015-05-18 15:31:22','2015-05-18 15:31:22',11,11,'A'),(2,'030073','UND',3.94,'2015-04-23 11:01:54','2015-04-23 11:01:54',11,11,'A'),(2,'030076','UND',6.278,'2014-02-14 14:11:56','2014-02-14 14:11:56',46,46,'A'),(2,'030080','UND',2.41477,'2013-06-22 10:10:34','2013-06-22 10:10:34',46,46,'A'),(2,'030081','UND',2.41477,'2013-06-22 10:10:45','2013-06-22 10:10:45',46,46,'A'),(2,'030082','UND',2.41477,'2013-06-22 10:12:22','2013-06-22 10:12:22',46,46,'A'),(2,'030083','UND',6.4412,'2013-06-22 10:11:22','2013-06-22 10:11:22',46,46,'A'),(2,'030085','BLS',28.88,'2014-01-28 15:37:49','2014-01-28 15:37:49',46,46,'A'),(2,'030087','PAQ4',6.5,'2013-07-18 09:39:23','2013-07-18 09:39:23',46,46,'A'),(2,'030090','BLS',30.6,'2015-09-25 21:33:47','2015-09-25 21:33:47',11,11,'A'),(2,'030092','UND',1.49,'2015-03-25 15:42:09','2015-03-25 15:42:09',11,11,'A'),(2,'040003','UND',7.8,'2011-06-25 11:23:46','2011-06-25 11:23:46',1,1,'A'),(2,'040039','MAYA24',1.942,'2014-07-08 15:10:00','2014-07-08 15:10:00',46,46,'A'),(2,'040040','FCO',14,'2014-04-15 14:57:33','2014-04-15 14:57:33',46,46,'A'),(2,'040041','FCO',14.5,'2014-04-15 14:57:42','2014-04-15 14:57:42',46,46,'A'),(2,'040042','TP',8.5,'2014-04-22 15:17:02','2014-04-22 15:17:02',46,46,'A'),(2,'040043','DSP',6,'2014-04-22 15:17:11','2014-04-22 15:17:11',46,46,'A'),(2,'040044','DSP',9,'2014-04-22 15:17:21','2014-04-22 15:17:21',46,46,'A'),(2,'040045','DSP30',8.5,'2014-04-22 15:17:30','2014-04-22 15:17:30',46,46,'A'),(2,'040046','DSP',8.5,'2014-04-22 15:17:42','2014-04-22 15:17:42',46,46,'A'),(2,'040047','TAP',18.5,'2014-04-22 15:18:05','2014-04-22 15:18:05',46,46,'A'),(2,'040048','TAP',10.5,'2014-04-22 15:18:15','2014-04-22 15:18:15',46,46,'A'),(2,'040066','BLS',4.42,'2014-10-15 12:24:52','2014-10-15 12:24:52',46,46,'A'),(2,'040067','BLS',3.2,'2014-10-31 17:17:39','2014-10-31 17:17:39',46,46,'A'),(2,'040068','TAP',12,'2015-02-13 22:25:45','2015-02-13 22:25:45',11,11,'A'),(2,'050006','PAQ03',0.95,'2015-05-08 19:02:27','2015-05-08 19:02:27',46,46,'A'),(2,'050014','PAQ',0.875,'2015-07-20 08:10:47','2015-07-20 08:10:47',11,11,'A'),(2,'050016','PAQ',0.875,'2015-07-20 08:11:00','2015-07-20 08:11:00',11,11,'A'),(2,'050024','KGR',5.5,'2015-04-11 18:56:01','2015-04-11 18:56:01',2,2,'A'),(2,'050046','UND',0.00001,'2014-01-31 16:17:46','2014-01-31 16:17:46',46,46,'A'),(2,'060027','DSP100',3.5,'2015-03-26 18:52:47','2015-03-26 18:52:47',2,2,'A'),(2,'070010','BLS',4.2,'2013-10-03 10:41:25','2013-10-03 10:41:25',46,46,'A'),(2,'070011','TIRA24',8.74,'2013-10-03 10:41:11','2013-10-03 10:41:11',46,46,'A'),(2,'070012','DSP',19.1,'2013-10-03 10:41:53','2013-10-03 10:41:53',46,46,'A'),(2,'070013','BLS',5.5,'2015-04-04 09:02:01','2015-04-04 09:02:01',11,11,'A'),(2,'070014','BLS',5,'2015-03-07 16:28:22','2015-03-07 16:28:22',11,11,'A'),(2,'070015','BLS',5,'2015-03-07 16:29:41','2015-03-07 16:29:41',11,11,'A'),(2,'070016','BLS',4.422,'2015-03-07 16:38:43','2015-03-07 16:38:43',11,11,'A'),(2,'070017','BLS',4.422,'2015-03-07 16:39:24','2015-03-07 16:39:24',11,11,'A'),(2,'070018','BLS',4.422,'2015-03-07 16:40:23','2015-03-07 16:40:23',11,11,'A'),(2,'080001','UND',0.416,'2015-03-12 17:33:13','2015-03-12 17:33:13',11,11,'A'),(2,'080002','UND',0.796,'2015-03-09 08:08:17','2015-03-09 08:08:17',11,11,'A'),(2,'080004','UND',6.037,'2015-03-17 01:07:30','2015-03-17 01:07:30',11,11,'A'),(2,'080005','UND',2.685,'2015-03-09 08:17:19','2015-03-09 08:17:19',11,11,'A'),(2,'080006','UND',0.75,'2014-11-25 11:59:06','2014-11-25 11:59:06',46,46,'A'),(2,'080007','UND',2.685,'2015-03-09 08:16:46','2015-03-09 08:16:46',11,11,'A'),(2,'080008','UND',2.685,'2015-03-09 08:17:03','2015-03-09 08:17:03',11,11,'A'),(2,'080009','UND',0.75,'2014-11-25 11:59:14','2014-11-25 11:59:14',46,46,'A'),(2,'080010','UND',0.75,'2014-11-25 11:59:23','2014-11-25 11:59:23',46,46,'A'),(2,'080011','UND',2.12,'2015-02-23 18:08:39','2015-02-23 18:08:39',11,11,'A'),(2,'080012','UND',2.12,'2015-02-23 18:07:41','2015-02-23 18:07:41',11,11,'A'),(2,'080013','UND',2.12,'2015-02-23 18:08:01','2015-02-23 18:08:01',11,11,'A'),(2,'080014','UND',0.82,'2015-02-23 18:08:58','2015-02-23 18:08:58',11,11,'A'),(2,'080015','UND',1.4333,'2014-11-25 12:09:46','2014-11-25 12:09:46',46,46,'A'),(2,'080016','UND',3.38,'2014-12-05 22:38:37','2014-12-05 22:38:37',46,46,'A'),(2,'080017','UND',3.233,'2015-03-10 12:38:33','2015-03-10 12:38:33',11,11,'A'),(2,'080018','UND',1.667,'2014-11-25 12:01:42','2014-11-25 12:01:42',46,46,'A'),(2,'080019','UND',1.667,'2014-11-25 12:03:57','2014-11-25 12:03:57',46,46,'A'),(2,'080020','UND',4.26,'2015-02-23 18:19:35','2015-02-23 18:19:35',11,11,'A'),(2,'080021','UND',4.26,'2015-02-23 18:20:23','2015-02-23 18:20:23',11,11,'A'),(2,'080022','UND',1.5,'2014-11-25 12:01:10','2014-11-25 12:01:10',46,46,'A'),(2,'080023','UND',0.6093,'2015-03-09 08:22:11','2015-03-09 08:22:11',11,11,'A'),(2,'080024','UND',0.6093,'2015-03-09 08:21:36','2015-03-09 08:21:36',11,11,'A'),(2,'080025','DSP12',17.12,'2015-02-23 18:04:39','2015-02-23 18:04:39',11,11,'A'),(2,'080026','DSP',13.2,'2015-02-12 16:48:10','2015-02-12 16:48:10',11,11,'A'),(2,'080028','UND',6.037,'2015-03-17 01:05:49','2015-03-17 01:05:49',11,11,'A'),(2,'080029','UND',1.5,'2014-12-05 19:39:17','2014-12-05 19:39:17',46,46,'A'),(2,'080030','DSP',19.68,'2015-02-23 18:05:15','2015-02-23 18:05:15',11,11,'A'),(2,'080031','DSP',19.6,'2015-01-21 08:36:35','2015-01-21 08:36:35',2,2,'A'),(2,'080032','UND',4.17,'2015-01-21 08:39:46','2015-01-21 08:39:46',2,2,'A'),(2,'080033','UND',4.17,'2015-01-21 08:40:09','2015-01-21 08:40:09',2,2,'A'),(2,'080034','UND',4.17,'2015-01-21 08:40:20','2015-01-21 08:40:20',2,2,'A'),(2,'080035','UND',4.17,'2015-01-21 08:42:01','2015-01-21 08:42:01',2,2,'A'),(2,'080036','UND',3.266,'2015-01-21 08:43:57','2015-01-21 08:43:57',2,2,'A'),(2,'080037','UND',2.91,'2015-01-21 08:45:33','2015-01-21 08:45:33',2,2,'A'),(2,'080038','UND',3.191,'2015-01-21 08:47:04','2015-01-21 08:47:04',2,2,'A'),(2,'080039','UND',1.727,'2015-02-12 17:34:42','2015-02-12 17:34:42',11,11,'A'),(2,'080040','BLS',3.274,'2015-02-12 17:30:06','2015-02-12 17:30:06',11,11,'A'),(2,'080041','UND',3.274,'2015-02-12 17:30:24','2015-02-12 17:30:24',11,11,'A'),(2,'080042','UND',53.11,'2015-02-12 17:31:50','2015-02-12 17:31:50',11,11,'A'),(2,'090002','BLS',4.8466,'2015-07-15 12:06:50','2015-07-15 12:06:50',11,11,'A'),(2,'090003','BLS',4.8466,'2015-07-15 12:09:37','2015-07-15 12:09:37',11,11,'A'),(2,'090004','BLS',4.8466,'2015-07-15 12:10:24','2015-07-15 12:10:24',11,11,'A'),(2,'090005','BLS',4.8466,'2015-07-15 12:06:32','2015-07-15 12:06:32',11,11,'A'),(2,'090006','BLS',4.8466,'2015-07-15 12:10:11','2015-07-15 12:10:11',11,11,'A'),(2,'090007','BLS',4.68,'2014-10-17 17:17:06','2014-10-17 17:17:06',46,46,'A'),(2,'090008','BLS',4.8466,'2015-07-15 12:07:20','2015-07-15 12:07:20',11,11,'A'),(2,'090010','BLS',4.193,'2015-07-15 12:13:35','2015-07-15 12:13:35',11,11,'A'),(2,'090011','DSP',6.67,'2014-10-17 17:23:23','2014-10-17 17:23:23',46,46,'A'),(2,'090012','DSP',6.95,'2015-11-03 17:41:09','2015-11-03 17:41:09',2,2,'A'),(2,'090013','DSP',6.95,'2015-11-03 17:41:49','2015-11-03 17:41:49',2,2,'A'),(2,'090014','DSP50',3.63,'2014-10-17 17:19:42','2014-10-17 17:19:42',46,46,'A'),(2,'090015','DSP50',3.63,'2014-10-17 17:19:53','2014-10-17 17:19:53',46,46,'A'),(2,'090016','DSP',7.23,'2015-07-15 12:36:05','2015-07-15 12:36:05',11,11,'A'),(2,'090017','DSP',3.63,'2014-10-17 17:20:02','2014-10-17 17:20:02',46,46,'A'),(2,'090018','DSP50',3.63,'2014-10-17 17:20:14','2014-10-17 17:20:14',46,46,'A'),(2,'090020','DSP',6.52,'2014-10-17 17:21:51','2014-10-17 17:21:51',46,46,'A'),(2,'090021','DSP',5.14,'2014-10-17 17:32:12','2014-10-17 17:32:12',46,46,'A'),(2,'090022','DSP',5.14,'2014-10-17 17:32:21','2014-10-17 17:32:21',46,46,'A'),(2,'090023','DSP',5.14,'2014-10-17 17:32:30','2014-10-17 17:32:30',46,46,'A'),(2,'090025','FCO',17.68,'2014-06-30 16:28:58','2014-06-30 16:28:58',46,46,'A'),(2,'090027','BLS',3.35,'2014-10-17 17:23:00','2014-10-17 17:23:00',46,46,'A'),(2,'090028','BLS',3.5666,'2015-08-03 16:41:58','2015-08-03 16:41:58',11,11,'A'),(2,'090029','BLS',4.431,'2015-07-15 12:31:56','2015-07-15 12:31:56',11,11,'A'),(2,'090030','DSP50',3.82,'2014-10-17 17:31:21','2014-10-17 17:31:21',46,46,'A'),(2,'090031','DISP40',5.55,'2014-10-17 17:25:14','2014-10-17 17:25:14',46,46,'A'),(2,'090032','DISP15',7.15,'2014-10-17 17:25:34','2014-10-17 17:25:34',46,46,'A'),(2,'090033','DSP100',6.43,'2014-10-17 17:24:51','2014-10-17 17:24:51',46,46,'A'),(2,'090034','DSP100',6.43,'2014-10-17 17:35:09','2014-10-17 17:35:09',46,46,'A'),(2,'090035','DISP40',5.5,'2014-06-30 16:16:01','2014-06-30 16:16:01',46,46,'A'),(2,'090036','BLS30',2.07,'2014-10-17 17:26:13','2014-10-17 17:26:13',46,46,'A'),(2,'090037','BOL55',2.89,'2014-10-17 17:23:51','2014-10-17 17:23:51',46,46,'A'),(2,'090038','BOL55',2.53,'2014-10-17 17:24:01','2014-10-17 17:24:01',46,46,'A'),(2,'090039','BLS110',2.96,'2014-10-17 17:26:42','2014-10-17 17:26:42',46,46,'A'),(2,'090040','FCO',17.56,'2014-06-30 16:35:28','2014-06-30 16:35:28',46,46,'A'),(2,'090041','DSP50',3.63,'2014-10-17 17:20:44','2014-10-17 17:20:44',46,46,'A'),(2,'090042','FCO',14,'2014-07-02 09:52:27','2014-07-02 09:52:27',46,46,'A'),(2,'090043','BLS',6.43,'2014-10-17 17:29:33','2014-10-17 17:29:33',46,46,'A'),(2,'090044','TAP',13.5,'2014-10-17 17:35:46','2014-10-17 17:35:46',46,46,'A'),(2,'090046','BLS',4.8466,'2015-07-15 12:11:15','2015-07-15 12:11:15',11,11,'A'),(2,'090047','UND',2.25,'2014-11-07 17:36:53','2014-11-07 17:36:53',46,46,'A'),(2,'090048','UND',4.35,'2015-05-25 17:22:15','2015-05-25 17:22:15',11,11,'A'),(2,'090050','DSP',5.7,'2014-11-18 15:10:39','2014-11-18 15:10:39',46,46,'A'),(2,'090051','BLS',4.96,'2014-11-21 20:28:30','2014-11-21 20:28:30',46,46,'A'),(2,'090059','BLS',3.8,'2015-03-22 23:22:12','2015-03-22 23:22:12',11,11,'A'),(2,'090060','BLS',4.5,'2015-09-05 17:54:56','2015-09-05 17:54:56',11,11,'A'),(2,'090062','DSP',7.62,'2015-06-05 17:14:34','2015-06-05 17:14:34',46,46,'A'),(2,'090063','BLS',9.2,'2015-04-24 16:41:16','2015-04-24 16:41:16',46,46,'A'),(2,'100004','BLS',26.31,'2014-03-26 15:15:27','2014-03-26 15:15:27',46,46,'A'),(2,'100009','DSP',14.31,'2014-10-10 11:13:14','2014-10-10 11:13:14',46,46,'A'),(2,'100010','DSP',7.99,'2014-10-10 11:13:25','2014-10-10 11:13:25',46,46,'A'),(2,'100011','DSP',10.17,'2014-10-10 11:13:40','2014-10-10 11:13:40',46,46,'A'),(2,'100012','UND',19.56,'2014-10-10 11:13:51','2014-10-10 11:13:51',46,46,'A'),(2,'100013','BLS24',4.45,'2014-10-10 11:14:03','2014-10-10 11:14:03',46,46,'A'),(2,'100015','UND',12.66,'2014-10-10 11:14:25','2014-10-10 11:14:25',46,46,'A'),(2,'100016','UND',4.5,'2014-10-10 11:14:12','2014-10-10 11:14:12',46,46,'A'),(2,'100017','TAP',19.83,'2014-11-28 20:45:33','2014-11-28 20:45:33',46,46,'A'),(2,'110006','UND',0.73,'2014-04-10 15:18:19','2014-04-10 15:18:19',46,46,'A'),(2,'110007','UND',0.365,'2014-04-11 12:46:40','2014-04-11 12:46:40',46,46,'A'),(2,'110009','UND',1.184,'2014-03-22 09:44:22','2014-03-22 09:44:22',46,46,'A'),(2,'110010','UND',1.55,'2014-10-08 08:27:22','2014-10-08 08:27:22',46,46,'A'),(2,'110011','UND',0.62,'2014-04-11 14:36:39','2014-04-11 14:36:39',46,46,'A'),(2,'110012','UND',0.62,'2014-04-11 14:37:03','2014-04-11 14:37:03',46,46,'A'),(2,'110013','UND',1.27,'2015-03-17 19:31:09','2015-03-17 19:31:09',2,2,'A'),(2,'110015','UND',0.62,'2014-04-11 14:36:51','2014-04-11 14:36:51',46,46,'A'),(2,'110016','UND',0.62,'2014-04-11 14:37:15','2014-04-11 14:37:15',46,46,'A'),(2,'110017','UND',0.62,'2014-04-11 14:37:51','2014-04-11 14:37:51',46,46,'A'),(2,'110018','UND',0.62,'2014-04-11 14:37:26','2014-04-11 14:37:26',46,46,'A'),(2,'110019','UND',0.62,'2014-04-11 14:37:35','2014-04-11 14:37:35',46,46,'A'),(2,'110021','UND',1.32,'2014-06-20 08:29:04','2014-06-20 08:29:04',46,46,'A'),(2,'110022','UND',1.06,'2014-06-20 08:28:26','2014-06-20 08:28:26',46,46,'A'),(2,'110024','UND',1.52,'2012-04-24 17:55:16','2012-04-24 17:55:16',46,46,'A'),(2,'110025','UND',0.981,'2014-04-11 15:08:06','2014-04-11 15:08:06',46,46,'A'),(2,'110027','UND',0.62,'2014-04-11 14:36:24','2014-04-11 14:36:24',46,46,'A'),(2,'110028','UND',1.08542,'2012-11-08 16:41:04','2012-11-08 16:41:04',16,16,'A'),(2,'110029','UND',1.08542,'2012-11-08 16:41:17','2012-11-08 16:41:17',16,16,'A'),(2,'110032','UND',2.533,'2013-07-18 19:03:12','2013-07-18 19:03:12',1,1,'A'),(2,'110033','UND',2.75,'2014-10-08 08:27:44','2014-10-08 08:27:44',46,46,'A'),(2,'110034','UND',2.44,'2014-01-13 10:05:54','2014-01-13 10:05:54',46,46,'A'),(2,'120068','UND',0.792,'2014-05-24 13:56:32','2014-05-24 13:56:32',46,46,'A'),(2,'120069','BOT',0.934,'2014-04-04 16:34:19','2014-04-04 16:34:19',46,46,'A'),(2,'130001','UND',2.85,'2015-09-16 14:57:01','2015-09-16 14:57:01',11,11,'A'),(2,'130002','UND',0.375,'2015-09-16 14:55:11','2015-09-16 14:55:11',11,11,'A'),(2,'130003','UND',0.38333,'2014-01-17 21:43:15','2014-01-17 21:43:15',46,46,'A'),(2,'130004','UND',0.3917,'2014-02-07 16:02:32','2014-02-07 16:02:32',46,46,'A'),(2,'130005','UND',0.38333,'2014-01-17 21:44:54','2014-01-17 21:44:54',46,46,'A'),(2,'130006','UND',0.3958333,'2015-10-14 15:27:51','2015-10-14 15:27:51',46,46,'A'),(2,'130007','UND',0.38333,'2014-01-17 22:09:02','2014-01-17 22:09:02',46,46,'A'),(2,'130008','UND',0.395833,'2015-10-14 15:27:36','2015-10-14 15:27:36',46,46,'A'),(2,'130010','UND',0.38333,'2014-01-17 21:42:13','2014-01-17 21:42:13',46,46,'A'),(2,'130011','UND',0.375,'2015-09-16 14:55:43','2015-09-16 14:55:43',11,11,'A'),(2,'130013','UND',0.38333,'2014-01-17 22:10:53','2014-01-17 22:10:53',46,46,'A'),(2,'130014','UND',0.375,'2015-10-29 23:03:31','2015-10-29 23:03:31',11,11,'A'),(2,'130015','UND',0.80415,'2013-12-19 13:37:51','2013-12-19 13:37:51',46,46,'A'),(2,'130016','UND',0.38333,'2014-01-17 21:50:35','2014-01-17 21:50:35',46,46,'A'),(2,'130017','UND',0.80415,'2013-12-19 13:37:29','2013-12-19 13:37:29',46,46,'A'),(2,'130018','UND',0.80415,'2013-12-19 13:37:09','2013-12-19 13:37:09',46,46,'A'),(2,'130019','UND',0.375,'2015-09-16 14:56:16','2015-09-16 14:56:16',11,11,'A'),(2,'130021','UND',0.799,'2013-12-19 13:30:15','2013-12-19 13:30:15',46,46,'A'),(2,'130022','UND',0.375,'2015-09-16 14:56:02','2015-09-16 14:56:02',11,11,'A'),(2,'130023','UND',0.38333,'2014-01-17 22:07:45','2014-01-17 22:07:45',46,46,'A'),(2,'130024','UND',0.8333,'2013-11-29 15:23:46','2013-11-29 15:23:46',46,46,'A'),(2,'130027','UND',0.38333,'2014-01-17 21:41:22','2014-01-17 21:41:22',46,46,'A'),(2,'130032','UND',0.375,'2015-09-16 14:44:27','2015-09-16 14:44:27',11,11,'A'),(2,'130033','UND',0.375,'2015-08-31 10:20:34','2015-08-31 10:20:34',11,11,'A'),(2,'130042','UND',0.0001,'2014-05-27 15:06:27','2014-05-27 15:06:27',46,46,'A'),(2,'130043','UND',0.0001,'2014-05-27 15:06:39','2014-05-27 15:06:39',46,46,'A'),(2,'130046','UND',0.8,'2013-11-18 14:36:49','2013-11-18 14:36:49',46,46,'A'),(2,'130047','UND',0.8,'2013-11-18 14:35:53','2013-11-18 14:35:53',46,46,'A'),(2,'130048','UND',0.0001,'2014-05-27 15:06:13','2014-05-27 15:06:13',46,46,'A'),(2,'130049','UND',0.38333,'2014-11-21 09:39:07','2014-11-21 09:39:07',46,46,'A'),(2,'140019','DSP20',14.65,'2015-06-30 17:25:41','2015-06-30 17:25:41',46,46,'A'),(2,'140022','DSP32',11.62,'2015-06-30 17:25:15','2015-06-30 17:25:15',46,46,'A'),(2,'140023','DSP12',5.22,'2015-06-30 17:20:40','2015-06-30 17:20:40',1,1,'A'),(2,'140026','DSP24',9.88,'2015-06-30 17:24:59','2015-06-30 17:24:59',46,46,'A'),(2,'140027','DSP24',7.5,'2015-09-19 21:07:27','2015-09-19 21:07:27',11,11,'A'),(2,'140028','PAQ06',2.11,'2015-06-30 17:42:30','2015-06-30 17:42:30',46,46,'A'),(2,'140029','PAQ06',2.11,'2015-06-30 17:44:13','2015-06-30 17:44:13',46,46,'A'),(2,'140030','PAQ06',4.22,'2015-06-30 17:43:57','2015-06-30 17:43:57',46,46,'A'),(2,'140032','PAQ06',3.03,'2015-06-30 17:40:36','2015-06-30 17:40:36',46,46,'A'),(2,'140036','PAQ06',2.44,'2015-06-30 17:40:53','2015-06-30 17:40:53',46,46,'A'),(2,'140037','PAQ06',4.82,'2015-06-30 17:23:09','2015-06-30 17:23:09',46,46,'A'),(2,'140041','UND',0.87,'2015-06-30 17:42:45','2015-06-30 17:42:45',46,46,'A'),(2,'140042','UND',0.41,'2015-06-30 17:22:49','2015-06-30 17:22:49',46,46,'A'),(2,'140043','BLS100',4.11,'2015-06-30 17:23:41','2015-06-30 17:23:41',46,46,'A'),(2,'140052','UND',0.87,'2015-06-30 17:43:37','2015-06-30 17:43:37',46,46,'A'),(2,'140058','DSP',11.07,'2015-06-30 17:41:35','2015-06-30 17:41:35',46,46,'A'),(2,'140062','PAQ06',2.55,'2015-06-30 17:40:19','2015-06-30 17:40:19',46,46,'A'),(2,'140068','UND',0.92,'2015-06-30 17:42:15','2015-06-30 17:42:15',46,46,'A'),(2,'140069','UND',2.05,'2015-06-30 17:26:43','2015-06-30 17:26:43',46,46,'A'),(2,'140070','UND',2.05,'2015-06-30 17:27:02','2015-06-30 17:27:02',46,46,'A'),(2,'140071','UND',2.05,'2015-06-30 17:25:59','2015-06-30 17:25:59',46,46,'A'),(2,'140088','BLS',9.24,'2015-06-30 17:41:16','2015-06-30 17:41:16',46,46,'A'),(2,'140100','UND',0.71,'2015-06-30 17:41:59','2015-06-30 17:41:59',46,46,'A'),(2,'160025','DSP',6,'2015-10-23 21:58:55','2015-10-23 21:58:55',2,2,'A'),(2,'160028','UND',1,'2015-10-23 21:58:38','2015-10-23 21:58:38',2,2,'A'),(2,'160033','DSP',8.7,'2015-10-23 21:58:14','2015-10-23 21:58:14',2,2,'A'),(2,'170008','BLS',1.85,'2015-11-09 15:24:11','2015-11-09 15:24:11',11,11,'A'),(2,'170018','BLS',16,'2015-10-22 12:54:54','2015-10-22 12:54:54',11,11,'A'),(2,'170019','BLS',19,'2015-10-22 12:55:20','2015-10-22 12:55:20',11,11,'A'),(2,'170020','BLS',3.6,'2014-05-08 12:09:19','2014-05-08 12:09:19',46,46,'A'),(2,'170021','FCO',12.5,'2014-10-10 19:44:03','2014-10-10 19:44:03',46,46,'A'),(2,'170022','BLS',13.5,'2015-10-22 12:53:33','2015-10-22 12:53:33',11,11,'A'),(2,'170024','MAY60',1.5,'2015-10-14 15:23:59','2015-10-14 15:23:59',46,46,'A'),(2,'170027','TAP',15,'2015-03-06 16:27:49','2015-03-06 16:27:49',11,11,'A'),(2,'170028','TAP',18,'2014-12-16 16:17:58','2014-12-16 16:17:58',46,46,'A'),(2,'170029','TAP',9.5,'2015-03-06 16:28:26','2015-03-06 16:28:26',11,11,'A'),(2,'170030','TAP',14,'2015-03-06 16:28:45','2015-03-06 16:28:45',11,11,'A'),(2,'170035','KGR',2.5,'2015-07-06 10:52:04','2015-07-06 10:52:04',11,11,'A'),(2,'170057','KGR',3.3,'2015-07-06 10:51:40','2015-07-06 10:51:40',11,11,'A'),(2,'170061','PAQ',12.5,'2015-09-15 19:21:38','2015-09-15 19:21:38',11,11,'A'),(2,'170071','BLS',22.5,'2015-10-22 12:53:04','2015-10-22 12:53:04',11,11,'A'),(2,'170072','BLS',9.5,'2015-10-22 13:00:25','2015-10-22 13:00:25',11,11,'A'),(2,'170073','BLS',23.6,'2015-10-22 12:55:42','2015-10-22 12:55:42',11,11,'A'),(2,'170074','BLS',18.5,'2015-10-22 12:56:03','2015-10-22 12:56:03',11,11,'A'),(2,'170075','BLS',10.5,'2015-10-22 12:54:11','2015-10-22 12:54:11',11,11,'A'),(2,'170076','BLS',10.25,'2015-10-22 12:57:04','2015-10-22 12:57:04',11,11,'A'),(2,'170078','BLS',10.25,'2015-10-22 12:57:33','2015-10-22 12:57:33',11,11,'A'),(2,'170079','BLS',20,'2015-10-22 12:58:13','2015-10-22 12:58:13',11,11,'A'),(2,'170080','BLS',12,'2015-10-22 12:58:37','2015-10-22 12:58:37',11,11,'A'),(2,'170081','UND',3.6,'2015-10-28 10:21:21','2015-10-28 10:21:21',11,11,'A'),(2,'170083','TIR20',1,'2015-10-29 04:09:36','2015-10-29 04:09:36',46,46,'A'),(2,'170084','TIR20',1,'2015-10-29 04:09:57','2015-10-29 04:09:57',46,46,'A'),(2,'170085','TIR20',1,'2015-10-29 04:10:18','2015-10-29 04:10:18',46,46,'A'),(2,'170086','TIR20',1,'2015-10-29 04:10:40','2015-10-29 04:10:40',46,46,'A'),(2,'170087','TIR20',1,'2015-10-29 04:11:13','2015-10-29 04:11:13',46,46,'A'),(2,'170088','TIR20',1,'2015-10-29 04:11:46','2015-10-29 04:11:46',46,46,'A'),(2,'170089','TIR20',1,'2015-10-29 04:12:02','2015-10-29 04:12:02',46,46,'A'),(2,'170091','BLS',4,'2015-11-09 15:16:33','2015-11-09 15:16:33',11,11,'A'),(2,'180001','UND',2.4,'2014-11-26 08:53:41','2014-11-26 08:53:41',46,46,'A'),(2,'180002','UND',2.4,'2014-11-26 08:53:50','2014-11-26 08:53:50',46,46,'A'),(2,'180003','UND',2.4,'2014-11-26 08:53:57','2014-11-26 08:53:57',46,46,'A'),(2,'180004','UND',2.4,'2014-11-26 08:54:09','2014-11-26 08:54:09',46,46,'A'),(2,'180005','UND',2.4,'2014-11-26 08:54:28','2014-11-26 08:54:28',46,46,'A'),(2,'180006','UND',2.4,'2014-11-26 08:54:35','2014-11-26 08:54:35',46,46,'A'),(2,'180007','UND',2.4,'2014-11-26 08:54:42','2014-11-26 08:54:42',46,46,'A'),(2,'180008','UND',2.4,'2014-11-26 08:54:49','2014-11-26 08:54:49',46,46,'A'),(2,'180009','UND',2.4,'2014-11-26 08:54:56','2014-11-26 08:54:56',46,46,'A'),(2,'180013','UND',2.4,'2014-11-26 08:55:05','2014-11-26 08:55:05',46,46,'A'),(2,'180014','BALD',29.5,'2013-02-20 12:07:26','2013-02-20 12:07:26',46,46,'A'),(2,'180015','BALD',29.5,'2013-02-20 12:07:36','2013-02-20 12:07:36',46,46,'A'),(2,'180016','BALD',29.5,'2013-02-20 12:07:45','2013-02-20 12:07:45',46,46,'A'),(2,'180017','UND',2.4,'2014-11-26 08:55:13','2014-11-26 08:55:13',46,46,'A'),(2,'190002','DSP',12.78,'2015-10-21 13:43:13','2015-10-21 13:43:13',46,46,'A'),(2,'190003','DSP',7.43,'2015-04-18 12:33:35','2015-04-18 12:33:35',46,46,'A'),(2,'190004','DSP',16.4,'2015-04-18 12:33:56','2015-04-18 12:33:56',46,46,'A'),(2,'190005','DSP',12.98,'2015-04-18 12:34:35','2015-04-18 12:34:35',46,46,'A'),(2,'190006','DSP',8.33,'2015-10-21 13:43:36','2015-10-21 13:43:36',46,46,'A'),(2,'190007','DSP',10.5,'2015-10-21 13:43:53','2015-10-21 13:43:53',46,46,'A'),(2,'190009','DSP',12.78,'2015-10-21 14:03:03','2015-10-21 14:03:03',46,46,'A'),(2,'190010','DSP',15.61,'2015-10-21 14:03:19','2015-10-21 14:03:19',46,46,'A'),(2,'190011','DSP',16.28,'2015-10-21 14:03:35','2015-10-21 14:03:35',46,46,'A'),(2,'190012','DSP',8.33,'2015-10-21 14:03:51','2015-10-21 14:03:51',46,46,'A'),(2,'190013','DSP',19.49,'2015-10-21 14:04:06','2015-10-21 14:04:06',46,46,'A'),(2,'190014','DSP',26.28,'2015-06-18 02:44:35','2015-06-18 02:44:35',46,46,'A'),(2,'190015','DSP',13.29,'2015-10-21 14:04:22','2015-10-21 14:04:22',46,46,'A'),(2,'190016','DSP',9.5425,'2012-06-10 01:41:43','2012-06-10 01:41:43',1,1,'A'),(2,'190017','UND',2.1,'2014-02-21 11:03:20','2014-02-21 11:03:20',46,46,'A'),(2,'190018','DSP',5.909,'2014-02-21 10:42:16','2014-02-21 10:42:16',46,46,'A'),(2,'190019','DSP12',9.99,'2014-02-21 10:33:43','2014-02-21 10:33:43',46,46,'A'),(2,'190031','DSP50',18.16,'2015-10-21 14:04:39','2015-10-21 14:04:39',46,46,'A'),(2,'190032','DSP50',18.16,'2015-10-21 14:04:57','2015-10-21 14:04:57',46,46,'A'),(2,'190039','DSP',15.4,'2015-07-27 13:18:06','2015-07-27 13:18:06',11,11,'A'),(2,'190040','DSP',24.4,'2015-10-20 17:20:16','2015-10-20 17:20:16',2,2,'A'),(2,'190041','DSP',11.68,'2015-10-21 14:05:12','2015-10-21 14:05:12',46,46,'A'),(2,'190042','FCO',2.842,'2014-12-09 16:44:17','2014-12-09 16:44:17',46,46,'A'),(2,'190043','FCO',2.842,'2014-12-09 16:43:04','2014-12-09 16:43:04',46,46,'A'),(2,'190044','DSP',7.954,'2014-12-09 16:44:52','2014-12-09 16:44:52',46,46,'A'),(2,'190045','DSP',7.954,'2014-12-09 16:45:13','2014-12-09 16:45:13',46,46,'A'),(2,'190046','UND',2.23,'2014-12-09 16:52:23','2014-12-09 16:52:23',46,46,'A'),(2,'190047','UND',2.23,'2014-12-09 16:51:49','2014-12-09 16:51:49',46,46,'A'),(2,'190048','UND',10.4,'2015-04-08 21:24:35','2015-04-08 21:24:35',2,2,'A'),(2,'190049','UND',4.7,'2015-04-08 21:25:03','2015-04-08 21:25:03',2,2,'A'),(2,'190051','UND',21.6,'2015-10-20 17:05:07','2015-10-20 17:05:07',2,2,'A'),(2,'190052','UND',2.7,'2015-05-20 13:57:19','2015-05-20 13:57:19',2,2,'A'),(2,'190053','UND',2.7,'2015-05-20 13:56:14','2015-05-20 13:56:14',2,2,'A'),(2,'190054','DSP12',10.2,'2015-05-20 13:54:28','2015-05-20 13:54:28',2,2,'A'),(2,'190055','DSP12',10.2,'2015-05-20 13:55:07','2015-05-20 13:55:07',2,2,'A'),(2,'190056','DSP',10,'2015-10-23 18:46:35','2015-10-23 18:46:35',11,11,'A'),(2,'190057','DSP',1.4,'2015-10-23 18:45:51','2015-10-23 18:45:51',11,11,'A'),(2,'200003','CAJ48',34.5,'2015-09-18 18:25:10','2015-09-18 18:25:10',11,11,'A'),(2,'200006','DSP12',6.5,'2014-08-13 18:38:54','2014-08-13 18:38:54',46,46,'A'),(2,'200009','PAQ',21.5,'2014-12-03 15:45:25','2014-12-03 15:45:25',16,16,'A'),(2,'200010','PAQ',21.5,'2014-12-03 15:45:34','2014-12-03 15:45:34',16,16,'A'),(2,'200011','PAQ',21.5,'2014-12-03 15:45:42','2014-12-03 15:45:42',16,16,'A'),(2,'200012','PAQ',21.5,'2014-12-03 15:45:53','2014-12-03 15:45:53',16,16,'A'),(2,'200013','PAQ',5.6,'2014-12-03 15:46:05','2014-12-03 15:46:05',16,16,'A'),(2,'210041','CAJ30',13.377,'2014-03-26 14:51:50','2014-03-26 14:51:50',46,46,'A'),(2,'210042','FCO',2.72,'2014-03-14 07:28:39','2014-03-14 07:28:39',46,46,'A'),(2,'210065','FCO',2.72,'2014-03-14 07:28:01','2014-03-14 07:28:01',46,46,'A'),(2,'210066','FCO',2.72,'2014-03-14 07:28:12','2014-03-14 07:28:12',46,46,'A'),(2,'210067','FCO',2.72,'2014-03-14 07:28:21','2014-03-14 07:28:21',46,46,'A'),(2,'210068','FCO',2.72,'2014-03-14 07:28:30','2014-03-14 07:28:30',46,46,'A'),(2,'220002','PAQ10',10,'2015-07-06 17:07:19','2015-07-06 17:07:19',11,11,'A'),(2,'220003','PAQ10',15.1,'2015-03-06 19:23:16','2015-03-06 19:23:16',11,11,'A'),(2,'220005','PAQ06',9.7,'2013-08-21 09:33:27','2013-08-21 09:33:27',46,46,'A'),(2,'230005','BLS',19.19,'2014-08-26 16:55:06','2014-08-26 16:55:06',46,46,'A'),(2,'230006','BLS',3.58,'2014-08-26 16:55:16','2014-08-26 16:55:16',46,46,'A'),(2,'230007','DSP',8.45,'2014-08-26 16:55:27','2014-08-26 16:55:27',46,46,'A'),(2,'230008','BLS100',6.02,'2014-08-26 16:55:42','2014-08-26 16:55:42',46,46,'A'),(2,'230009','DSP',6.66,'2014-08-26 16:55:54','2014-08-26 16:55:54',46,46,'A'),(2,'230010','DSP',5.8,'2014-08-26 16:56:05','2014-08-26 16:56:05',46,46,'A'),(2,'230011','DSP',5.8,'2014-08-26 16:56:19','2014-08-26 16:56:19',46,46,'A'),(2,'230012','DSP',5.8,'2014-08-26 16:56:30','2014-08-26 16:56:30',46,46,'A'),(2,'230013','BLS120',5.07,'2014-08-26 16:56:45','2014-08-26 16:56:45',46,46,'A'),(2,'230014','BLS120',6.24,'2014-08-26 16:56:56','2014-08-26 16:56:56',46,46,'A'),(2,'230015','BLS120',6.24,'2014-08-26 16:57:07','2014-08-26 16:57:07',46,46,'A'),(2,'230016','BLS50',2.24,'2014-08-26 16:57:18','2014-08-26 16:57:18',46,46,'A'),(2,'230017','DSP',4.5,'2014-08-26 16:57:29','2014-08-26 16:57:29',46,46,'A'),(2,'230018','BLS',3.77,'2014-11-21 15:55:25','2014-11-21 15:55:25',46,46,'A'),(2,'230019','DSP',12.71,'2014-08-26 16:57:56','2014-08-26 16:57:56',46,46,'A'),(2,'230020','DSP',12.71,'2014-08-26 16:58:05','2014-08-26 16:58:05',46,46,'A'),(2,'230021','DSP',9.87,'2014-10-09 13:09:56','2014-10-09 13:09:56',46,46,'A'),(2,'230022','DSP',5.52,'2014-10-09 13:10:10','2014-10-09 13:10:10',46,46,'A'),(2,'230023','DSP',5.51,'2014-10-09 13:10:21','2014-10-09 13:10:21',46,46,'A'),(2,'230024','DSP',5.51,'2014-10-09 13:10:32','2014-10-09 13:10:32',46,46,'A'),(2,'230025','POTE',6.5,'2015-02-12 19:21:47','2015-02-12 19:21:47',2,2,'A'),(2,'230026','BLS',3.77,'2014-11-21 16:05:37','2014-11-21 16:05:37',46,46,'A'),(2,'230034','BLS',8.36,'2014-12-09 17:28:32','2014-12-09 17:28:32',46,46,'A'),(2,'250003','DSP20',9.93,'2015-06-30 10:19:41','2015-06-30 10:19:41',46,46,'A'),(2,'250005','DSP20',9.93,'2015-06-30 10:18:21','2015-06-30 10:18:21',46,46,'A'),(2,'250007','DSP20',12.38,'2015-06-30 10:20:55','2015-06-30 10:20:55',46,46,'A'),(2,'250008','DSP20',12.39,'2015-06-30 10:21:17','2015-06-30 10:21:17',46,46,'A'),(2,'250009','DSP20',12.38,'2015-06-30 10:21:40','2015-06-30 10:21:40',46,46,'A'),(2,'250010','CAJ24',12.65,'2015-02-20 19:26:53','2015-02-20 19:26:53',11,11,'A'),(2,'250012','UND',1.12,'2015-06-30 10:22:11','2015-06-30 10:22:11',46,46,'A'),(2,'250013','UND',1.31,'2015-06-30 10:22:30','2015-06-30 10:22:30',46,46,'A'),(2,'250014','UND',1.13,'2015-06-30 10:22:52','2015-06-30 10:22:52',46,46,'A'),(2,'250016','UND',1.18,'2015-06-30 10:23:22','2015-06-30 10:23:22',46,46,'A'),(2,'250017','UND',1.2,'2015-06-30 10:23:43','2015-06-30 10:23:43',46,46,'A'),(2,'250018','UND',1.31,'2015-06-30 10:24:04','2015-06-30 10:24:04',46,46,'A'),(2,'250019','DSP20',8.97,'2015-06-30 10:24:54','2015-06-30 10:24:54',46,46,'A'),(2,'250020','DSP100',6.33,'2015-06-30 10:25:20','2015-06-30 10:25:20',46,46,'A'),(2,'250021','DSP100',6.33,'2015-06-30 10:25:42','2015-06-30 10:25:42',46,46,'A'),(2,'250022','DSP100',5.8,'2015-06-30 10:26:10','2015-06-30 10:26:10',46,46,'A'),(2,'250026','DSP18',9.84,'2015-06-30 10:26:34','2015-06-30 10:26:34',46,46,'A'),(2,'250027','DSP18',8.964,'2014-05-24 14:14:47','2014-05-24 14:14:47',46,46,'A'),(2,'250030','DSP20',10.25,'2015-06-30 10:27:15','2015-06-30 10:27:15',46,46,'A'),(2,'250031','BALD',83.53,'2013-06-20 12:07:42','2013-06-20 12:07:42',1,1,'A'),(2,'250042','UND',1.13,'2015-06-30 10:28:09','2015-06-30 10:28:09',46,46,'A'),(2,'250044','UND',1.31,'2015-06-30 10:28:56','2015-06-30 10:28:56',46,46,'A'),(2,'250048','DSP20',12.39,'2015-06-30 10:29:21','2015-06-30 10:29:21',46,46,'A'),(2,'250049','DSP20',4.82,'2015-06-30 10:29:42','2015-06-30 10:29:42',46,46,'A'),(2,'250051','PAQ',16.706,'2014-03-26 14:50:22','2014-03-26 14:50:22',46,46,'A'),(2,'250056','UND',5,'2013-10-17 08:15:04','2013-10-17 08:15:04',46,46,'A'),(2,'250060','DSP',9.25,'2015-06-30 10:30:34','2015-06-30 10:30:34',46,46,'A'),(2,'250067','PAQ10',14.01,'2015-06-30 10:31:19','2015-06-30 10:31:19',46,46,'A'),(2,'250068','DSP',5.7,'2015-09-22 20:24:20','2015-09-22 20:24:20',46,46,'A'),(2,'250069','DSP',5.7,'2015-09-22 20:23:47','2015-09-22 20:23:47',46,46,'A'),(2,'250070','DSP',5.7,'2015-09-22 20:22:58','2015-09-22 20:22:58',46,46,'A'),(2,'250081','UND',5.7,'2015-09-22 20:23:25','2015-09-22 20:23:25',46,46,'A'),(2,'250083','UND',2.15,'2015-06-30 10:34:57','2015-06-30 10:34:57',46,46,'A'),(2,'250084','CAJ',6.91,'2015-06-30 10:35:18','2015-06-30 10:35:18',46,46,'A'),(2,'250085','CAJ',7.38,'2015-06-30 10:35:39','2015-06-30 10:35:39',46,46,'A'),(2,'250086','CAJ',9.08,'2015-06-30 10:35:58','2015-06-30 10:35:58',46,46,'A'),(2,'250087','CAJ',9.08,'2015-06-30 10:36:16','2015-06-30 10:36:16',46,46,'A'),(2,'250088','CAJ',9.08,'2015-06-30 10:36:44','2015-06-30 10:36:44',46,46,'A'),(2,'250089','CAJ',9.08,'2015-06-30 10:37:05','2015-06-30 10:37:05',46,46,'A'),(2,'250090','CAJ',9.08,'2015-06-30 10:37:36','2015-06-30 10:37:36',46,46,'A'),(2,'250091','CAJ',9.08,'2015-06-30 10:37:57','2015-06-30 10:37:57',46,46,'A'),(2,'250092','CAJ',9.08,'2015-06-30 10:38:24','2015-06-30 10:38:24',46,46,'A'),(2,'250094','CAJ',9,'2015-06-18 00:22:15','2015-06-18 00:22:15',46,46,'A'),(2,'250095','CAJ',9,'2015-06-18 00:22:31','2015-06-18 00:22:31',46,46,'A'),(2,'260010','UND',1.692,'2014-06-20 07:48:11','2014-06-20 07:48:11',46,46,'A'),(2,'260011','UND',1.692,'2014-06-20 07:48:21','2014-06-20 07:48:21',46,46,'A'),(2,'260012','UND',1.692,'2014-06-20 07:53:50','2014-06-20 07:53:50',46,46,'A'),(2,'260013','UND',1.692,'2014-06-20 07:48:30','2014-06-20 07:48:30',46,46,'A'),(2,'260014','UND',1.692,'2014-06-20 07:48:37','2014-06-20 07:48:37',46,46,'A'),(2,'260015','UND',1.692,'2014-06-20 07:48:48','2014-06-20 07:48:48',46,46,'A'),(2,'260016','UND',1.084,'2014-06-20 07:49:49','2014-06-20 07:49:49',46,46,'A'),(2,'260017','UND',1.084,'2014-06-20 07:50:02','2014-06-20 07:50:02',46,46,'A'),(2,'260018','UND',1.084,'2014-06-20 07:50:11','2014-06-20 07:50:11',46,46,'A'),(2,'260019','UND',1.084,'2014-06-20 07:50:19','2014-06-20 07:50:19',46,46,'A'),(2,'260020','UND',1.084,'2014-06-20 07:50:28','2014-06-20 07:50:28',46,46,'A'),(2,'260021','UND',1.084,'2014-06-20 07:50:39','2014-06-20 07:50:39',46,46,'A'),(2,'260022','DSP',1.31,'2014-12-17 13:20:05','2014-12-17 13:20:05',2,2,'A'),(2,'260023','DSP',1.68,'2014-12-17 13:20:15','2014-12-17 13:20:15',2,2,'A'),(2,'260024','TIRA24',15.85,'2014-12-17 13:20:25','2014-12-17 13:20:25',2,2,'A'),(2,'260025','DSP20',12.12,'2014-12-17 13:20:35','2014-12-17 13:20:35',2,2,'A'),(2,'260027','UND',1.16,'2014-12-17 13:21:01','2014-12-17 13:21:01',2,2,'A'),(2,'710001','BLS50',3.264,'2014-02-25 12:58:41','2014-02-25 12:58:41',46,46,'A'),(2,'710002','BLS50',3.264,'2014-02-25 12:58:52','2014-02-25 12:58:52',46,46,'A'),(2,'710003','BLS50',3.264,'2014-02-25 12:59:03','2014-02-25 12:59:03',46,46,'A'),(2,'710004','BLS50',3.264,'2014-02-25 12:59:13','2014-02-25 12:59:13',46,46,'A'),(2,'710005','BLS50',3.264,'2014-02-25 12:59:31','2014-02-25 12:59:31',46,46,'A'),(2,'710006','BLS50',3.264,'2014-02-25 13:00:17','2014-02-25 13:00:17',46,46,'A'),(2,'710007','BLS50',3.264,'2014-02-25 12:59:47','2014-02-25 12:59:47',46,46,'A'),(2,'710008','BLS',3.3,'2013-07-02 12:57:46','2013-07-02 12:57:46',46,46,'A'),(2,'710009','BLS',3.3,'2013-07-02 12:57:52','2013-07-02 12:57:52',46,46,'A'),(2,'710010','BLS',3.3,'2013-07-02 12:58:47','2013-07-02 12:58:47',46,46,'A'),(2,'710011','BLS',2.6,'2013-07-02 12:59:37','2013-07-02 12:59:37',46,46,'A'),(2,'710012','BLS',2.6,'2013-07-02 12:59:46','2013-07-02 12:59:46',46,46,'A'),(2,'710013','BLS',2.6,'2013-07-02 13:00:16','2013-07-02 13:00:16',46,46,'A'),(2,'710014','BLS',2.6,'2013-07-02 13:00:41','2013-07-02 13:00:41',46,46,'A'),(2,'710015','BLS',4.2,'2013-07-02 13:00:57','2013-07-02 13:00:57',46,46,'A'),(2,'710016','BLS',4.5,'2013-07-02 13:01:07','2013-07-02 13:01:07',46,46,'A'),(2,'710017','BLS',3.264,'2014-02-25 13:00:44','2014-02-25 13:00:44',46,46,'A'),(3,'010001','UND',5.4,'2011-06-25 11:23:48','2011-06-25 11:23:48',1,1,'A'),(3,'010002','UND',0.78,'2011-06-25 11:23:48','2011-06-25 11:23:48',1,1,'A'),(3,'010003','DSP13',5.1,'2011-06-25 11:23:48','2011-06-25 11:23:48',1,1,'A'),(3,'010004','UND',2.14,'2014-06-18 11:23:31','2014-06-18 11:23:31',46,46,'A'),(3,'010006','UND',0.99,'2014-06-18 11:22:57','2014-06-18 11:22:57',46,46,'A'),(3,'010007','DSP12',7.91,'2014-06-18 11:24:28','2014-06-18 11:24:28',46,46,'A'),(3,'010008','BLS25',3.7,'2014-06-18 11:23:57','2014-06-18 11:23:57',46,46,'A'),(3,'010009','UND',2.14,'2014-06-18 11:23:40','2014-06-18 11:23:40',46,46,'A'),(3,'010011','UND',0.99,'2014-06-18 11:23:16','2014-06-18 11:23:16',46,46,'A'),(3,'010012','BLS25',3.7,'2014-06-18 11:24:07','2014-06-18 11:24:07',46,46,'A'),(3,'010013','DSP12',7.91,'2014-06-18 11:24:38','2014-06-18 11:24:38',46,46,'A'),(3,'010016','UND',6.8,'2014-06-27 12:03:26','2014-06-27 12:03:26',46,46,'A'),(3,'010017','DSP13',5.25,'2012-06-05 13:04:18','2012-06-05 13:04:18',16,16,'A'),(3,'010018','DSP13',10.5,'2012-08-06 09:46:59','2012-08-06 09:46:59',46,46,'A'),(3,'010019','DSP12',10,'2014-06-27 12:04:00','2014-06-27 12:04:00',46,46,'A'),(3,'010020','BLS30',4.43,'2014-06-27 12:04:17','2014-06-27 12:04:17',46,46,'A'),(3,'020001','TAP190',10,'2013-10-07 11:51:22','2013-10-07 11:51:22',46,46,'A'),(3,'020002','FCO',1.25,'2014-06-05 07:47:30','2014-06-05 07:47:30',46,46,'A'),(3,'020003','FCO',1.25,'2014-08-04 13:24:31','2014-08-04 13:24:31',46,46,'A'),(3,'020004','FCO',1.25,'2014-06-05 07:47:40','2014-06-05 07:47:40',46,46,'A'),(3,'020005','FCO',1.25,'2014-06-05 07:47:50','2014-06-05 07:47:50',46,46,'A'),(3,'020006','FCO',1.25,'2014-06-05 07:47:59','2014-06-05 07:47:59',46,46,'A'),(3,'020007','FCO',1.25,'2014-06-05 07:48:08','2014-06-05 07:48:08',46,46,'A'),(3,'020008','DSP24',9.17,'2014-03-17 09:11:56','2014-03-17 09:11:56',46,46,'A'),(3,'020009','PAQ06',5.11,'2013-09-26 10:31:50','2013-09-26 10:31:50',46,46,'A'),(3,'020010','DSP24',9,'2014-10-01 17:01:18','2014-10-01 17:01:18',46,46,'A'),(3,'020011','UND',0.70834,'2014-10-29 14:12:46','2014-10-29 14:12:46',46,46,'A'),(3,'020012','UND',0.770834,'2014-07-31 07:16:15','2014-07-31 07:16:15',46,46,'A'),(3,'020014','UND',1.4,'2012-10-01 18:05:33','2012-10-01 18:05:33',52,52,'A'),(3,'020015','UND',1.4,'2012-10-01 18:05:50','2012-10-01 18:05:50',52,52,'A'),(3,'020016','PAQ06',4.7,'2011-07-16 10:24:56','2011-07-16 10:24:56',2,2,'A'),(3,'020017','PAQ06',4.7,'2011-07-16 10:25:22','2011-07-16 10:25:22',2,2,'A'),(3,'020018','UND',2,'2011-06-25 11:23:51','2011-06-25 11:23:51',1,1,'A'),(3,'020019','PAQ06',4.7,'2011-07-16 10:25:48','2011-07-16 10:25:48',2,2,'A'),(3,'020020','UND',3.722,'2014-01-09 07:42:00','2014-01-09 07:42:00',46,46,'A'),(3,'020021','UND',3.722,'2014-01-09 07:42:14','2014-01-09 07:42:14',46,46,'A'),(3,'020022','UND',3.722,'2014-01-09 07:42:25','2014-01-09 07:42:25',46,46,'A'),(3,'020023','VAS',1.28,'2012-07-16 11:25:05','2012-07-16 11:25:05',46,46,'A'),(3,'020024','VAS',1.28,'2012-07-16 11:25:13','2012-07-16 11:25:13',46,46,'A'),(3,'020025','PAQ06',5.8,'2012-05-05 09:19:38','2012-05-05 09:19:38',46,46,'A'),(3,'020030','VAS',0.8834,'2014-06-20 10:12:15','2014-06-20 10:12:15',46,46,'A'),(3,'020031','VAS',0.8834,'2014-06-20 10:12:35','2014-06-20 10:12:35',46,46,'A'),(3,'020032','VAS',0.8834,'2014-06-20 10:12:45','2014-06-20 10:12:45',46,46,'A'),(3,'020033','VAS',0.875,'2015-08-31 14:03:51','2015-08-31 14:03:51',11,11,'A'),(3,'020036','FCO',2.444,'2014-01-09 07:38:43','2014-01-09 07:38:43',46,46,'A'),(3,'020042','FCO',3.9,'2014-02-08 09:31:35','2014-02-08 09:31:35',46,46,'A'),(3,'020043','FCO',3.9,'2014-02-08 09:31:50','2014-02-08 09:31:50',46,46,'A'),(3,'020044','VAS',2.3,'2014-02-06 14:28:16','2014-02-06 14:28:16',46,46,'A'),(3,'020047','VAS',2.3,'2014-02-06 14:28:50','2014-02-06 14:28:50',46,46,'A'),(3,'020048','VAS',2.3,'2014-02-06 14:28:29','2014-02-06 14:28:29',46,46,'A'),(3,'020049','VAS',2.3,'2014-02-06 14:28:40','2014-02-06 14:28:40',46,46,'A'),(3,'020052','VAS',2.3,'2014-02-06 14:27:55','2014-02-06 14:27:55',46,46,'A'),(3,'020053','BLS',4.11,'2014-01-09 07:37:50','2014-01-09 07:37:50',46,46,'A'),(3,'020054','VAS',1.28,'2012-07-16 11:17:56','2012-07-16 11:17:56',46,46,'A'),(3,'020055','VAS',0.00001,'2011-09-08 17:25:57','2011-09-08 17:25:57',17,17,'A'),(3,'020057','VAS',0.0001,'2011-08-17 13:48:06','2011-08-17 13:48:06',16,16,'A'),(3,'020058','UND',1.4,'2012-10-01 18:06:02','2012-10-01 18:06:02',52,52,'A'),(3,'020059','UND',2.6,'2011-10-01 09:44:11','2011-10-01 09:44:11',17,17,'A'),(3,'020071','VAS',0.00001,'2011-10-22 17:54:22','2011-10-22 17:54:22',11,11,'A'),(3,'020072','VAS',0.00001,'2011-10-22 17:49:39','2011-10-22 17:49:39',11,11,'A'),(3,'020073','VAS',0.00001,'2011-10-22 17:48:31','2011-10-22 17:48:31',11,11,'A'),(3,'020090','UND',2.95,'2012-04-27 09:31:38','2012-04-27 09:31:38',46,46,'A'),(3,'020091','UND',2.95,'2012-04-27 09:31:51','2012-04-27 09:31:51',46,46,'A'),(3,'020092','UND',2.95,'2012-04-27 09:32:02','2012-04-27 09:32:02',46,46,'A'),(3,'020094','FCO',3,'2012-12-03 13:17:44','2012-12-03 13:17:44',46,46,'A'),(3,'020096','UND',2.12,'2013-03-25 13:52:41','2013-03-25 13:52:41',46,46,'A'),(3,'020097','BLS',2.12,'2013-03-25 13:52:48','2013-03-25 13:52:48',46,46,'A'),(3,'020098','UND',2.12,'2013-03-25 13:52:56','2013-03-25 13:52:56',46,46,'A'),(3,'020101','UND',3,'2012-12-03 13:17:55','2012-12-03 13:17:55',46,46,'A'),(3,'020112','UND',0.70834,'2014-10-29 15:53:34','2014-10-29 15:53:34',46,46,'A'),(3,'020114','CAJ48',18,'2015-06-20 14:36:34','2015-06-20 14:36:34',46,46,'A'),(3,'020120','UND',0.80417,'2014-02-06 14:24:31','2014-02-06 14:24:31',46,46,'A'),(3,'020121','FCO',0.80417,'2014-02-06 14:24:43','2014-02-06 14:24:43',46,46,'A'),(3,'020122','UND',0.80417,'2014-02-06 14:24:54','2014-02-06 14:24:54',46,46,'A'),(3,'020128','DSP100',5.5,'2013-07-27 14:36:25','2013-07-27 14:36:25',46,46,'A'),(3,'020129','DSP100',5.5,'2013-07-27 14:36:13','2013-07-27 14:36:13',46,46,'A'),(3,'020130','DSP25',1.582,'2013-08-07 10:40:47','2013-08-07 10:40:47',46,46,'A'),(3,'020134','DSP100',5.5,'2013-07-27 14:35:56','2013-07-27 14:35:56',46,46,'A'),(3,'020136','DSP25',1.582,'2013-08-07 10:26:57','2013-08-07 10:26:57',46,46,'A'),(3,'020137','DSP25',2.995,'2013-08-07 10:28:28','2013-08-07 10:28:28',46,46,'A'),(3,'020138','DSP25',1.582,'2013-08-07 10:28:38','2013-08-07 10:28:38',46,46,'A'),(3,'020140','DSP25',1.582,'2013-08-07 10:30:43','2013-08-07 10:30:43',46,46,'A'),(3,'020141','DSP25',3,'2013-08-07 10:30:55','2013-08-07 10:30:55',46,46,'A'),(3,'020142','DSP25',1.582,'2013-08-07 10:31:04','2013-08-07 10:31:04',46,46,'A'),(3,'020143','DSP25',1.582,'2013-08-07 10:31:25','2013-08-07 10:31:25',46,46,'A'),(3,'020144','DSP25',1.582,'2013-08-07 10:31:33','2013-08-07 10:31:33',46,46,'A'),(3,'020146','BLS',3.3,'2013-08-23 07:40:00','2013-08-23 07:40:00',46,46,'A'),(3,'020147','DSP100',4.7226,'2013-08-23 08:04:37','2013-08-23 08:04:37',46,46,'A'),(3,'020148','FCO',3.976,'2013-10-01 09:18:56','2013-10-01 09:18:56',46,46,'A'),(3,'020156','UND',0.8,'2015-07-11 09:07:47','2015-07-11 09:07:47',46,46,'A'),(3,'020163','PAQ12',3.74,'2015-07-11 09:06:37','2015-07-11 09:06:37',46,46,'A'),(3,'020164','UND',0.84,'2015-07-11 09:06:07','2015-07-11 09:06:07',46,46,'A'),(3,'020165','UND',0.4291666667,'2015-07-11 08:47:04','2015-07-11 08:47:04',46,46,'A'),(3,'020166','UND',0.8666667,'2015-07-11 08:46:25','2015-07-11 08:46:25',46,46,'A'),(3,'020167','UND',0.8,'2015-07-11 09:07:18','2015-07-11 09:07:18',46,46,'A'),(3,'020168','UND',0.8,'2015-07-11 09:06:59','2015-07-11 09:06:59',46,46,'A'),(3,'020169','UND',0.39708,'2015-07-27 16:32:02','2015-07-27 16:32:02',46,46,'A'),(3,'020170','UND',0.783,'2015-07-09 18:51:50','2015-07-09 18:51:50',11,11,'A'),(3,'020171','BLS',9,'2015-07-11 09:03:40','2015-07-11 09:03:40',46,46,'A'),(3,'020172','BLS',9,'2015-07-11 09:04:06','2015-07-11 09:04:06',46,46,'A'),(3,'020173','DSP20',3,'2015-07-11 09:04:37','2015-07-11 09:04:37',46,46,'A'),(3,'020174','DSP20',3,'2015-07-11 09:04:24','2015-07-11 09:04:24',46,46,'A'),(3,'020175','BLS',8,'2015-07-11 09:03:54','2015-07-11 09:03:54',46,46,'A'),(3,'020176','DSP50',22.31,'2015-07-11 09:07:32','2015-07-11 09:07:32',46,46,'A'),(3,'020179','BLS25',10.2,'2015-08-03 09:46:49','2015-08-03 09:46:49',11,11,'A'),(3,'020181','BLS150',10.1,'2015-07-19 13:40:02','2015-07-19 13:40:02',11,11,'A'),(3,'030001','UND',1.01,'2011-07-22 20:09:21','2011-07-22 20:09:21',14,14,'A'),(3,'030002','DSP18',7.53,'2011-06-25 11:23:54','2011-06-25 11:23:54',1,1,'A'),(3,'030003','UND',2.1,'2015-09-03 13:03:32','2015-09-03 13:03:32',11,11,'A'),(3,'030004','UND',1.688,'2014-02-14 14:07:20','2014-02-14 14:07:20',46,46,'A'),(3,'030005','UND',1.688,'2014-02-14 14:07:29','2014-02-14 14:07:29',46,46,'A'),(3,'030006','UND',1.688,'2014-02-14 14:07:37','2014-02-14 14:07:37',46,46,'A'),(3,'030007','UND',1.27,'2011-06-25 11:23:55','2011-06-25 11:23:55',1,1,'A'),(3,'030008','UND',1.27,'2011-06-25 11:23:55','2011-06-25 11:23:55',1,1,'A'),(3,'030009','UND',2.51,'2011-06-25 11:23:55','2011-06-25 11:23:55',1,1,'A'),(3,'030010','DSP18',7.8,'2011-08-11 18:34:59','2011-08-11 18:34:59',2,2,'A'),(3,'030011','UND',1.25,'2011-06-25 11:23:55','2011-06-25 11:23:55',1,1,'A'),(3,'030012','UND',1.08,'2012-05-08 11:53:15','2012-05-08 11:53:15',46,46,'A'),(3,'030013','UND',1.68,'2011-06-25 11:23:55','2011-06-25 11:23:55',1,1,'A'),(3,'030014','DSP18',7.8,'2011-08-11 18:35:15','2011-08-11 18:35:15',2,2,'A'),(3,'030015','DSP18',7.8,'2011-08-11 18:35:33','2011-08-11 18:35:33',2,2,'A'),(3,'030016','DSP18',7.8,'2011-08-18 16:34:09','2011-08-18 16:34:09',17,17,'A'),(3,'030017','UND',1.5,'2013-09-27 07:48:29','2013-09-27 07:48:29',46,46,'A'),(3,'030018','UND',1.5,'2013-09-27 07:48:46','2013-09-27 07:48:46',46,46,'A'),(3,'030019','UND',1.12,'2011-06-25 11:23:56','2011-06-25 11:23:56',1,1,'A'),(3,'030020','DSP18',7.8,'2011-08-11 18:34:22','2011-08-11 18:34:22',2,2,'A'),(3,'030021','JAR36',17.84,'2015-08-20 12:48:08','2015-08-20 12:48:08',11,11,'A'),(3,'030025','DSP36',17.5,'2012-11-08 10:54:14','2012-11-08 10:54:14',16,16,'A'),(3,'030026','DSP18',22.21,'2014-02-14 13:58:23','2014-02-14 13:58:23',46,46,'A'),(3,'030027','JAR36',16,'2011-06-25 11:23:57','2011-06-25 11:23:57',1,1,'A'),(3,'030028','UND',1.27,'2011-06-25 11:23:57','2011-06-25 11:23:57',1,1,'A'),(3,'030029','DSP18',7.8,'2011-09-17 08:38:30','2011-09-17 08:38:30',17,17,'A'),(3,'030030','DSP18',7.8,'2011-08-11 18:34:42','2011-08-11 18:34:42',2,2,'A'),(3,'030031','UND',1.79,'2013-07-11 13:54:01','2013-07-11 13:54:01',46,46,'A'),(3,'030033','UND',1.298,'2015-06-26 15:43:03','2015-06-26 15:43:03',11,11,'A'),(3,'030034','UND',1.94,'2014-05-28 13:02:48','2014-05-28 13:02:48',46,46,'A'),(3,'030035','UND',5.4,'2013-02-22 08:21:01','2013-02-22 08:21:01',46,46,'A'),(3,'030036','UND',1.2,'2013-04-26 11:33:53','2013-04-26 11:33:53',46,46,'A'),(3,'030037','UND',1.6,'2013-07-11 13:55:21','2013-07-11 13:55:21',46,46,'A'),(3,'030038','UND',1.6,'2013-07-11 13:55:13','2013-07-11 13:55:13',46,46,'A'),(3,'030039','UND',2.07,'2013-07-11 13:53:53','2013-07-11 13:53:53',46,46,'A'),(3,'030040','DSP36',56,'2015-07-04 17:28:16','2015-07-04 17:28:16',11,11,'A'),(3,'030042','UND',1.625,'2013-07-11 13:54:35','2013-07-11 13:54:35',46,46,'A'),(3,'030043','UND',5.194,'2015-05-07 12:35:04','2015-05-07 12:35:04',11,11,'A'),(3,'030044','DSP12',5.85,'2012-05-08 12:14:01','2012-05-08 12:14:01',46,46,'A'),(3,'030045','DSP12',5.85,'2012-05-08 12:14:14','2012-05-08 12:14:14',46,46,'A'),(3,'030046','DSP12',5.85,'2012-05-08 12:14:27','2012-05-08 12:14:27',46,46,'A'),(3,'030047','DSP12',5.85,'2012-05-08 12:14:43','2012-05-08 12:14:43',46,46,'A'),(3,'030048','DSP12',5.85,'2012-05-08 12:14:57','2012-05-08 12:14:57',46,46,'A'),(3,'030049','DSP12',5.85,'2012-05-08 12:15:30','2012-05-08 12:15:30',46,46,'A'),(3,'030050','UND',1.2,'2013-04-26 11:34:01','2013-04-26 11:34:01',46,46,'A'),(3,'030051','UND',1.2,'2013-04-26 11:34:08','2013-04-26 11:34:08',46,46,'A'),(3,'030052','UND',5.4,'2013-02-22 08:21:10','2013-02-22 08:21:10',46,46,'A'),(3,'030056','BLS',31.11,'2015-06-26 15:46:43','2015-06-26 15:46:43',11,11,'A'),(3,'030057','BLS',25,'2015-06-26 15:45:53','2015-06-26 15:45:53',11,11,'A'),(3,'030062','BLS',30,'2015-07-17 18:03:26','2015-07-17 18:03:26',46,46,'A'),(3,'030063','UND',1.70324,'2015-09-19 19:30:19','2015-09-19 19:30:19',11,11,'A'),(3,'030064','UND',5.4,'2013-02-22 08:20:43','2013-02-22 08:20:43',46,46,'A'),(3,'030065','BLS',28.88,'2014-01-28 15:39:26','2014-01-28 15:39:26',46,46,'A'),(3,'030066','BLS',28.888,'2014-02-14 11:55:36','2014-02-14 11:55:36',46,46,'A'),(3,'030068','UND',2.25,'2015-11-07 10:05:50','2015-11-07 10:05:50',11,11,'A'),(3,'030069','UND',1.107,'2014-02-14 13:33:46','2014-02-14 13:33:46',46,46,'A'),(3,'030070','UND',2.03,'2013-07-11 13:54:22','2013-07-11 13:54:22',46,46,'A'),(3,'030071','UND',2.164,'2015-05-18 13:51:04','2015-05-18 13:51:04',11,11,'A'),(3,'030072','UND',2.164,'2015-05-18 13:51:18','2015-05-18 13:51:18',11,11,'A'),(3,'030073','UND',4.5,'2012-11-27 17:27:30','2012-11-27 17:27:30',16,16,'A'),(3,'030076','UND',6.278,'2014-02-14 14:12:22','2014-02-14 14:12:22',46,46,'A'),(3,'030080','UND',2.414,'2014-02-14 13:23:31','2014-02-14 13:23:31',46,46,'A'),(3,'030081','UND',2.414,'2014-02-14 13:23:41','2014-02-14 13:23:41',46,46,'A'),(3,'030082','UND',2.414,'2014-02-14 13:23:51','2014-02-14 13:23:51',46,46,'A'),(3,'030085','BLS',28.88,'2014-01-28 15:39:17','2014-01-28 15:39:17',46,46,'A'),(3,'030087','PAQ4',6.5,'2013-07-18 09:39:43','2013-07-18 09:39:43',46,46,'A'),(3,'030090','BLS',22.5,'2014-09-26 09:25:55','2014-09-26 09:25:55',46,46,'A'),(3,'030093','DSP',17.5,'2015-10-14 19:36:48','2015-10-14 19:36:48',11,11,'A'),(3,'040003','UND',7.8,'2011-06-25 11:23:59','2011-06-25 11:23:59',1,1,'A'),(3,'040035','CAJ08',58,'2015-06-03 16:21:38','2015-06-03 16:21:38',11,11,'A'),(3,'040039','MAYA24',1.912,'2014-07-08 15:11:11','2014-07-08 15:11:11',46,46,'A'),(3,'040040','FCO',13.5,'2014-04-15 14:58:13','2014-04-15 14:58:13',46,46,'A'),(3,'040041','FCO',14,'2014-04-15 14:58:23','2014-04-15 14:58:23',46,46,'A'),(3,'040042','TP',8,'2014-04-22 15:18:35','2014-04-22 15:18:35',46,46,'A'),(3,'040043','DSP',5.6,'2014-04-22 15:18:44','2014-04-22 15:18:44',46,46,'A'),(3,'040044','DSP',8.5,'2014-04-22 15:18:53','2014-04-22 15:18:53',46,46,'A'),(3,'040045','DSP30',8.2,'2014-04-22 15:19:01','2014-04-22 15:19:01',46,46,'A'),(3,'040046','DSP',7.8,'2014-04-22 15:19:09','2014-04-22 15:19:09',46,46,'A'),(3,'040047','TAP',17.5,'2014-04-22 15:19:34','2014-04-22 15:19:34',46,46,'A'),(3,'040048','TAP',10,'2014-04-22 15:19:50','2014-04-22 15:19:50',46,46,'A'),(3,'040067','BLS',3.2,'2014-10-31 17:19:21','2014-10-31 17:19:21',46,46,'A'),(3,'050006','PAQ03',0.95,'2015-05-08 19:08:12','2015-05-08 19:08:12',46,46,'A'),(3,'050014','PAQ',0.875,'2015-01-16 19:25:30','2015-01-16 19:25:30',2,2,'A'),(3,'050016','PAQ',0.875,'2015-01-16 19:24:28','2015-01-16 19:24:28',2,2,'A'),(3,'050024','KGR',5.5,'2015-01-16 19:25:41','2015-01-16 19:25:41',2,2,'A'),(3,'060027','DSP100',3,'2015-03-26 18:51:19','2015-03-26 18:51:19',2,2,'A'),(3,'070010','BLS',4.16,'2013-10-03 10:45:16','2013-10-03 10:45:16',46,46,'A'),(3,'070011','TIRA24',8.64,'2013-10-03 10:45:02','2013-10-03 10:45:02',46,46,'A'),(3,'070012','DSP',18.98,'2013-10-03 10:45:29','2013-10-03 10:45:29',46,46,'A'),(3,'070013','BLS',5.25,'2015-04-12 23:58:45','2015-04-12 23:58:45',11,11,'A'),(3,'070016','BLS',4.421,'2015-03-16 08:52:22','2015-03-16 08:52:22',11,11,'A'),(3,'070017','BLS',4.421,'2015-03-16 08:52:41','2015-03-16 08:52:41',11,11,'A'),(3,'070018','BLS',4.421,'2015-03-16 08:53:40','2015-03-16 08:53:40',11,11,'A'),(3,'080001','UND',0.42,'2015-03-09 18:42:38','2015-03-09 18:42:38',11,11,'A'),(3,'080002','UND',0.77,'2015-03-09 18:42:57','2015-03-09 18:42:57',11,11,'A'),(3,'080004','UND',5.83,'2015-03-17 01:10:38','2015-03-17 01:10:38',11,11,'A'),(3,'080005','UND',2.48,'2014-12-09 15:48:38','2014-12-09 15:48:38',46,46,'A'),(3,'080006','UND',0.71,'2014-12-09 15:48:49','2014-12-09 15:48:49',46,46,'A'),(3,'080007','UND',2.48,'2014-12-09 15:49:08','2014-12-09 15:49:08',46,46,'A'),(3,'080008','UND',2.48,'2014-12-09 15:49:18','2014-12-09 15:49:18',46,46,'A'),(3,'080009','UND',0.71,'2014-12-09 15:49:29','2014-12-09 15:49:29',46,46,'A'),(3,'080010','UND',0.71,'2014-12-09 15:49:43','2014-12-09 15:49:43',46,46,'A'),(3,'080011','UND',2.03,'2015-02-23 18:14:53','2015-02-23 18:14:53',11,11,'A'),(3,'080012','UND',2.03,'2015-02-23 18:15:10','2015-02-23 18:15:10',11,11,'A'),(3,'080013','UND',2.03,'2015-02-23 18:15:38','2015-02-23 18:15:38',11,11,'A'),(3,'080014','UND',0.79,'2015-02-23 18:16:04','2015-02-23 18:16:04',11,11,'A'),(3,'080015','UND',1.38,'2014-12-09 15:50:44','2014-12-09 15:50:44',46,46,'A'),(3,'080017','UND',3.096,'2015-03-10 12:34:23','2015-03-10 12:34:23',11,11,'A'),(3,'080018','UND',1.59,'2014-12-09 15:51:02','2014-12-09 15:51:02',46,46,'A'),(3,'080019','UND',1.59,'2014-12-09 15:51:18','2014-12-09 15:51:18',46,46,'A'),(3,'080020','UND',4.08,'2015-02-23 18:13:49','2015-02-23 18:13:49',11,11,'A'),(3,'080021','UND',4.08,'2015-02-23 18:14:26','2015-02-23 18:14:26',11,11,'A'),(3,'080022','UND',1.33,'2014-12-09 15:52:02','2014-12-09 15:52:02',46,46,'A'),(3,'080023','UND',0.58,'2015-02-23 18:12:38','2015-02-23 18:12:38',11,11,'A'),(3,'080024','UND',0.58,'2015-02-23 18:11:36','2015-02-23 18:11:36',11,11,'A'),(3,'080025','DSP12',16.4,'2015-02-23 18:11:00','2015-02-23 18:11:00',11,11,'A'),(3,'080026','DSP',12.6,'2015-02-12 16:49:43','2015-02-12 16:49:43',11,11,'A'),(3,'080028','UND',5.83,'2015-03-17 01:09:06','2015-03-17 01:09:06',11,11,'A'),(3,'080029','UND',1.33,'2014-12-09 15:53:47','2014-12-09 15:53:47',46,46,'A'),(3,'080030','DSP',18.84,'2015-02-23 18:11:15','2015-02-23 18:11:15',11,11,'A'),(3,'080031','DSP',19.664,'2015-03-09 08:26:24','2015-03-09 08:26:24',11,11,'A'),(3,'080032','UND',4,'2015-01-21 08:51:06','2015-01-21 08:51:06',2,2,'A'),(3,'080033','UND',4,'2015-01-21 08:51:23','2015-01-21 08:51:23',2,2,'A'),(3,'080034','UND',4,'2015-01-21 08:51:42','2015-01-21 08:51:42',2,2,'A'),(3,'080035','UND',4,'2015-01-21 08:53:01','2015-01-21 08:53:01',2,2,'A'),(3,'080036','UND',3.133,'2015-01-21 08:53:20','2015-01-21 08:53:20',2,2,'A'),(3,'080037','UND',2.79,'2015-01-21 08:53:57','2015-01-21 08:53:57',2,2,'A'),(3,'080038','UND',3.06,'2015-01-21 08:54:25','2015-01-21 08:54:25',2,2,'A'),(3,'080039','UND',1.653,'2015-02-12 17:06:07','2015-02-12 17:06:07',11,11,'A'),(3,'080040','BLS',3.134,'2015-02-12 17:28:36','2015-02-12 17:28:36',11,11,'A'),(3,'080041','UND',3.134,'2015-02-12 17:28:53','2015-02-12 17:28:53',11,11,'A'),(3,'080042','UND',50.855,'2015-02-12 17:04:01','2015-02-12 17:04:01',11,11,'A'),(3,'090002','BLS',4.8466,'2015-07-15 20:48:54','2015-07-15 20:48:54',11,11,'A'),(3,'090003','BLS',4.8466,'2015-07-15 20:49:36','2015-07-15 20:49:36',11,11,'A'),(3,'090004','BLS',4.8466,'2015-07-15 20:50:05','2015-07-15 20:50:05',11,11,'A'),(3,'090005','BLS',4.8466,'2015-07-15 20:48:39','2015-07-15 20:48:39',11,11,'A'),(3,'090006','BLS',4.8466,'2015-07-15 20:49:49','2015-07-15 20:49:49',11,11,'A'),(3,'090007','BLS',4.68,'2014-12-15 15:47:29','2014-12-15 15:47:29',46,46,'A'),(3,'090008','BLS',4.8466,'2015-07-15 20:49:09','2015-07-15 20:49:09',11,11,'A'),(3,'090010','BLS',4.193,'2015-07-15 20:51:21','2015-07-15 20:51:21',11,11,'A'),(3,'090011','DSP',6.67,'2014-12-15 15:37:53','2014-12-15 15:37:53',46,46,'A'),(3,'090012','DSP',6.4,'2015-09-22 21:05:08','2015-09-22 21:05:08',11,11,'A'),(3,'090013','DSP',6.36,'2014-12-03 16:21:57','2014-12-03 16:21:57',46,46,'A'),(3,'090014','DSP50',3.63,'2014-12-15 15:51:06','2014-12-15 15:51:06',46,46,'A'),(3,'090015','DSP50',3.63,'2014-12-15 15:51:14','2014-12-15 15:51:14',46,46,'A'),(3,'090016','DSP',6.52,'2014-12-15 15:51:40','2014-12-15 15:51:40',46,46,'A'),(3,'090017','DSP',3.63,'2014-12-15 15:50:37','2014-12-15 15:50:37',46,46,'A'),(3,'090018','DSP50',3.63,'2014-12-15 15:51:49','2014-12-15 15:51:49',46,46,'A'),(3,'090020','DSP',6.52,'2014-12-15 15:51:30','2014-12-15 15:51:30',46,46,'A'),(3,'090021','DSP',5.14,'2014-12-15 15:38:12','2014-12-15 15:38:12',46,46,'A'),(3,'090022','DSP',5.14,'2014-12-15 15:38:02','2014-12-15 15:38:02',46,46,'A'),(3,'090023','DSP',5.14,'2014-12-15 15:45:04','2014-12-15 15:45:04',46,46,'A'),(3,'090025','FCO',17.68,'2014-12-15 15:52:19','2014-12-15 15:52:19',46,46,'A'),(3,'090027','BLS',3.35,'2014-12-15 15:50:15','2014-12-15 15:50:15',46,46,'A'),(3,'090028','BLS',3.5666,'2015-08-03 16:43:07','2015-08-03 16:43:07',11,11,'A'),(3,'090029','BLS',4.431,'2015-07-15 20:52:09','2015-07-15 20:52:09',11,11,'A'),(3,'090030','DSP50',3.82,'2014-12-15 15:46:19','2014-12-15 15:46:19',46,46,'A'),(3,'090031','DISP40',5.55,'2014-12-15 15:37:17','2014-12-15 15:37:17',46,46,'A'),(3,'090032','DISP15',7.15,'2014-12-15 15:51:59','2014-12-15 15:51:59',46,46,'A'),(3,'090033','DSP100',6.43,'2014-12-15 15:46:10','2014-12-15 15:46:10',46,46,'A'),(3,'090034','DSP100',6.43,'2014-12-15 15:45:50','2014-12-15 15:45:50',46,46,'A'),(3,'090035','DISP40',5.5,'2014-12-15 15:45:59','2014-12-15 15:45:59',46,46,'A'),(3,'090036','BLS30',2.07,'2014-12-15 15:37:35','2014-12-15 15:37:35',46,46,'A'),(3,'090037','BOL55',2.89,'2014-12-15 15:48:45','2014-12-15 15:48:45',46,46,'A'),(3,'090038','BOL55',2.53,'2014-12-15 15:50:04','2014-12-15 15:50:04',46,46,'A'),(3,'090039','BLS110',2.96,'2014-12-15 15:45:41','2014-12-15 15:45:41',46,46,'A'),(3,'090040','FCO',17.56,'2014-12-15 15:52:09','2014-12-15 15:52:09',46,46,'A'),(3,'090041','DSP50',3.63,'2014-12-15 15:50:27','2014-12-15 15:50:27',46,46,'A'),(3,'090042','FCO',14,'2014-12-03 16:21:09','2014-12-03 16:21:09',46,46,'A'),(3,'090043','BLS',6.43,'2014-12-15 15:45:30','2014-12-15 15:45:30',46,46,'A'),(3,'090044','TAP',13.5,'2014-12-15 15:52:28','2014-12-15 15:52:28',46,46,'A'),(3,'090046','BLS',4.68,'2014-12-15 15:48:07','2014-12-15 15:48:07',46,46,'A'),(3,'090047','UND',2.25,'2014-12-15 15:48:34','2014-12-15 15:48:34',46,46,'A'),(3,'090048','UND',4.35,'2015-05-25 17:16:57','2015-05-25 17:16:57',11,11,'A'),(3,'090049','UND',3.85,'2015-07-09 18:46:13','2015-07-09 18:46:13',11,11,'A'),(3,'090050','DSP',5.7,'2014-12-15 15:52:38','2014-12-15 15:52:38',46,46,'A'),(3,'090051','BLS',4.96,'2014-12-15 15:37:26','2014-12-15 15:37:26',46,46,'A'),(3,'090055','DSP20',5,'2015-09-12 16:36:41','2015-09-12 16:36:41',11,11,'A'),(3,'090060','BLS',4.8466,'2015-07-15 20:51:40','2015-07-15 20:51:40',11,11,'A'),(3,'090062','DSP',8.5,'2015-04-16 19:23:32','2015-04-16 19:23:32',2,2,'A'),(3,'090063','BLS',9.5,'2015-04-16 19:22:58','2015-04-16 19:22:58',2,2,'A'),(3,'100004','BLS',26,'2014-03-26 15:14:48','2014-03-26 15:14:48',46,46,'A'),(3,'100009','DSP',13.99,'2014-10-10 11:15:41','2014-10-10 11:15:41',46,46,'A'),(3,'100010','DSP',7.81,'2014-10-10 11:15:51','2014-10-10 11:15:51',46,46,'A'),(3,'100011','DSP',9.95,'2014-10-10 11:16:03','2014-10-10 11:16:03',46,46,'A'),(3,'100012','UND',19.13,'2014-10-10 11:16:15','2014-10-10 11:16:15',46,46,'A'),(3,'100013','BLS24',4.35,'2014-10-10 11:16:24','2014-10-10 11:16:24',46,46,'A'),(3,'100015','UND',12.38,'2014-10-10 11:16:45','2014-10-10 11:16:45',46,46,'A'),(3,'100016','UND',4.4,'2014-10-10 11:16:34','2014-10-10 11:16:34',46,46,'A'),(3,'100017','TAP',19.83,'2014-12-26 18:58:44','2014-12-26 18:58:44',46,46,'A'),(3,'110006','UND',0.7292,'2014-09-30 09:07:12','2014-09-30 09:07:12',46,46,'A'),(3,'110007','UND',0.364583,'2014-09-30 09:08:33','2014-09-30 09:08:33',46,46,'A'),(3,'110009','UND',1.184,'2014-03-22 09:44:56','2014-03-22 09:44:56',46,46,'A'),(3,'110011','UND',0.62,'2014-04-11 14:45:34','2014-04-11 14:45:34',46,46,'A'),(3,'110012','UND',0.62,'2014-04-11 14:45:51','2014-04-11 14:45:51',46,46,'A'),(3,'110013','UND',1.233,'2014-04-11 14:46:29','2014-04-11 14:46:29',46,46,'A'),(3,'110014','UND',1.233,'2014-04-11 14:46:39','2014-04-11 14:46:39',46,46,'A'),(3,'110015','UND',0.62,'2014-04-11 14:45:43','2014-04-11 14:45:43',46,46,'A'),(3,'110016','UND',0.62,'2014-04-11 14:46:00','2014-04-11 14:46:00',46,46,'A'),(3,'110017','UND',0.62,'2014-04-11 14:46:56','2014-04-11 14:46:56',46,46,'A'),(3,'110018','UND',0.62,'2014-04-11 14:46:11','2014-04-11 14:46:11',46,46,'A'),(3,'110019','UND',0.62,'2014-04-11 14:46:19','2014-04-11 14:46:19',46,46,'A'),(3,'110020','UND',0.00001,'2011-09-27 13:07:02','2011-09-27 13:07:02',17,17,'A'),(3,'110021','UND',1.29,'2014-06-20 08:33:44','2014-06-20 08:33:44',46,46,'A'),(3,'110022','UND',1.037,'2014-06-20 08:32:55','2014-06-20 08:32:55',46,46,'A'),(3,'110024','UND',1.52,'2012-04-24 17:56:42','2012-04-24 17:56:42',46,46,'A'),(3,'110025','UND',0.981,'2014-04-11 15:10:15','2014-04-11 15:10:15',46,46,'A'),(3,'110027','UND',0.62,'2014-04-11 14:45:27','2014-04-11 14:45:27',46,46,'A'),(3,'110028','UND',1.08542,'2012-11-08 16:41:57','2012-11-08 16:41:57',16,16,'A'),(3,'110029','UND',1.08542,'2012-11-08 16:42:07','2012-11-08 16:42:07',16,16,'A'),(3,'110030','BLS',15.3,'2013-04-26 09:25:09','2013-04-26 09:25:09',46,46,'A'),(3,'110031','BLS',29.4,'2013-04-26 08:20:57','2013-04-26 08:20:57',46,46,'A'),(3,'110034','UND',2.39,'2014-01-13 10:06:19','2014-01-13 10:06:19',46,46,'A'),(3,'120068','UND',0.792,'2014-05-26 07:56:36','2014-05-26 07:56:36',46,46,'A'),(3,'120069','BOT',0.914,'2014-04-04 16:35:04','2014-04-04 16:35:04',46,46,'A'),(3,'130001','UND',2.85,'2015-10-24 18:54:12','2015-10-24 18:54:12',11,11,'A'),(3,'130002','UND',0.36666,'2015-08-31 13:32:24','2015-08-31 13:32:24',11,11,'A'),(3,'130003','UND',0.383,'2015-07-11 17:27:58','2015-07-11 17:27:58',11,11,'A'),(3,'130004','UND',0.38,'2014-05-26 07:55:53','2014-05-26 07:55:53',46,46,'A'),(3,'130005','UND',0.3834,'2014-06-13 10:08:06','2014-06-13 10:08:06',46,46,'A'),(3,'130006','UND',0.38,'2014-05-26 07:18:18','2014-05-26 07:18:18',46,46,'A'),(3,'130008','UND',0.375,'2014-08-08 06:57:55','2014-08-08 06:57:55',46,46,'A'),(3,'130011','UND',0.38,'2014-05-26 07:18:47','2014-05-26 07:18:47',46,46,'A'),(3,'130013','UND',0.38,'2014-05-26 07:19:05','2014-05-26 07:19:05',46,46,'A'),(3,'130016','UND',0.38,'2014-05-26 07:20:52','2014-05-26 07:20:52',46,46,'A'),(3,'130022','UND',0.39,'2014-05-26 07:20:33','2014-05-26 07:20:33',46,46,'A'),(3,'130032','UND',0.3666,'2015-08-31 13:30:23','2015-08-31 13:30:23',11,11,'A'),(3,'130033','UND',0.375,'2015-08-31 13:29:39','2015-08-31 13:29:39',11,11,'A'),(3,'130049','UND',0.375,'2015-02-11 19:39:35','2015-02-11 19:39:35',2,2,'A'),(3,'140019','DSP20',13.69,'2015-06-30 18:17:13','2015-06-30 18:17:13',46,46,'A'),(3,'140022','DSP32',11.13,'2015-06-30 17:59:09','2015-06-30 17:59:09',46,46,'A'),(3,'140023','DSP12',5,'2015-06-30 17:53:36','2015-06-30 17:53:36',46,46,'A'),(3,'140026','DSP24',9.46,'2015-06-30 17:58:33','2015-06-30 17:58:33',46,46,'A'),(3,'140027','DSP24',7.25,'2015-07-07 17:15:37','2015-07-07 17:15:37',11,11,'A'),(3,'140028','PAQ06',2.02,'2015-07-01 08:28:47','2015-07-01 08:28:47',46,46,'A'),(3,'140029','PAQ06',2.02,'2015-07-01 08:30:00','2015-07-01 08:30:00',46,46,'A'),(3,'140030','PAQ06',2.02,'2015-07-01 08:29:44','2015-07-01 08:29:44',46,46,'A'),(3,'140032','PAQ06',2.9,'2015-06-30 18:18:31','2015-06-30 18:18:31',46,46,'A'),(3,'140036','PAQ06',2.33,'2015-06-30 18:18:47','2015-06-30 18:18:47',46,46,'A'),(3,'140037','PAQ06',4.61,'2015-06-30 17:54:30','2015-06-30 17:54:30',46,46,'A'),(3,'140041','UND',0.83,'2015-07-01 08:29:06','2015-07-01 08:29:06',46,46,'A'),(3,'140042','UND',0.4,'2015-06-30 17:53:57','2015-06-30 17:53:57',46,46,'A'),(3,'140043','BLS100',3.94,'2015-06-30 17:58:13','2015-06-30 17:58:13',46,46,'A'),(3,'140050','DSP24',9.46,'2015-07-06 10:43:47','2015-07-06 10:43:47',11,11,'A'),(3,'140052','UND',0.83,'2015-07-01 08:29:27','2015-07-01 08:29:27',46,46,'A'),(3,'140058','DSP',10.6,'2015-06-30 18:20:39','2015-06-30 18:20:39',46,46,'A'),(3,'140062','PAQ06',2.44,'2015-06-30 18:18:17','2015-06-30 18:18:17',46,46,'A'),(3,'140068','UND',0.88,'2015-07-01 08:28:28','2015-07-01 08:28:28',46,46,'A'),(3,'140069','UND',1.96,'2015-06-30 18:17:46','2015-06-30 18:17:46',46,46,'A'),(3,'140070','UND',1.96,'2015-06-30 18:18:02','2015-06-30 18:18:02',46,46,'A'),(3,'140071','UND',3.93,'2015-06-30 18:17:32','2015-06-30 18:17:32',46,46,'A'),(3,'140088','BLS',8.85,'2015-06-30 18:19:20','2015-06-30 18:19:20',46,46,'A'),(3,'140100','UND',0.68,'2015-06-30 18:20:59','2015-06-30 18:20:59',46,46,'A'),(3,'160021','DSP',14.7,'2014-09-12 08:13:07','2014-09-12 08:13:07',46,46,'A'),(3,'160026','DSP',14.7,'2014-09-10 14:16:24','2014-09-10 14:16:24',46,46,'A'),(3,'160028','UND',1.5,'2015-07-20 08:42:03','2015-07-20 08:42:03',11,11,'A'),(3,'170016','BLS',0.808,'2015-08-30 20:57:55','2015-08-30 20:57:55',11,11,'A'),(3,'170018','BLS',16,'2015-10-22 13:46:21','2015-10-22 13:46:21',11,11,'A'),(3,'170019','BLS',19,'2015-10-22 13:48:03','2015-10-22 13:48:03',11,11,'A'),(3,'170021','FCO',13.5,'2014-07-08 15:20:32','2014-07-08 15:20:32',46,46,'A'),(3,'170022','BLS',13.5,'2015-10-22 13:44:26','2015-10-22 13:44:26',11,11,'A'),(3,'170024','MAY60',1.5,'2015-09-12 16:28:17','2015-09-12 16:28:17',11,11,'A'),(3,'170049','KGR',50,'2015-09-15 19:27:21','2015-09-15 19:27:21',11,11,'A'),(3,'170057','KGR',3.3,'2015-07-13 18:36:43','2015-07-13 18:36:43',11,11,'A'),(3,'170061','PAQ',12.5,'2015-09-15 19:17:16','2015-09-15 19:17:16',11,11,'A'),(3,'170066','UND',115,'2015-07-15 09:29:04','2015-07-15 09:29:04',2,2,'A'),(3,'170068','BLS30',17.5,'2015-07-15 09:28:09','2015-07-15 09:28:09',2,2,'A'),(3,'170069','UND',125,'2015-10-13 18:19:24','2015-10-13 18:19:24',11,11,'A'),(3,'170071','BLS',22.5,'2015-10-22 13:43:59','2015-10-22 13:43:59',11,11,'A'),(3,'170072','BLS',9.5,'2015-10-22 13:49:54','2015-10-22 13:49:54',11,11,'A'),(3,'170073','BLS',23.6,'2015-10-22 13:48:30','2015-10-22 13:48:30',11,11,'A'),(3,'170074','BLS',18.5,'2015-10-22 13:49:09','2015-10-22 13:49:09',11,11,'A'),(3,'170075','BLS',10.5,'2015-10-22 13:45:15','2015-10-22 13:45:15',11,11,'A'),(3,'170076','BLS',10.25,'2015-10-22 13:50:22','2015-10-22 13:50:22',11,11,'A'),(3,'170078','BLS',10.25,'2015-10-22 13:50:48','2015-10-22 13:50:48',11,11,'A'),(3,'170079','BLS',20,'2015-10-22 13:51:13','2015-10-22 13:51:13',11,11,'A'),(3,'170080','BLS',12,'2015-10-22 13:51:37','2015-10-22 13:51:37',11,11,'A'),(3,'170083','TIR20',1,'2015-10-29 04:12:39','2015-10-29 04:12:39',46,46,'A'),(3,'170084','TIR20',1,'2015-10-29 04:12:55','2015-10-29 04:12:55',46,46,'A'),(3,'170085','TIR20',1,'2015-10-29 04:13:14','2015-10-29 04:13:14',46,46,'A'),(3,'170086','TIR20',1,'2015-10-29 04:13:35','2015-10-29 04:13:35',46,46,'A'),(3,'170087','TIR20',1,'2015-10-29 04:14:04','2015-10-29 04:14:04',46,46,'A'),(3,'170088','TIR20',1,'2015-10-29 04:14:29','2015-10-29 04:14:29',46,46,'A'),(3,'170089','TIR20',1,'2015-10-29 04:14:54','2015-10-29 04:14:54',46,46,'A'),(3,'180001','UND',2.3,'2013-09-11 13:15:01','2013-09-11 13:15:01',46,46,'A'),(3,'180002','UND',2.3,'2013-09-11 13:15:08','2013-09-11 13:15:08',46,46,'A'),(3,'180003','UND',2.3,'2013-09-11 13:15:15','2013-09-11 13:15:15',46,46,'A'),(3,'180004','UND',2.3,'2013-09-11 13:15:21','2013-09-11 13:15:21',46,46,'A'),(3,'180005','UND',2.3,'2013-09-11 13:15:28','2013-09-11 13:15:28',46,46,'A'),(3,'180006','UND',2.3,'2013-09-11 13:15:34','2013-09-11 13:15:34',46,46,'A'),(3,'180007','UND',2.3,'2013-09-11 13:15:40','2013-09-11 13:15:40',46,46,'A'),(3,'180008','UND',2.3,'2013-09-11 13:15:46','2013-09-11 13:15:46',46,46,'A'),(3,'180009','UND',2.3,'2013-09-11 13:15:53','2013-09-11 13:15:53',46,46,'A'),(3,'180012','UND',6.3,'2012-05-05 09:17:09','2012-05-05 09:17:09',46,46,'A'),(3,'180013','UND',2.3,'2013-09-11 13:16:00','2013-09-11 13:16:00',46,46,'A'),(3,'180017','UND',2.3,'2013-09-11 13:16:06','2013-09-11 13:16:06',46,46,'A'),(3,'190002','DSP',12.23,'2015-10-21 17:47:04','2015-10-21 17:47:04',46,46,'A'),(3,'190003','DSP',7.27,'2015-04-20 20:58:35','2015-04-20 20:58:35',46,46,'A'),(3,'190004','DSP',16.05,'2015-04-20 20:58:57','2015-04-20 20:58:57',46,46,'A'),(3,'190005','DSP',12.7,'2015-04-20 20:59:18','2015-04-20 20:59:18',46,46,'A'),(3,'190006','DSP',7.98,'2015-10-21 17:47:39','2015-10-21 17:47:39',46,46,'A'),(3,'190007','DSP',10.37,'2015-04-20 20:59:53','2015-04-20 20:59:53',46,46,'A'),(3,'190009','DSP',12.23,'2015-10-21 17:48:45','2015-10-21 17:48:45',46,46,'A'),(3,'190010','DSP',15.24,'2015-06-25 22:44:14','2015-06-25 22:44:14',46,46,'A'),(3,'190011','DSP',15.61,'2015-06-25 22:46:37','2015-06-25 22:46:37',46,46,'A'),(3,'190012','DSP',7.98,'2015-10-21 17:49:16','2015-10-21 17:49:16',46,46,'A'),(3,'190013','DSP',18.66,'2015-10-21 17:49:37','2015-10-21 17:49:37',46,46,'A'),(3,'190014','DSP',25.17,'2015-06-25 22:48:15','2015-06-25 22:48:15',46,46,'A'),(3,'190015','DSP',12.72,'2015-10-21 17:50:07','2015-10-21 17:50:07',46,46,'A'),(3,'190016','DSP',9.5425,'2012-06-10 01:42:03','2012-06-10 01:42:03',1,1,'A'),(3,'190017','UND',1.82,'2014-12-22 09:09:48','2014-12-22 09:09:48',46,46,'A'),(3,'190018','DSP',5.23,'2014-12-22 09:11:52','2014-12-22 09:11:52',46,46,'A'),(3,'190019','DSP12',9.09,'2015-03-28 14:49:24','2015-03-28 14:49:24',11,11,'A'),(3,'190031','DSP50',17.38,'2015-10-21 17:50:28','2015-10-21 17:50:28',46,46,'A'),(3,'190032','DSP50',17.38,'2015-10-21 17:52:05','2015-10-21 17:52:05',46,46,'A'),(3,'190033','UND',0.01,'2015-06-03 15:54:07','2015-06-03 15:54:07',11,11,'A'),(3,'190039','DSP',15.1,'2015-07-27 13:20:13','2015-07-27 13:20:13',11,11,'A'),(3,'190040','DSP',23.6,'2015-10-20 17:21:16','2015-10-20 17:21:16',2,2,'A'),(3,'190041','DSP',11.18,'2015-10-21 17:51:27','2015-10-21 17:51:27',46,46,'A'),(3,'190042','FCO',2.7083,'2015-03-27 21:39:12','2015-03-27 21:39:12',11,11,'A'),(3,'190043','FCO',2.7093,'2015-03-27 21:39:31','2015-03-27 21:39:31',11,11,'A'),(3,'190044','DSP',7.5,'2015-03-27 21:37:23','2015-03-27 21:37:23',11,11,'A'),(3,'190045','DSP',7.5,'2015-03-27 21:37:37','2015-03-27 21:37:37',11,11,'A'),(3,'190046','UND',2.125,'2015-03-27 21:29:46','2015-03-27 21:29:46',11,11,'A'),(3,'190047','UND',2.125,'2015-03-27 21:29:30','2015-03-27 21:29:30',11,11,'A'),(3,'190048','UND',10.2,'2015-04-08 21:27:58','2015-04-08 21:27:58',2,2,'A'),(3,'190049','UND',4.6,'2015-04-08 21:28:20','2015-04-08 21:28:20',2,2,'A'),(3,'190051','UND',20.7,'2015-10-20 17:07:01','2015-10-20 17:07:01',2,2,'A'),(3,'190052','UND',2.6,'2015-05-20 13:58:55','2015-05-20 13:58:55',2,2,'A'),(3,'190053','UND',2.6,'2015-05-20 13:59:12','2015-05-20 13:59:12',2,2,'A'),(3,'190054','DSP12',10,'2015-05-20 13:58:37','2015-05-20 13:58:37',2,2,'A'),(3,'190055','DSP12',10,'2015-05-20 13:58:22','2015-05-20 13:58:22',2,2,'A'),(3,'190056','DSP',11.5,'2015-10-24 17:30:19','2015-10-24 17:30:19',11,11,'A'),(3,'200003','CAJ48',32.6,'2015-04-20 18:06:50','2015-04-20 18:06:50',2,2,'A'),(3,'210042','FCO',2.7,'2014-03-14 07:29:42','2014-03-14 07:29:42',46,46,'A'),(3,'210065','FCO',2.7,'2014-03-14 07:29:51','2014-03-14 07:29:51',46,46,'A'),(3,'210066','FCO',2.7,'2014-03-14 07:30:03','2014-03-14 07:30:03',46,46,'A'),(3,'210067','FCO',2.7,'2014-03-14 07:30:11','2014-03-14 07:30:11',46,46,'A'),(3,'210068','FCO',2.7,'2014-03-14 07:30:19','2014-03-14 07:30:19',46,46,'A'),(3,'220002','PAQ10',9,'2015-09-15 19:15:08','2015-09-15 19:15:08',11,11,'A'),(3,'220005','PAQ06',9.5,'2013-08-21 09:28:38','2013-08-21 09:28:38',46,46,'A'),(3,'220008','PAQ10',8.88,'2015-02-18 16:40:03','2015-02-18 16:40:03',11,11,'A'),(3,'230005','BLS',18.75,'2014-08-26 16:50:26','2014-08-26 16:50:26',46,46,'A'),(3,'230006','BLS',3.5,'2014-08-26 16:50:34','2014-08-26 16:50:34',46,46,'A'),(3,'230007','DSP',8.26,'2014-08-26 16:50:46','2014-08-26 16:50:46',46,46,'A'),(3,'230008','BLS100',5.89,'2014-08-26 16:50:56','2014-08-26 16:50:56',46,46,'A'),(3,'230009','DSP',6.51,'2014-08-26 16:51:06','2014-08-26 16:51:06',46,46,'A'),(3,'230010','DSP',5.67,'2014-08-26 16:51:16','2014-08-26 16:51:16',46,46,'A'),(3,'230011','DSP',5.67,'2014-08-26 16:51:28','2014-08-26 16:51:28',46,46,'A'),(3,'230012','DSP',5.67,'2014-08-26 16:51:39','2014-08-26 16:51:39',46,46,'A'),(3,'230013','BLS120',4.95,'2014-08-26 16:51:49','2014-08-26 16:51:49',46,46,'A'),(3,'230014','BLS120',6.1,'2014-08-26 16:52:00','2014-08-26 16:52:00',46,46,'A'),(3,'230015','BLS120',6.1,'2014-08-26 16:52:12','2014-08-26 16:52:12',46,46,'A'),(3,'230016','BLS50',2.19,'2014-08-26 16:52:21','2014-08-26 16:52:21',46,46,'A'),(3,'230017','DSP',4.4,'2014-08-26 16:52:33','2014-08-26 16:52:33',46,46,'A'),(3,'230018','BLS',3.689,'2014-11-21 15:53:33','2014-11-21 15:53:33',46,46,'A'),(3,'230019','DSP',12.42,'2014-08-26 16:52:57','2014-08-26 16:52:57',46,46,'A'),(3,'230020','DSP',12.42,'2014-08-26 16:53:07','2014-08-26 16:53:07',46,46,'A'),(3,'230021','DSP',9.64,'2014-10-09 13:12:14','2014-10-09 13:12:14',46,46,'A'),(3,'230022','DSP',5.39,'2014-10-09 13:12:24','2014-10-09 13:12:24',46,46,'A'),(3,'230023','DSP',5.39,'2014-10-09 13:12:33','2014-10-09 13:12:33',46,46,'A'),(3,'230024','DSP',5.39,'2014-10-09 13:12:43','2014-10-09 13:12:43',46,46,'A'),(3,'230025','POTE',6,'2015-02-12 19:24:08','2015-02-12 19:24:08',2,2,'A'),(3,'230026','BLS',3.698,'2014-11-21 15:53:56','2014-11-21 15:53:56',46,46,'A'),(3,'230028','BLS',3.625,'2014-12-20 16:29:47','2014-12-20 16:29:47',2,2,'A'),(3,'230029','DSP',11.6,'2014-10-31 17:39:19','2014-10-31 17:39:19',46,46,'A'),(3,'230034','BLS',8.36,'2015-01-16 19:27:03','2015-01-16 19:27:03',2,2,'A'),(3,'250002','DSP20',10.844,'2013-01-07 13:38:56','2013-01-07 13:38:56',46,46,'A'),(3,'250003','DSP20',9.4,'2015-06-30 10:54:25','2015-06-30 10:54:25',46,46,'A'),(3,'250005','DSP20',9.4,'2015-06-30 10:54:43','2015-06-30 10:54:43',46,46,'A'),(3,'250006','DSP20',10.844,'2012-12-15 17:34:31','2012-12-15 17:34:31',46,46,'A'),(3,'250007','DSP20',11.73,'2015-06-30 10:55:08','2015-06-30 10:55:08',46,46,'A'),(3,'250008','DSP20',11.73,'2015-06-30 10:55:25','2015-06-30 10:55:25',46,46,'A'),(3,'250009','DSP20',11.73,'2015-06-30 10:55:58','2015-06-30 10:55:58',46,46,'A'),(3,'250010','CAJ24',12.276,'2012-12-15 17:35:35','2012-12-15 17:35:35',46,46,'A'),(3,'250011','CAJ20',18.481,'2012-12-15 17:35:50','2012-12-15 17:35:50',46,46,'A'),(3,'250012','UND',1.06,'2015-06-30 10:56:26','2015-06-30 10:56:26',46,46,'A'),(3,'250013','UND',1.24,'2015-06-30 10:56:59','2015-06-30 10:56:59',46,46,'A'),(3,'250014','UND',1.08,'2015-06-30 16:26:11','2015-06-30 16:26:11',46,46,'A'),(3,'250015','UND',1.312,'2012-12-15 17:36:34','2012-12-15 17:36:34',46,46,'A'),(3,'250016','UND',1.13,'2015-06-30 16:26:33','2015-06-30 16:26:33',46,46,'A'),(3,'250017','UND',1.15,'2015-06-30 16:26:52','2015-06-30 16:26:52',46,46,'A'),(3,'250018','UND',1.25,'2015-06-30 16:27:09','2015-06-30 16:27:09',46,46,'A'),(3,'250019','DSP20',8.59,'2015-06-30 16:27:27','2015-06-30 16:27:27',46,46,'A'),(3,'250020','DSP100',6.06,'2015-06-30 16:27:45','2015-06-30 16:27:45',46,46,'A'),(3,'250021','DSP100',6.06,'2015-06-30 16:28:04','2015-06-30 16:28:04',46,46,'A'),(3,'250022','DSP100',5.55,'2015-06-30 16:28:25','2015-06-30 16:28:25',46,46,'A'),(3,'250025','DSP18',9.018,'2012-12-15 17:38:14','2012-12-15 17:38:14',46,46,'A'),(3,'250026','DSP18',9.42,'2015-06-30 16:28:44','2015-06-30 16:28:44',46,46,'A'),(3,'250027','DSP18',8.964,'2013-01-07 13:46:40','2013-01-07 13:46:40',46,46,'A'),(3,'250028','DSP20',10.844,'2013-01-07 13:47:02','2013-01-07 13:47:02',46,46,'A'),(3,'250030','DSP20',9.81,'2015-06-30 16:29:02','2015-06-30 16:29:02',46,46,'A'),(3,'250038','DSP20',13.103,'2013-01-07 13:46:03','2013-01-07 13:46:03',46,46,'A'),(3,'250042','UND',1.09,'2015-06-30 16:29:24','2015-06-30 16:29:24',46,46,'A'),(3,'250044','UND',1.25,'2015-06-30 16:29:42','2015-06-30 16:29:42',46,46,'A'),(3,'250046','DSP18',10.844,'2013-02-05 13:45:18','2013-02-05 13:45:18',46,46,'A'),(3,'250048','DSP20',11.86,'2015-06-30 16:30:00','2015-06-30 16:30:00',46,46,'A'),(3,'250049','DSP20',4.43,'2015-06-30 16:30:47','2015-06-30 16:30:47',46,46,'A'),(3,'250056','UND',4.9,'2013-10-17 08:14:07','2013-10-17 08:14:07',46,46,'A'),(3,'250060','DSP',8.86,'2015-06-30 16:31:14','2015-06-30 16:31:14',46,46,'A'),(3,'250067','PAQ10',13.41,'2015-06-30 16:31:37','2015-06-30 16:31:37',46,46,'A'),(3,'250068','DSP',5.4045,'2015-08-14 16:25:45','2015-08-14 16:25:45',11,11,'A'),(3,'250069','DSP',5.4045,'2015-08-14 16:25:59','2015-08-14 16:25:59',11,11,'A'),(3,'250070','DSP',5.4045,'2015-08-14 16:27:30','2015-08-14 16:27:30',11,11,'A'),(3,'250081','UND',5.4045,'2015-08-14 16:26:28','2015-08-14 16:26:28',11,11,'A'),(3,'250083','UND',2.06,'2015-06-30 16:33:04','2015-06-30 16:33:04',46,46,'A'),(3,'250084','CAJ',6.55,'2015-06-30 16:33:24','2015-06-30 16:33:24',46,46,'A'),(3,'250085','CAJ',6.99,'2015-06-30 16:33:47','2015-06-30 16:33:47',46,46,'A'),(3,'250086','CAJ',8.6,'2015-06-30 16:34:10','2015-06-30 16:34:10',46,46,'A'),(3,'250087','CAJ',8.6,'2015-06-30 16:34:25','2015-06-30 16:34:25',46,46,'A'),(3,'250088','CAJ',8.6,'2015-06-30 16:34:41','2015-06-30 16:34:41',46,46,'A'),(3,'250089','CAJ',8.6,'2015-06-30 16:35:16','2015-06-30 16:35:16',46,46,'A'),(3,'250090','CAJ',8.6,'2015-06-30 16:35:41','2015-06-30 16:35:41',46,46,'A'),(3,'250091','CAJ',8.6,'2015-06-30 16:36:15','2015-06-30 16:36:15',46,46,'A'),(3,'250092','CAJ',8.6,'2015-06-30 16:36:39','2015-06-30 16:36:39',46,46,'A'),(3,'710001','BLS50',3.193,'2014-02-25 12:39:51','2014-02-25 12:39:51',46,46,'A'),(3,'710002','BLS50',3.193,'2014-02-25 12:40:02','2014-02-25 12:40:02',46,46,'A'),(3,'710003','BLS50',3.193,'2014-02-25 12:40:12','2014-02-25 12:40:12',46,46,'A'),(3,'710004','BLS50',3.193,'2014-02-25 12:40:24','2014-02-25 12:40:24',46,46,'A'),(3,'710005','BLS50',3.193,'2014-02-25 12:40:35','2014-02-25 12:40:35',46,46,'A'),(3,'710006','BLS50',3.193,'2014-02-25 12:40:51','2014-02-25 12:40:51',46,46,'A'),(3,'710007','BLS50',3.193,'2014-02-25 12:41:35','2014-02-25 12:41:35',46,46,'A'),(3,'710008','BLS',3.21,'2013-07-02 12:19:15','2013-07-02 12:19:15',46,46,'A'),(3,'710009','BLS',3.21,'2013-07-02 12:19:25','2013-07-02 12:19:25',46,46,'A'),(3,'710010','BLS',3.21,'2013-07-02 12:20:22','2013-07-02 12:20:22',46,46,'A'),(3,'710011','BLS',2.56,'2013-07-02 12:20:32','2013-07-02 12:20:32',46,46,'A'),(3,'710012','BLS',2.56,'2013-07-02 12:20:43','2013-07-02 12:20:43',46,46,'A'),(3,'710013','BLS',2.56,'2013-07-02 12:20:52','2013-07-02 12:20:52',46,46,'A'),(3,'710014','BLS',2.56,'2013-07-02 12:21:01','2013-07-02 12:21:01',46,46,'A'),(3,'710015','BLS',4.22,'2013-07-02 12:21:13','2013-07-02 12:21:13',46,46,'A'),(3,'710016','BLS',4.48,'2013-07-02 12:21:26','2013-07-02 12:21:26',46,46,'A'),(3,'710017','BLS',3.193,'2014-02-25 12:42:02','2014-02-25 12:42:02',46,46,'A'),(4,'010004','UND',2.3,'2014-06-18 11:18:05','2014-06-18 11:18:05',46,46,'A'),(4,'010006','UND',1.05,'2014-06-18 11:17:38','2014-06-18 11:17:38',46,46,'A'),(4,'010007','DSP12',8.4,'2014-06-18 11:18:58','2014-06-18 11:18:58',46,46,'A'),(4,'010008','BLS25',3.92,'2014-06-18 11:18:31','2014-06-18 11:18:31',46,46,'A'),(4,'010009','UND',2.3,'2014-06-18 11:18:16','2014-06-18 11:18:16',46,46,'A'),(4,'010011','UND',1.05,'2014-06-18 11:17:49','2014-06-18 11:17:49',46,46,'A'),(4,'010012','BLS25',3.92,'2014-06-18 11:18:43','2014-06-18 11:18:43',46,46,'A'),(4,'010013','DSP12',8.4,'2014-06-18 11:19:10','2014-06-18 11:19:10',46,46,'A'),(4,'010016','UND',7.2,'2014-06-18 11:21:02','2014-06-18 11:21:02',46,46,'A'),(4,'010017','DSP13',5.555,'2012-08-07 10:33:43','2012-08-07 10:33:43',46,46,'A'),(4,'010018','DSP13',11.04,'2014-06-18 11:21:23','2014-06-18 11:21:23',46,46,'A'),(4,'010019','DSP12',10.4,'2014-06-18 11:19:41','2014-06-18 11:19:41',46,46,'A'),(4,'010020','BLS30',4.7,'2014-06-18 11:20:02','2014-06-18 11:20:02',46,46,'A'),(4,'020001','TAP190',11,'2013-10-15 10:18:34','2013-10-15 10:18:34',46,46,'A'),(4,'020002','FCO',9,'2015-09-02 20:46:31','2015-09-02 20:46:31',11,11,'A'),(4,'020003','FCO',9,'2015-09-02 20:46:50','2015-09-02 20:46:50',11,11,'A'),(4,'020004','FCO',9.96,'2015-09-02 20:25:13','2015-09-02 20:25:13',11,11,'A'),(4,'020005','FCO',9,'2015-09-02 20:47:10','2015-09-02 20:47:10',11,11,'A'),(4,'020006','FCO',1.334,'2014-06-05 07:44:23','2014-06-05 07:44:23',46,46,'A'),(4,'020007','FCO',1.334,'2014-06-05 07:44:33','2014-06-05 07:44:33',46,46,'A'),(4,'020008','DSP24',9.8,'2014-01-17 21:28:08','2014-01-17 21:28:08',46,46,'A'),(4,'020009','PAQ06',5.42,'2013-09-26 10:31:12','2013-09-26 10:31:12',46,46,'A'),(4,'020010','DSP24',9.7,'2013-08-21 10:52:29','2013-08-21 10:52:29',46,46,'A'),(4,'020011','UND',0.0001,'2015-04-30 20:00:20','2015-04-30 20:00:20',2,2,'A'),(4,'020012','UND',0.792,'2014-10-07 08:29:48','2014-10-07 08:29:48',46,46,'A'),(4,'020014','UND',1.686,'2014-01-06 15:49:33','2014-01-06 15:49:33',46,46,'A'),(4,'020015','UND',1.686,'2014-01-06 15:49:43','2014-01-06 15:49:43',46,46,'A'),(4,'020016','PAQ06',5.28,'2014-06-27 12:50:54','2014-06-27 12:50:54',46,46,'A'),(4,'020017','PAQ06',5.28,'2014-06-27 12:51:09','2014-06-27 12:51:09',46,46,'A'),(4,'020019','PAQ06',5.28,'2014-06-27 12:51:20','2014-06-27 12:51:20',46,46,'A'),(4,'020020','UND',4.036,'2014-01-09 07:45:16','2014-01-09 07:45:16',46,46,'A'),(4,'020021','UND',4.036,'2014-01-09 07:45:29','2014-01-09 07:45:29',46,46,'A'),(4,'020022','UND',4.036,'2014-01-09 07:45:47','2014-01-09 07:45:47',46,46,'A'),(4,'020023','VAS',1.3,'2014-03-18 13:02:17','2014-03-18 13:02:17',46,46,'A'),(4,'020024','VAS',1.3,'2014-03-18 13:02:26','2014-03-18 13:02:26',46,46,'A'),(4,'020025','PAQ06',6.05,'2013-08-29 10:27:49','2013-08-29 10:27:49',46,46,'A'),(4,'020027','UND',0.792,'2014-10-07 08:30:03','2014-10-07 08:30:03',46,46,'A'),(4,'020030','VAS',0.93,'2014-06-13 11:39:32','2014-06-13 11:39:32',46,46,'A'),(4,'020031','VAS',0.875,'2015-07-17 16:51:44','2015-07-17 16:51:44',46,46,'A'),(4,'020032','VAS',0.875,'2015-07-17 17:01:15','2015-07-17 17:01:15',46,46,'A'),(4,'020033','VAS',0.875,'2015-07-13 15:20:45','2015-07-13 15:20:45',11,11,'A'),(4,'020034','VAS',0.875,'2015-07-17 16:49:01','2015-07-17 16:49:01',46,46,'A'),(4,'020035','VAS',2.572,'2015-10-28 10:15:18','2015-10-28 10:15:18',11,11,'A'),(4,'020036','FCO',2.2,'2014-07-08 07:30:31','2014-07-08 07:30:31',46,46,'A'),(4,'020037','FCO',2.4,'2015-10-16 21:14:16','2015-10-16 21:14:16',2,2,'A'),(4,'020038','FCO',4.8,'2015-10-16 21:14:31','2015-10-16 21:14:31',2,2,'A'),(4,'020039','FCO',4.8,'2015-10-16 21:14:49','2015-10-16 21:14:49',2,2,'A'),(4,'020040','FCO',4.8,'2015-10-16 21:15:03','2015-10-16 21:15:03',2,2,'A'),(4,'020041','FCO',4.8,'2015-10-16 21:15:15','2015-10-16 21:15:15',2,2,'A'),(4,'020042','FCO',4.1,'2014-02-06 15:38:12','2014-02-06 15:38:12',46,46,'A'),(4,'020043','FCO',4.1,'2014-02-06 15:38:20','2014-02-06 15:38:20',46,46,'A'),(4,'020044','VAS',2.5,'2014-06-27 12:46:15','2014-06-27 12:46:15',46,46,'A'),(4,'020047','VAS',2.5,'2014-06-27 12:47:00','2014-06-27 12:47:00',46,46,'A'),(4,'020048','VAS',2.5,'2014-06-27 12:46:29','2014-06-27 12:46:29',46,46,'A'),(4,'020049','VAS',2.5,'2014-06-27 12:46:38','2014-06-27 12:46:38',46,46,'A'),(4,'020052','VAS',2.5,'2014-06-27 12:46:50','2014-06-27 12:46:50',46,46,'A'),(4,'020053','BLS',4.5,'2013-08-29 10:27:36','2013-08-29 10:27:36',46,46,'A'),(4,'020054','VAS',1.3,'2014-03-18 13:02:38','2014-03-18 13:02:38',46,46,'A'),(4,'020058','UND',1.686,'2014-01-06 15:49:56','2014-01-06 15:49:56',46,46,'A'),(4,'020090','UND',3.53,'2013-12-18 11:54:15','2013-12-18 11:54:15',46,46,'A'),(4,'020091','UND',3.53,'2013-12-18 11:54:43','2013-12-18 11:54:43',46,46,'A'),(4,'020092','UND',3.53,'2013-12-18 11:54:05','2013-12-18 11:54:05',46,46,'A'),(4,'020094','FCO',3.66,'2013-12-18 11:47:11','2013-12-18 11:47:11',46,46,'A'),(4,'020096','UND',2.36,'2014-06-27 12:59:40','2014-06-27 12:59:40',46,46,'A'),(4,'020097','BLS',2.36,'2014-06-27 12:58:49','2014-06-27 12:58:49',46,46,'A'),(4,'020098','UND',2.36,'2014-06-27 12:59:16','2014-06-27 12:59:16',46,46,'A'),(4,'020101','UND',3.53,'2013-12-18 11:54:32','2013-12-18 11:54:32',46,46,'A'),(4,'020110','UND',3.66,'2013-12-18 11:47:20','2013-12-18 11:47:20',46,46,'A'),(4,'020114','CAJ48',18,'2015-07-21 18:48:52','2015-07-21 18:48:52',46,46,'A'),(4,'020116','UND',0.792,'2014-10-24 13:10:27','2014-10-24 13:10:27',46,46,'A'),(4,'020120','UND',0.88,'2014-07-08 07:31:36','2014-07-08 07:31:36',46,46,'A'),(4,'020121','FCO',0.88,'2014-07-08 07:31:45','2014-07-08 07:31:45',46,46,'A'),(4,'020122','UND',0.88,'2014-07-08 07:31:54','2014-07-08 07:31:54',46,46,'A'),(4,'020124','DSP25',0.74,'2014-06-27 13:11:27','2014-06-27 13:11:27',46,46,'A'),(4,'020125','DSP25',1.49,'2013-12-18 11:46:36','2013-12-18 11:46:36',46,46,'A'),(4,'020126','DSP25',1.49,'2013-12-18 11:44:28','2013-12-18 11:44:28',46,46,'A'),(4,'020127','DSP25',1.49,'2013-12-18 11:45:40','2013-12-18 11:45:40',46,46,'A'),(4,'020128','DSP100',5.37,'2013-12-18 11:46:26','2013-12-18 11:46:26',46,46,'A'),(4,'020129','DSP100',6.04,'2014-01-06 15:58:29','2014-01-06 15:58:29',46,46,'A'),(4,'020130','DSP25',1.39,'2013-12-18 11:55:29','2013-12-18 11:55:29',46,46,'A'),(4,'020131','UND',1.44,'2013-12-18 11:44:56','2013-12-18 11:44:56',46,46,'A'),(4,'020132','UND',1.44,'2013-12-18 11:44:39','2013-12-18 11:44:39',46,46,'A'),(4,'020133','UND',1.44,'2013-12-18 11:45:06','2013-12-18 11:45:06',46,46,'A'),(4,'020134','DSP100',6,'2013-12-18 11:54:54','2013-12-18 11:54:54',46,46,'A'),(4,'020136','DSP25',1.76,'2014-06-27 13:07:16','2014-06-27 13:07:16',46,46,'A'),(4,'020137','DSP25',2.53,'2013-12-18 11:55:52','2013-12-18 11:55:52',46,46,'A'),(4,'020138','DSP25',1.76,'2014-06-27 13:16:13','2014-06-27 13:16:13',46,46,'A'),(4,'020139','DSP25',1.76,'2014-06-27 13:16:32','2014-06-27 13:16:32',46,46,'A'),(4,'020140','DSP25',1.3,'2015-07-21 16:42:49','2015-07-21 16:42:49',46,46,'A'),(4,'020141','DSP25',2.93,'2013-12-18 11:46:16','2013-12-18 11:46:16',46,46,'A'),(4,'020142','DSP25',1.3,'2015-07-21 17:25:32','2015-07-21 17:25:32',46,46,'A'),(4,'020143','DSP25',1.54,'2013-12-18 11:46:02','2013-12-18 11:46:02',46,46,'A'),(4,'020144','DSP25',1.3,'2015-07-21 17:24:33','2015-07-21 17:24:33',46,46,'A'),(4,'020145','DSP25',1.39,'2013-12-18 11:56:11','2013-12-18 11:56:11',46,46,'A'),(4,'020146','BLS',3.4,'2013-08-29 10:27:24','2013-08-29 10:27:24',46,46,'A'),(4,'020147','DSP100',5.37,'2013-12-18 11:45:30','2013-12-18 11:45:30',46,46,'A'),(4,'020148','FCO',5.58,'2013-12-18 11:46:47','2013-12-18 11:46:47',46,46,'A'),(4,'020149','FCO',5.58,'2013-12-18 11:46:58','2013-12-18 11:46:58',46,46,'A'),(4,'020150','DSP25',1.3,'2015-07-21 17:24:09','2015-07-21 17:24:09',46,46,'A'),(4,'020151','UND',1.588,'2014-06-05 16:46:40','2014-06-05 16:46:40',46,46,'A'),(4,'020152','UND',1.588,'2014-06-05 16:46:10','2014-06-05 16:46:10',46,46,'A'),(4,'020153','UND',1.588,'2014-06-05 16:45:44','2014-06-05 16:45:44',46,46,'A'),(4,'020154','PAQ06',5.28,'2014-06-27 12:50:15','2014-06-27 12:50:15',46,46,'A'),(4,'020156','UND',0.81,'2015-07-03 15:40:51','2015-07-03 15:40:51',11,11,'A'),(4,'020157','UND',2.794266,'2015-11-06 14:10:37','2015-11-06 14:10:37',46,46,'A'),(4,'020158','CAJ48',1.4278875,'2015-06-20 16:58:57','2015-06-20 16:58:57',46,46,'A'),(4,'020159','UND',3.0496748,'2015-11-06 14:14:00','2015-11-06 14:14:00',46,46,'A'),(4,'020160','UND',1.5380179,'2015-11-06 14:16:26','2015-11-06 14:16:26',46,46,'A'),(4,'020161','UND',2.0886598,'2015-11-06 14:16:57','2015-11-06 14:16:57',46,46,'A'),(4,'020162','UND',1.0634593,'2015-11-06 14:17:24','2015-11-06 14:17:24',46,46,'A'),(4,'020163','PAQ12',3.9,'2015-08-19 15:53:49','2015-08-19 15:53:49',11,11,'A'),(4,'020164','UND',0.842508333,'2015-06-20 17:03:23','2015-06-20 17:03:23',46,46,'A'),(4,'020165','UND',0.42925,'2015-06-20 17:04:23','2015-06-20 17:04:23',46,46,'A'),(4,'020166','UND',0.87,'2015-06-20 17:04:52','2015-06-20 17:04:52',46,46,'A'),(4,'020167','UND',0.81,'2015-06-20 17:05:17','2015-06-20 17:05:17',46,46,'A'),(4,'020168','UND',0.81,'2015-06-20 17:05:31','2015-06-20 17:05:31',46,46,'A'),(4,'020169','UND',0.41375,'2015-06-20 17:06:32','2015-06-20 17:06:32',46,46,'A'),(4,'020170','UND',0.81666667,'2015-06-20 17:07:11','2015-06-20 17:07:11',46,46,'A'),(4,'020171','BLS',9.1,'2015-06-24 18:12:44','2015-06-24 18:12:44',46,46,'A'),(4,'020172','BLS',9.1,'2015-06-24 18:13:09','2015-06-24 18:13:09',46,46,'A'),(4,'020173','DSP20',3.1,'2015-06-24 18:15:40','2015-06-24 18:15:40',46,46,'A'),(4,'020174','DSP20',3.1,'2015-06-24 18:16:08','2015-06-24 18:16:08',46,46,'A'),(4,'020175','BLS',8.1,'2015-06-24 18:14:16','2015-06-24 18:14:16',46,46,'A'),(4,'020176','DSP50',22.31,'2015-06-20 17:09:52','2015-06-20 17:09:52',46,46,'A'),(4,'020177','UND',1.4421689,'2015-11-06 14:17:51','2015-11-06 14:17:51',46,46,'A'),(4,'020178','UND',1.175,'2015-11-04 20:25:03','2015-11-04 20:25:03',11,11,'A'),(4,'020179','BLS25',10.3,'2015-07-13 15:22:25','2015-07-13 15:22:25',11,11,'A'),(4,'020180','BOT',0.875,'2015-08-20 14:49:16','2015-08-20 14:49:16',11,11,'A'),(4,'020182','UND',1.4421689,'2015-11-06 14:29:22','2015-11-06 14:29:22',46,46,'A'),(4,'020184','UND',2.794266,'2015-11-06 14:29:49','2015-11-06 14:29:49',46,46,'A'),(4,'020185','UND',3.0496748,'2015-11-06 14:30:14','2015-11-06 14:30:14',46,46,'A'),(4,'020186','BOT',2.4,'2015-10-22 18:53:04','2015-10-22 18:53:04',46,46,'A'),(4,'020187','UND',1.0645,'2015-10-28 10:12:55','2015-10-28 10:12:55',11,11,'A'),(4,'030003','UND',2.4,'2015-09-03 12:55:52','2015-09-03 12:55:52',11,11,'A'),(4,'030004','UND',1.90688,'2012-08-07 11:22:56','2012-08-07 11:22:56',46,46,'A'),(4,'030005','UND',1.90688,'2012-08-07 11:23:14','2012-08-07 11:23:14',46,46,'A'),(4,'030006','UND',1.90688,'2012-08-07 11:23:24','2012-08-07 11:23:24',46,46,'A'),(4,'030007','UND',1.313,'2012-08-07 11:23:54','2012-08-07 11:23:54',46,46,'A'),(4,'030008','UND',1.313,'2012-08-07 11:24:02','2012-08-07 11:24:02',46,46,'A'),(4,'030012','UND',1.4,'2015-09-30 14:44:30','2015-09-30 14:44:30',11,11,'A'),(4,'030017','UND',1.53,'2013-12-12 18:14:19','2013-12-12 18:14:19',2,2,'A'),(4,'030018','UND',1.53,'2013-12-12 18:24:22','2013-12-12 18:24:22',2,2,'A'),(4,'030021','JAR36',18.685,'2012-08-07 11:29:29','2012-08-07 11:29:29',46,46,'A'),(4,'030025','DSP36',18.685,'2012-08-07 11:48:34','2012-08-07 11:48:34',46,46,'A'),(4,'030026','DSP18',30,'2015-10-15 21:51:10','2015-10-15 21:51:10',11,11,'A'),(4,'030028','UND',1.313,'2012-08-07 11:49:11','2012-08-07 11:49:11',46,46,'A'),(4,'030031','UND',1.9897,'2012-08-07 11:50:56','2012-08-07 11:50:56',46,46,'A'),(4,'030033','UND',1.5655,'2012-08-07 11:52:07','2012-08-07 11:52:07',46,46,'A'),(4,'030034','UND',2.1,'2014-05-28 13:01:20','2014-05-28 13:01:20',46,46,'A'),(4,'030035','UND',5.7,'2013-02-22 08:22:47','2013-02-22 08:22:47',46,46,'A'),(4,'030036','UND',1.45,'2015-02-17 16:08:33','2015-02-17 16:08:33',11,11,'A'),(4,'030037','UND',1.706,'2014-02-14 13:26:29','2014-02-14 13:26:29',46,46,'A'),(4,'030038','UND',1.706,'2014-02-14 13:26:39','2014-02-14 13:26:39',46,46,'A'),(4,'030039','UND',2.176,'2014-02-14 13:42:07','2014-02-14 13:42:07',46,46,'A'),(4,'030040','DSP36',57,'2015-07-04 17:27:35','2015-07-04 17:27:35',11,11,'A'),(4,'030042','UND',1.85,'2015-11-03 17:10:27','2015-11-03 17:10:27',2,2,'A'),(4,'030043','UND',5.5,'2015-10-14 15:02:58','2015-10-14 15:02:58',46,46,'A'),(4,'030044','DSP12',6.1445,'2014-02-14 12:00:43','2014-02-14 12:00:43',46,46,'A'),(4,'030045','DSP12',6.1445,'2014-02-14 11:58:48','2014-02-14 11:58:48',46,46,'A'),(4,'030046','DSP12',6.1445,'2014-02-14 11:59:05','2014-02-14 11:59:05',46,46,'A'),(4,'030047','DSP12',6.1445,'2014-02-14 11:59:21','2014-02-14 11:59:21',46,46,'A'),(4,'030048','DSP12',6.1445,'2014-02-14 12:00:21','2014-02-14 12:00:21',46,46,'A'),(4,'030049','DSP12',6.1445,'2014-02-14 12:01:04','2014-02-14 12:01:04',46,46,'A'),(4,'030050','UND',1.35,'2013-04-26 11:31:56','2013-04-26 11:31:56',46,46,'A'),(4,'030051','UND',1.35,'2013-04-26 11:32:04','2013-04-26 11:32:04',46,46,'A'),(4,'030052','UND',5.7,'2013-02-22 08:22:55','2013-02-22 08:22:55',46,46,'A'),(4,'030056','BLS',31.76,'2015-04-18 12:54:51','2015-04-18 12:54:51',11,11,'A'),(4,'030057','BLS',26.5,'2015-09-19 19:12:55','2015-09-19 19:12:55',11,11,'A'),(4,'030062','BLS',32,'2015-07-18 15:37:55','2015-07-18 15:37:55',11,11,'A'),(4,'030063','UND',1.7032,'2015-09-19 19:28:44','2015-09-19 19:28:44',11,11,'A'),(4,'030064','UND',5.7,'2013-02-22 08:22:38','2013-02-22 08:22:38',46,46,'A'),(4,'030065','BLS',31.76,'2015-04-18 12:56:32','2015-04-18 12:56:32',11,11,'A'),(4,'030066','BLS',31.5,'2015-09-25 20:12:30','2015-09-25 20:12:30',2,2,'A'),(4,'030068','UND',2.35,'2014-02-14 13:06:43','2014-02-14 13:06:43',46,46,'A'),(4,'030069','UND',1.313,'2012-08-07 12:07:46','2012-08-07 12:07:46',46,46,'A'),(4,'030070','UND',2.2,'2012-11-24 08:23:52','2012-11-24 08:23:52',46,46,'A'),(4,'030071','UND',2.35,'2015-11-06 16:37:08','2015-11-06 16:37:08',11,11,'A'),(4,'030072','UND',2.35,'2015-11-06 16:37:35','2015-11-06 16:37:35',11,11,'A'),(4,'030073','UND',4.3,'2015-04-23 11:01:07','2015-04-23 11:01:07',11,11,'A'),(4,'030075','UND',1.5,'2015-09-30 14:54:40','2015-09-30 14:54:40',11,11,'A'),(4,'030076','UND',7,'2013-06-14 20:27:43','2013-06-14 20:27:43',2,2,'A'),(4,'030077','UND',30077,'2015-10-15 21:48:17','2015-10-15 21:48:17',11,11,'A'),(4,'030078','UND',5.1,'2015-10-28 10:12:05','2015-10-28 10:12:05',11,11,'A'),(4,'030080','UND',2.56,'2013-06-22 10:03:02','2013-06-22 10:03:02',46,46,'A'),(4,'030081','UND',2.56,'2013-06-22 10:03:11','2013-06-22 10:03:11',46,46,'A'),(4,'030082','UND',2.56,'2013-06-22 10:03:20','2013-06-22 10:03:20',46,46,'A'),(4,'030083','UND',6.829,'2013-06-22 10:01:33','2013-06-22 10:01:33',46,46,'A'),(4,'030085','BLS',32,'2015-07-18 15:37:15','2015-07-18 15:37:15',11,11,'A'),(4,'030087','PAQ4',6.827,'2013-07-18 09:38:39','2013-07-18 09:38:39',46,46,'A'),(4,'030088','UND',36,'2015-11-16 14:23:55','2015-11-16 14:23:55',11,11,'A'),(4,'030089','UND',2.4,'2014-06-23 15:12:59','2014-06-23 15:12:59',46,46,'A'),(4,'030090','BLS',30.6,'2015-09-25 20:00:16','2015-09-25 20:00:16',11,11,'A'),(4,'030091','UND',6.82,'2015-10-15 21:49:43','2015-10-15 21:49:43',11,11,'A'),(4,'030092','UND',1.65,'2015-03-25 15:40:51','2015-03-25 15:40:51',11,11,'A'),(4,'030093','DSP',18.8,'2015-09-25 20:08:54','2015-09-25 20:08:54',2,2,'A'),(4,'040039','MAYA24',2.5,'2014-04-15 14:56:32','2014-04-15 14:56:32',46,46,'A'),(4,'040040','FCO',15,'2014-04-15 14:56:47','2014-04-15 14:56:47',46,46,'A'),(4,'040041','FCO',15.5,'2014-04-15 14:57:00','2014-04-15 14:57:00',46,46,'A'),(4,'040042','TP',9,'2014-04-22 15:15:26','2014-04-22 15:15:26',46,46,'A'),(4,'040043','DSP',6.5,'2014-04-22 15:15:37','2014-04-22 15:15:37',46,46,'A'),(4,'040044','DSP',10,'2014-04-22 15:15:48','2014-04-22 15:15:48',46,46,'A'),(4,'040045','DSP30',9,'2014-04-22 15:15:58','2014-04-22 15:15:58',46,46,'A'),(4,'040046','DSP',9.5,'2014-04-22 15:16:08','2014-04-22 15:16:08',46,46,'A'),(4,'040047','TAP',19.5,'2014-04-22 15:16:20','2014-04-22 15:16:20',46,46,'A'),(4,'040048','TAP',11,'2014-04-22 15:16:31','2014-04-22 15:16:31',46,46,'A'),(4,'040049','BLS',4.45,'2014-08-11 13:23:38','2014-08-11 13:23:38',46,46,'A'),(4,'040050','FCO',12.26,'2014-08-11 13:23:50','2014-08-11 13:23:50',46,46,'A'),(4,'040051','BLS100',7.7,'2014-08-11 13:24:05','2014-08-11 13:24:05',46,46,'A'),(4,'040052','BLS',4.45,'2014-08-11 13:25:39','2014-08-11 13:25:39',46,46,'A'),(4,'040053','BLS',4.39,'2014-08-11 13:25:49','2014-08-11 13:25:49',46,46,'A'),(4,'040054','BLS',4.94,'2014-08-11 13:26:09','2014-08-11 13:26:09',46,46,'A'),(4,'040055','BLS',3.83,'2014-08-11 13:26:23','2014-08-11 13:26:23',46,46,'A'),(4,'040056','BLS',3.4,'2015-07-21 16:41:03','2015-07-21 16:41:03',46,46,'A'),(4,'040057','BLS',3.46,'2015-07-21 16:56:32','2015-07-21 16:56:32',46,46,'A'),(4,'040058','BLS',11.97,'2014-09-09 13:44:29','2014-09-09 13:44:29',46,46,'A'),(4,'040059','BLS',13.1,'2014-08-11 13:27:44','2014-08-11 13:27:44',46,46,'A'),(4,'040060','BLS',11.97,'2014-08-11 13:27:57','2014-08-11 13:27:57',46,46,'A'),(4,'040061','BLS',3.85,'2014-08-11 13:28:13','2014-08-11 13:28:13',46,46,'A'),(4,'040062','BLS100',4.69,'2014-08-11 13:28:58','2014-08-11 13:28:58',46,46,'A'),(4,'040063','BLS100',7.8,'2014-08-11 13:29:12','2014-08-11 13:29:12',46,46,'A'),(4,'040064','BLS',3.85,'2014-08-11 13:29:45','2014-08-11 13:29:45',46,46,'A'),(4,'040065','BLS',4.04,'2014-08-11 13:30:02','2014-08-11 13:30:02',46,46,'A'),(4,'040066','BLS',4.8,'2014-11-05 16:30:50','2014-11-05 16:30:50',46,46,'A'),(4,'040067','BLS',3.5,'2014-10-31 17:18:16','2014-10-31 17:18:16',46,46,'A'),(4,'040068','TAP',12,'2015-01-23 18:56:36','2015-01-23 18:56:36',2,2,'A'),(4,'050003','PAQ02',2.03,'2014-06-13 13:38:52','2014-06-13 13:38:52',46,46,'A'),(4,'050005','PAQ',5.59,'2014-05-17 13:15:53','2014-05-17 13:15:53',46,46,'A'),(4,'050006','PAQ03',0.97,'2014-06-13 13:39:37','2014-06-13 13:39:37',46,46,'A'),(4,'050010','PAQ',7.2,'2014-05-17 12:56:28','2014-05-17 12:56:28',46,46,'A'),(4,'050011','PAQ',14.41,'2014-05-17 13:06:36','2014-05-17 13:06:36',46,46,'A'),(4,'050014','PAQ',0.9,'2015-08-19 18:18:15','2015-08-19 18:18:15',11,11,'A'),(4,'050016','PAQ',0.9,'2015-08-19 18:18:47','2015-08-19 18:18:47',11,11,'A'),(4,'050019','PAQ',8.585,'2012-08-07 12:17:29','2012-08-07 12:17:29',46,46,'A'),(4,'050021','KGR',8.75,'2014-05-17 13:10:16','2014-05-17 13:10:16',46,46,'A'),(4,'050023','PAQ',1.01,'2014-05-17 13:08:06','2014-05-17 13:08:06',46,46,'A'),(4,'050024','KGR',5.8,'2015-04-25 19:42:34','2015-04-25 19:42:34',46,46,'A'),(4,'050025','PZA',12.62,'2014-05-17 13:10:58','2014-05-17 13:10:58',46,46,'A'),(4,'050027','PAQ',1.47,'2014-06-13 13:41:37','2014-06-13 13:41:37',46,46,'A'),(4,'050028','PZA',12.62,'2014-05-17 13:11:51','2014-05-17 13:11:51',46,46,'A'),(4,'050031','UND',3.04,'2014-05-17 13:13:00','2014-05-17 13:13:00',46,46,'A'),(4,'050036','PAQ',1.58,'2014-05-17 13:13:52','2014-05-17 13:13:52',46,46,'A'),(4,'050039','UND',1.08,'2014-05-17 13:09:40','2014-05-17 13:09:40',46,46,'A'),(4,'050046','UND',0.00001,'2014-01-31 16:17:28','2014-01-31 16:17:28',46,46,'A'),(4,'060027','DSP100',4.63,'2015-04-25 21:34:06','2015-04-25 21:34:06',11,11,'A'),(4,'060031','DSP12',7.84,'2014-01-21 10:56:56','2014-01-21 10:56:56',46,46,'A'),(4,'060032','DSP12',9.44,'2014-01-21 10:57:24','2014-01-21 10:57:24',46,46,'A'),(4,'060034','DSP',2,'2015-03-25 16:57:05','2015-03-25 16:57:05',11,11,'A'),(4,'060040','DSP100',2,'2015-03-30 12:09:00','2015-03-30 12:09:00',11,11,'A'),(4,'070009','FCO',5.5,'2015-03-06 15:18:38','2015-03-06 15:18:38',11,11,'A'),(4,'070010','BLS',4.4,'2013-10-03 10:36:58','2013-10-03 10:36:58',46,46,'A'),(4,'070011','TIRA24',9.2,'2013-10-03 10:36:38','2013-10-03 10:36:38',46,46,'A'),(4,'070012','DSP',20,'2013-10-03 10:36:21','2013-10-03 10:36:21',46,46,'A'),(4,'070013','BLS',5.5,'2015-03-06 15:17:53','2015-03-06 15:17:53',11,11,'A'),(4,'070014','BLS',5.5,'2015-03-06 15:18:07','2015-03-06 15:18:07',11,11,'A'),(4,'070015','BLS',5.5,'2015-03-06 15:18:21','2015-03-06 15:18:21',11,11,'A'),(4,'070016','BLS',4.7,'2015-03-06 15:19:30','2015-03-06 15:19:30',11,11,'A'),(4,'070017','BLS',4.7,'2015-03-06 15:21:29','2015-03-06 15:21:29',11,11,'A'),(4,'070018','BLS',4.7,'2015-03-06 15:21:52','2015-03-06 15:21:52',11,11,'A'),(4,'070019','BLS',5.5,'2015-03-06 15:18:55','2015-03-06 15:18:55',11,11,'A'),(4,'080001','UND',0.47,'2014-11-25 12:59:10','2014-11-25 12:59:10',46,46,'A'),(4,'080002','UND',0.88,'2014-11-25 12:59:20','2014-11-25 12:59:20',46,46,'A'),(4,'080004','UND',6.018,'2015-02-23 17:01:02','2015-02-23 17:01:02',11,11,'A'),(4,'080005','UND',3,'2014-11-25 12:59:48','2014-11-25 12:59:48',46,46,'A'),(4,'080006','UND',0.81,'2014-11-25 12:59:59','2014-11-25 12:59:59',46,46,'A'),(4,'080007','UND',3,'2014-11-25 13:00:08','2014-11-25 13:00:08',46,46,'A'),(4,'080008','UND',3,'2014-11-25 13:00:17','2014-11-25 13:00:17',46,46,'A'),(4,'080009','UND',0.81,'2014-11-25 13:00:27','2014-11-25 13:00:27',46,46,'A'),(4,'080010','UND',0.81,'2014-11-25 13:00:36','2014-11-25 13:00:36',46,46,'A'),(4,'080011','UND',2.24,'2015-02-23 17:03:47','2015-02-23 17:03:47',11,11,'A'),(4,'080012','UND',2.24,'2015-02-23 17:03:26','2015-02-23 17:03:26',11,11,'A'),(4,'080013','UND',2.24,'2015-02-23 17:03:14','2015-02-23 17:03:14',11,11,'A'),(4,'080014','UND',0.85,'2014-11-25 13:01:19','2014-11-25 13:01:19',46,46,'A'),(4,'080015','UND',1.56,'2014-11-25 13:01:29','2014-11-25 13:01:29',46,46,'A'),(4,'080016','UND',3.7,'2014-11-27 14:35:01','2014-11-27 14:35:01',46,46,'A'),(4,'080017','UND',3.506,'2015-03-10 12:40:02','2015-03-10 12:40:02',11,11,'A'),(4,'080018','UND',1.81,'2014-11-25 13:01:49','2014-11-25 13:01:49',46,46,'A'),(4,'080019','UND',1.81,'2014-11-25 13:01:59','2014-11-25 13:01:59',46,46,'A'),(4,'080020','UND',4.6,'2015-02-23 17:02:09','2015-02-23 17:02:09',11,11,'A'),(4,'080021','UND',4.49,'2014-11-25 13:02:17','2014-11-25 13:02:17',46,46,'A'),(4,'080022','UND',1.66,'2014-11-25 13:02:26','2014-11-25 13:02:26',46,46,'A'),(4,'080023','UND',0.658,'2015-02-23 17:00:09','2015-02-23 17:00:09',11,11,'A'),(4,'080024','UND',0.658,'2015-02-23 16:59:29','2015-02-23 16:59:29',11,11,'A'),(4,'080025','DSP12',18.55,'2015-02-23 16:58:10','2015-02-23 16:58:10',11,11,'A'),(4,'080026','DSP',14.3,'2015-02-12 16:46:56','2015-02-12 16:46:56',11,11,'A'),(4,'080028','UND',6.2,'2015-03-13 14:21:26','2015-03-13 14:21:26',11,11,'A'),(4,'080029','UND',1.66,'2014-12-05 19:38:26','2014-12-05 19:38:26',46,46,'A'),(4,'080030','DSP',21.25,'2015-02-23 16:58:54','2015-02-23 16:58:54',11,11,'A'),(4,'080031','DSP',20.7,'2015-01-20 16:51:37','2015-01-20 16:51:37',56,56,'A'),(4,'080032','UND',4.4,'2015-01-20 16:52:07','2015-01-20 16:52:07',56,56,'A'),(4,'080033','UND',4.4,'2015-01-20 16:52:48','2015-01-20 16:52:48',56,56,'A'),(4,'080034','UND',4.4,'2015-01-21 17:08:03','2015-01-21 17:08:03',2,2,'A'),(4,'080035','UND',3.95,'2015-10-23 22:07:41','2015-10-23 22:07:41',2,2,'A'),(4,'080036','UND',3.55,'2015-02-12 16:55:39','2015-02-12 16:55:39',11,11,'A'),(4,'080037','UND',3.08,'2015-01-21 17:24:42','2015-01-21 17:24:42',2,2,'A'),(4,'080038','UND',3.36,'2015-01-21 17:09:48','2015-01-21 17:09:48',2,2,'A'),(4,'080039','UND',1.872,'2015-02-12 16:57:04','2015-02-12 16:57:04',11,11,'A'),(4,'080040','BLS',3.55,'2015-02-12 16:52:53','2015-02-12 16:52:53',11,11,'A'),(4,'080041','UND',3.55,'2015-02-12 16:53:11','2015-02-12 16:53:11',11,11,'A'),(4,'080042','UND',57.595,'2015-02-12 17:01:53','2015-02-12 17:01:53',11,11,'A'),(4,'080043','FCO',3.9,'2015-03-25 15:34:48','2015-03-25 15:34:48',11,11,'A'),(4,'080044','FCO',3.9,'2015-03-25 15:35:04','2015-03-25 15:35:04',11,11,'A'),(4,'080045','UND',4,'2015-05-22 17:08:56','2015-05-22 17:08:56',11,11,'A'),(4,'090001','FCO',8,'2014-06-30 16:54:24','2014-06-30 16:54:24',46,46,'A'),(4,'090002','BLS',5.14,'2015-07-18 15:54:13','2015-07-18 15:54:13',11,11,'A'),(4,'090003','BLS',5.14,'2015-07-18 15:54:28','2015-07-18 15:54:28',11,11,'A'),(4,'090004','BLS',5.14,'2015-07-18 15:55:09','2015-07-18 15:55:09',11,11,'A'),(4,'090005','BLS',5.14,'2015-07-18 15:55:25','2015-07-18 15:55:25',11,11,'A'),(4,'090006','BLS',5.14,'2015-07-18 15:55:57','2015-07-18 15:55:57',11,11,'A'),(4,'090007','BLS',4.9,'2014-10-17 16:36:02','2014-10-17 16:36:02',46,46,'A'),(4,'090008','BLS',4.5,'2015-09-16 18:42:01','2015-09-16 18:42:01',11,11,'A'),(4,'090009','BLS',5.14,'2015-07-18 15:59:50','2015-07-18 15:59:50',11,11,'A'),(4,'090010','BLS',4.64,'2015-07-18 16:01:01','2015-07-18 16:01:01',11,11,'A'),(4,'090011','DSP',5,'2014-11-20 16:12:50','2014-11-20 16:12:50',46,46,'A'),(4,'090012','DSP',7.5,'2015-07-24 19:31:06','2015-07-24 19:31:06',11,11,'A'),(4,'090013','DSP',7.5,'2015-08-29 16:17:42','2015-08-29 16:17:42',11,11,'A'),(4,'090014','DSP50',4,'2014-10-17 16:39:48','2014-10-17 16:39:48',46,46,'A'),(4,'090015','DSP50',4,'2014-10-17 16:39:37','2014-10-17 16:39:37',46,46,'A'),(4,'090016','DSP',7.5,'2014-10-17 16:38:15','2014-10-17 16:38:15',46,46,'A'),(4,'090017','DSP',4,'2014-10-17 16:39:03','2014-10-17 16:39:03',46,46,'A'),(4,'090018','DSP50',4,'2014-10-17 16:41:40','2014-10-17 16:41:40',46,46,'A'),(4,'090020','DSP',7.5,'2014-10-17 16:40:25','2014-10-17 16:40:25',46,46,'A'),(4,'090021','DSP',6,'2014-10-17 16:49:29','2014-10-17 16:49:29',46,46,'A'),(4,'090022','DSP',5,'2015-09-16 19:16:31','2015-09-16 19:16:31',11,11,'A'),(4,'090023','DSP',5,'2015-09-16 19:16:57','2015-09-16 19:16:57',11,11,'A'),(4,'090025','FCO',18.99,'2014-06-30 17:05:39','2014-06-30 17:05:39',46,46,'A'),(4,'090027','BLS',3.8,'2014-10-17 16:54:35','2014-10-17 16:54:35',46,46,'A'),(4,'090028','BLS',4.05,'2014-10-17 16:55:11','2014-10-17 16:55:11',46,46,'A'),(4,'090029','BLS',4.55,'2015-07-18 16:09:10','2015-07-18 16:09:10',11,11,'A'),(4,'090030','DSP50',4,'2014-10-17 16:56:51','2014-10-17 16:56:51',46,46,'A'),(4,'090031','DISP40',6.2,'2014-10-17 16:56:07','2014-10-17 16:56:07',46,46,'A'),(4,'090032','DISP15',8,'2014-10-17 16:55:36','2014-10-17 16:55:36',46,46,'A'),(4,'090033','DSP100',7.2,'2014-10-17 16:57:52','2014-10-17 16:57:52',46,46,'A'),(4,'090034','DSP100',7.2,'2014-10-17 16:58:43','2014-10-17 16:58:43',46,46,'A'),(4,'090035','DISP40',4.5,'2015-10-23 22:11:53','2015-10-23 22:11:53',2,2,'A'),(4,'090036','BLS30',2.4,'2014-10-17 16:57:25','2014-10-17 16:57:25',46,46,'A'),(4,'090037','BOL55',3.2,'2014-10-17 16:43:13','2014-10-17 16:43:13',46,46,'A'),(4,'090038','BOL55',2.8,'2014-10-17 16:43:00','2014-10-17 16:43:00',46,46,'A'),(4,'090039','BLS110',3.8,'2014-10-17 17:00:18','2014-10-17 17:00:18',46,46,'A'),(4,'090040','FCO',18.87,'2014-06-30 17:05:25','2014-06-30 17:05:25',46,46,'A'),(4,'090041','DSP50',4,'2014-10-17 16:38:42','2014-10-17 16:38:42',46,46,'A'),(4,'090042','FCO',15.8,'2014-07-02 09:51:24','2014-07-02 09:51:24',46,46,'A'),(4,'090043','BLS',5,'2015-09-16 18:41:09','2015-09-16 18:41:09',11,11,'A'),(4,'090044','TAP',14,'2014-07-12 16:44:37','2014-07-12 16:44:37',2,2,'A'),(4,'090045','DSP',7,'2015-05-19 19:02:04','2015-05-19 19:02:04',2,2,'A'),(4,'090046','BLS',4.5,'2015-08-29 16:14:13','2015-08-29 16:14:13',11,11,'A'),(4,'090047','UND',2.39,'2014-11-07 17:32:36','2014-11-07 17:32:36',46,46,'A'),(4,'090048','UND',4.35,'2015-05-25 17:10:33','2015-05-25 17:10:33',11,11,'A'),(4,'090050','DSP',6.04,'2014-11-18 15:10:08','2014-11-18 15:10:08',46,46,'A'),(4,'090051','BLS',5.3,'2014-11-21 20:27:59','2014-11-21 20:27:59',46,46,'A'),(4,'090052','DSP',5,'2015-09-11 17:46:20','2015-09-11 17:46:20',11,11,'A'),(4,'090054','DSP',3.9,'2015-03-06 15:51:27','2015-03-06 15:51:27',11,11,'A'),(4,'090055','DSP20',6,'2015-07-21 16:50:00','2015-07-21 16:50:00',46,46,'A'),(4,'090057','DSP',3,'2015-03-06 15:52:07','2015-03-06 15:52:07',11,11,'A'),(4,'090058','DSP',8,'2015-07-21 17:22:11','2015-07-21 17:22:11',46,46,'A'),(4,'090059','BLS',4.1,'2015-03-22 23:19:47','2015-03-22 23:19:47',11,11,'A'),(4,'090060','BLS',4.5,'2015-08-29 16:13:43','2015-08-29 16:13:43',11,11,'A'),(4,'090061','UND',4,'2015-05-22 17:07:55','2015-05-22 17:07:55',11,11,'A'),(4,'090062','DSP',7.6,'2015-11-03 17:20:03','2015-11-03 17:20:03',2,2,'A'),(4,'090063','BLS',7,'2015-05-19 17:41:54','2015-05-19 17:41:54',2,2,'A'),(4,'100004','BLS',28.53,'2014-03-26 15:16:13','2014-03-26 15:16:13',46,46,'A'),(4,'100009','DSP',15.17,'2014-10-10 11:06:10','2014-10-10 11:06:10',46,46,'A'),(4,'100010','DSP',8.47,'2014-10-10 11:06:20','2014-10-10 11:06:20',46,46,'A'),(4,'100011','DSP',10.79,'2014-10-10 11:06:33','2014-10-10 11:06:33',46,46,'A'),(4,'100012','UND',20.74,'2014-10-10 11:12:21','2014-10-10 11:12:21',46,46,'A'),(4,'100013','BLS24',4.71,'2014-10-10 11:12:31','2014-10-10 11:12:31',46,46,'A'),(4,'100015','UND',13.43,'2014-10-10 11:12:54','2014-10-10 11:12:54',46,46,'A'),(4,'100016','UND',4.77,'2014-10-10 11:12:42','2014-10-10 11:12:42',46,46,'A'),(4,'100017','TAP',21.02,'2014-11-28 20:45:01','2014-11-28 20:45:01',46,46,'A'),(4,'110006','UND',0.75,'2014-04-10 15:19:25','2014-04-10 15:19:25',46,46,'A'),(4,'110007','UND',0.375,'2014-04-11 12:48:08','2014-04-11 12:48:08',46,46,'A'),(4,'110009','UND',1.652,'2015-03-17 01:03:25','2015-03-17 01:03:25',11,11,'A'),(4,'110010','UND',1.652,'2014-10-08 08:25:09','2014-10-08 08:25:09',46,46,'A'),(4,'110011','UND',0.654,'2014-04-11 14:33:48','2014-04-11 14:33:48',46,46,'A'),(4,'110012','UND',0.654,'2014-04-11 14:34:08','2014-04-11 14:34:08',46,46,'A'),(4,'110013','UND',1.31,'2014-04-11 14:31:38','2014-04-11 14:31:38',46,46,'A'),(4,'110014','UND',1.31,'2014-04-11 14:31:58','2014-04-11 14:31:58',46,46,'A'),(4,'110015','UND',0.654,'2014-04-11 14:33:58','2014-04-11 14:33:58',46,46,'A'),(4,'110016','UND',0.654,'2014-04-11 14:34:20','2014-04-11 14:34:20',46,46,'A'),(4,'110017','UND',0.654,'2014-04-11 14:34:52','2014-04-11 14:34:52',46,46,'A'),(4,'110018','UND',0.654,'2014-04-11 14:34:31','2014-04-11 14:34:31',46,46,'A'),(4,'110019','UND',0.654,'2014-04-11 14:34:41','2014-04-11 14:34:41',46,46,'A'),(4,'110021','UND',1.4,'2014-06-20 08:27:35','2014-06-20 08:27:35',46,46,'A'),(4,'110022','UND',1.12,'2014-06-20 08:30:00','2014-06-20 08:30:00',46,46,'A'),(4,'110024','UND',1.5756,'2012-08-07 12:38:56','2012-08-07 12:38:56',46,46,'A'),(4,'110025','UND',1.036,'2014-04-11 15:07:39','2014-04-11 15:07:39',46,46,'A'),(4,'110027','UND',0.654,'2014-04-11 14:33:38','2014-04-11 14:33:38',46,46,'A'),(4,'110028','UND',1.11941,'2012-11-08 16:42:49','2012-11-08 16:42:49',16,16,'A'),(4,'110032','UND',2.594,'2013-06-28 10:59:37','2013-06-28 10:59:37',46,46,'A'),(4,'110033','UND',2.914,'2014-10-08 08:26:51','2014-10-08 08:26:51',46,46,'A'),(4,'110034','UND',2.59,'2014-01-13 10:05:17','2014-01-13 10:05:17',46,46,'A'),(4,'120041','BOT',9,'2015-09-02 22:09:17','2015-09-02 22:09:17',46,46,'A'),(4,'120042','BOT',9,'2015-09-02 22:09:44','2015-09-02 22:09:44',46,46,'A'),(4,'120043','BOT',9,'2015-09-02 22:10:01','2015-09-02 22:10:01',46,46,'A'),(4,'120044','BOT',9.95,'2015-09-02 22:10:18','2015-09-02 22:10:18',46,46,'A'),(4,'120045','BOT',10.5,'2015-09-12 14:21:08','2015-09-12 14:21:08',11,11,'A'),(4,'120068','UND',0.834,'2014-05-13 12:34:15','2014-05-13 12:34:15',46,46,'A'),(4,'120069','BOT',0.974,'2014-04-04 16:34:45','2014-04-04 16:34:45',46,46,'A'),(4,'120070','PAQ06',7.2,'2014-05-23 17:53:10','2014-05-23 17:53:10',46,46,'A'),(4,'120071','UND',0.71,'2014-06-19 10:36:41','2014-06-19 10:36:41',46,46,'A'),(4,'120073','PAQ24',23,'2015-09-18 19:52:44','2015-09-18 19:52:44',11,11,'A'),(4,'120074','UND',5,'2015-09-25 21:45:21','2015-09-25 21:45:21',2,2,'A'),(4,'120075','UND',5,'2015-09-25 21:46:09','2015-09-25 21:46:09',2,2,'A'),(4,'130001','UND',3.1,'2015-10-23 20:23:44','2015-10-23 20:23:44',46,46,'A'),(4,'130002','UND',0.4167,'2014-03-13 08:46:12','2014-03-13 08:46:12',46,46,'A'),(4,'130003','UND',0.4167,'2014-02-26 11:15:29','2014-02-26 11:15:29',46,46,'A'),(4,'130004','UND',0.4167,'2014-03-13 08:46:35','2014-03-13 08:46:35',46,46,'A'),(4,'130005','UND',0.4167,'2014-03-13 08:47:13','2014-03-13 08:47:13',46,46,'A'),(4,'130006','UND',0.4167,'2014-03-13 08:48:16','2014-03-13 08:48:16',46,46,'A'),(4,'130007','UND',0.42,'2014-03-14 22:01:35','2014-03-14 22:01:35',2,2,'A'),(4,'130008','UND',0.4167,'2014-03-13 08:48:59','2014-03-13 08:48:59',46,46,'A'),(4,'130010','UND',0.4167,'2014-03-13 08:49:08','2014-03-13 08:49:08',46,46,'A'),(4,'130011','UND',0.4167,'2014-03-13 08:49:18','2014-03-13 08:49:18',46,46,'A'),(4,'130012','UND',4.848,'2012-08-07 12:52:38','2012-08-07 12:52:38',46,46,'A'),(4,'130013','UND',0.4167,'2014-03-13 08:49:57','2014-03-13 08:49:57',46,46,'A'),(4,'130014','UND',0.4167,'2014-03-13 08:49:48','2014-03-13 08:49:48',46,46,'A'),(4,'130015','UND',0.834,'2014-02-26 11:44:26','2014-02-26 11:44:26',46,46,'A'),(4,'130016','UND',0.4167,'2014-03-13 08:51:30','2014-03-13 08:51:30',46,46,'A'),(4,'130017','UND',0.834,'2014-02-26 11:43:46','2014-02-26 11:43:46',46,46,'A'),(4,'130018','UND',0.834,'2014-02-26 11:43:56','2014-02-26 11:43:56',46,46,'A'),(4,'130019','UND',0.4167,'2014-03-13 08:47:52','2014-03-13 08:47:52',46,46,'A'),(4,'130020','UND',0.834,'2014-02-26 11:44:09','2014-02-26 11:44:09',46,46,'A'),(4,'130021','UND',0.8,'2012-11-24 12:59:16','2012-11-24 12:59:16',46,46,'A'),(4,'130022','UND',0.4166666,'2015-09-16 17:03:50','2015-09-16 17:03:50',11,11,'A'),(4,'130023','UND',0.4167,'2014-03-13 08:45:37','2014-03-13 08:45:37',46,46,'A'),(4,'130024','UND',0.83333,'2013-11-05 10:26:37','2013-11-05 10:26:37',46,46,'A'),(4,'130025','UND',0.4167,'2014-02-26 11:42:59','2014-02-26 11:42:59',46,46,'A'),(4,'130026','UND',13.1,'2014-03-03 08:59:04','2014-03-03 08:59:04',46,46,'A'),(4,'130027','UND',0.4416,'2015-03-17 01:04:12','2015-03-17 01:04:12',11,11,'A'),(4,'130032','UND',0.4083,'2015-09-02 16:51:46','2015-09-02 16:51:46',11,11,'A'),(4,'130033','UND',0.4,'2015-09-02 16:52:08','2015-09-02 16:52:08',11,11,'A'),(4,'130042','UND',0.0001,'2014-05-27 15:06:59','2014-05-27 15:06:59',46,46,'A'),(4,'130043','UND',0.001,'2014-05-27 15:07:09','2014-05-27 15:07:09',46,46,'A'),(4,'130045','UND',0.83333,'2012-11-27 17:29:04','2012-11-27 17:29:04',16,16,'A'),(4,'130046','UND',0.83333,'2013-11-05 10:27:36','2013-11-05 10:27:36',46,46,'A'),(4,'130047','UND',0.8333,'2013-11-18 15:26:59','2013-11-18 15:26:59',46,46,'A'),(4,'130048','UND',0.0001,'2014-05-27 15:07:18','2014-05-27 15:07:18',46,46,'A'),(4,'130049','UND',0.42,'2014-11-21 09:38:22','2014-11-21 09:38:22',46,46,'A'),(4,'140001','BLS100',4.29293,'2012-08-06 12:02:24','2012-08-06 12:02:24',46,46,'A'),(4,'140002','BLS100',3.83535,'2012-08-06 12:03:30','2012-08-06 12:03:30',46,46,'A'),(4,'140003','BLS100',3.93,'2015-03-12 17:21:13','2015-03-12 17:21:13',11,11,'A'),(4,'140007','BLS113',5.18263,'2012-08-06 13:56:38','2012-08-06 13:56:38',46,46,'A'),(4,'140009','BLS230',2.86869,'2012-08-06 13:49:31','2012-08-06 13:49:31',46,46,'A'),(4,'140010','DSP',5.14141,'2012-08-06 13:35:04','2012-08-06 13:35:04',46,46,'A'),(4,'140013','BLS50',7.70202,'2012-08-06 13:36:53','2012-08-06 13:36:53',46,46,'A'),(4,'140017','BLS70',5.03939,'2012-08-06 13:57:27','2012-08-06 13:57:27',46,46,'A'),(4,'140018','DSP12',5.14,'2014-05-15 13:42:57','2014-05-15 13:42:57',46,46,'A'),(4,'140019','DSP20',14.93,'2014-12-19 08:56:39','2014-12-19 08:56:39',46,46,'A'),(4,'140020','DSP20',6.16364,'2012-08-06 13:02:54','2012-08-06 13:02:54',46,46,'A'),(4,'140021','DSP24',9.62626,'2012-08-06 13:45:59','2012-08-06 13:45:59',46,46,'A'),(4,'140022','DSP32',11.22222,'2012-08-06 13:40:19','2012-08-06 13:40:19',46,46,'A'),(4,'140023','DSP12',5.66,'2014-06-02 07:11:29','2014-06-02 07:11:29',46,46,'A'),(4,'140024','DSP12',5.11111,'2012-08-06 13:33:03','2012-08-06 13:33:03',46,46,'A'),(4,'140025','DSP24',10.46,'2014-05-15 13:43:46','2014-05-15 13:43:46',46,46,'A'),(4,'140026','DSP24',10.46,'2014-05-15 13:44:17','2014-05-15 13:44:17',46,46,'A'),(4,'140027','DSP24',8.64111,'2012-08-06 13:38:15','2012-08-06 13:38:15',46,46,'A'),(4,'140028','PAQ06',2.34646,'2012-08-06 13:17:37','2012-08-06 13:17:37',46,46,'A'),(4,'140029','PAQ06',2.34646,'2012-08-06 13:18:46','2012-08-06 13:18:46',46,46,'A'),(4,'140030','PAQ06',2.34646,'2012-08-06 13:18:13','2012-08-06 13:18:13',46,46,'A'),(4,'140031','PAQ06',2.66263,'2012-08-06 13:14:11','2012-08-06 13:14:11',46,46,'A'),(4,'140032','PAQ06',2.75455,'2012-08-06 13:10:39','2012-08-06 13:10:39',46,46,'A'),(4,'140036','PAQ06',2.7,'2014-05-15 13:49:25','2014-05-15 13:49:25',46,46,'A'),(4,'140037','PAQ06',5.3,'2014-05-15 13:53:29','2014-05-15 13:53:29',46,46,'A'),(4,'140041','UND',0.98384,'2013-02-18 08:14:36','2013-02-18 08:14:36',46,46,'A'),(4,'140042','UND',0.42,'2014-12-16 16:40:16','2014-12-16 16:40:16',46,46,'A'),(4,'140043','BLS100',4.35083,'2012-06-04 20:22:15','2012-06-04 20:22:15',1,1,'A'),(4,'140049','DSP20',6.16364,'2012-08-06 12:55:40','2012-08-06 12:55:40',46,46,'A'),(4,'140050','DSP24',10.46,'2014-05-15 13:44:39','2014-05-15 13:44:39',46,46,'A'),(4,'140051','PAQ06',2.65455,'2012-08-06 13:08:00','2012-08-06 13:08:00',46,46,'A'),(4,'140052','UND',0.98384,'2013-02-18 08:14:47','2013-02-18 08:14:47',46,46,'A'),(4,'140053','PAQ06',2.43434,'2013-02-25 08:08:30','2013-02-25 08:08:30',46,46,'A'),(4,'140054','UND',0.98384,'2013-02-18 08:15:34','2013-02-18 08:15:34',46,46,'A'),(4,'140055','BLS',5.40707,'2012-08-06 13:02:00','2012-08-06 13:02:00',46,46,'A'),(4,'140057','DSP24',13,'2015-05-14 17:53:01','2015-05-14 17:53:01',11,11,'A'),(4,'140058','DSP',11.5,'2014-12-16 16:25:53','2014-12-16 16:25:53',46,46,'A'),(4,'140059','DSP20',7.65152,'2012-08-06 13:58:56','2012-08-06 13:58:56',46,46,'A'),(4,'140060','DSP',5.10101,'2012-08-06 13:52:12','2012-08-06 13:52:12',46,46,'A'),(4,'140061','BLS',6.01919,'2012-08-06 14:03:03','2012-08-06 14:03:03',46,46,'A'),(4,'140062','PAQ06',2.75455,'2012-08-06 13:47:13','2012-08-06 13:47:13',46,46,'A'),(4,'140066','PAQ06',2.65253,'2012-08-06 13:16:09','2012-08-06 13:16:09',46,46,'A'),(4,'140068','UND',0.98182,'2013-05-04 07:34:08','2013-05-04 07:34:08',46,46,'A'),(4,'140069','UND',1.96,'2015-03-06 15:30:39','2015-03-06 15:30:39',11,11,'A'),(4,'140070','UND',1.96,'2015-03-06 15:30:55','2015-03-06 15:30:55',11,11,'A'),(4,'140071','UND',0.98,'2015-03-06 15:31:15','2015-03-06 15:31:15',11,11,'A'),(4,'140072','UND',0.9,'2014-11-20 16:15:08','2014-11-20 16:15:08',46,46,'A'),(4,'140073','UND',1,'2015-05-05 18:41:20','2015-05-05 18:41:20',46,46,'A'),(4,'140074','UND',1,'2015-05-05 18:40:55','2015-05-05 18:40:55',46,46,'A'),(4,'140075','UND',1,'2015-05-05 18:39:05','2015-05-05 18:39:05',46,46,'A'),(4,'140076','UND',1,'2015-05-05 18:39:22','2015-05-05 18:39:22',46,46,'A'),(4,'140077','UND',1,'2015-05-05 18:39:37','2015-05-05 18:39:37',46,46,'A'),(4,'140078','UND',1,'2015-05-05 18:39:53','2015-05-05 18:39:53',46,46,'A'),(4,'140079','UND',0.9,'2014-11-20 16:15:16','2014-11-20 16:15:16',46,46,'A'),(4,'140081','BLS70',5.03939,'2013-03-15 10:56:43','2013-03-15 10:56:43',46,46,'A'),(4,'140082','UND',1,'2015-05-05 18:49:03','2015-05-05 18:49:03',46,46,'A'),(4,'140084','BLS60',4.47879,'2012-08-06 13:31:42','2012-08-06 13:31:42',46,46,'A'),(4,'140086','DSP20',6.63,'2013-09-06 10:11:46','2013-09-06 10:11:46',46,46,'A'),(4,'140088','BLS',9.85515,'2012-08-06 14:02:28','2012-08-06 14:02:28',46,46,'A'),(4,'140089','POTE',14.99697,'2012-08-06 13:52:54','2012-08-06 13:52:54',46,46,'A'),(4,'140090','PAQ06',2.60606,'2012-08-06 13:06:58','2012-08-06 13:06:58',46,46,'A'),(4,'140092','DSP20',9.38,'2014-05-15 13:55:43','2014-05-15 13:55:43',46,46,'A'),(4,'140093','PAQ06',7.2,'2014-09-26 12:04:16','2014-09-26 12:04:16',46,46,'A'),(4,'140094','BLS100',5.05051,'2012-08-23 18:05:46','2012-08-23 18:05:46',52,52,'A'),(4,'140095','PAQ06',2.35354,'2012-10-02 17:07:20','2012-10-02 17:07:20',52,52,'A'),(4,'140096','BLS',9.52929,'2012-10-02 17:05:23','2012-10-02 17:05:23',52,52,'A'),(4,'140098','DSP12',5.11111,'2013-04-27 15:56:44','2013-04-27 15:56:44',46,46,'A'),(4,'140099','DSP8',3.5868,'2013-05-31 11:50:13','2013-05-31 11:50:13',46,46,'A'),(4,'140100','UND',0.765,'2013-06-07 13:07:37','2013-06-07 13:07:37',46,46,'A'),(4,'140101','PAQ06',2.6435,'2013-07-19 10:58:04','2013-07-19 10:58:04',46,46,'A'),(4,'140102','DSP12',4,'2014-01-15 12:45:40','2014-01-15 12:45:40',46,46,'A'),(4,'140103','PAQ06',2.771,'2013-07-19 10:55:14','2013-07-19 10:55:14',46,46,'A'),(4,'140107','DSP',8,'2014-11-21 18:58:38','2014-11-21 18:58:38',46,46,'A'),(4,'140108','DSP',5.5,'2014-12-26 16:53:26','2014-12-26 16:53:26',46,46,'A'),(4,'140110','DSP',10.2,'2015-02-07 15:36:37','2015-02-07 15:36:37',2,2,'A'),(4,'140115','UND',0.01,'2015-05-18 19:57:24','2015-05-18 19:57:24',11,11,'A'),(4,'140116','DSP12',5.11,'2015-08-05 20:08:10','2015-08-05 20:08:10',11,11,'A'),(4,'140117','UND',1,'2015-08-05 20:06:53','2015-08-05 20:06:53',11,11,'A'),(4,'160021','DSP',15.6,'2015-01-22 18:11:20','2015-01-22 18:11:20',2,2,'A'),(4,'160023','UND',0.813,'2014-10-22 16:10:07','2014-10-22 16:10:07',46,46,'A'),(4,'160025','DSP',6,'2015-10-23 21:56:32','2015-10-23 21:56:32',2,2,'A'),(4,'160028','UND',1,'2015-10-23 21:56:17','2015-10-23 21:56:17',2,2,'A'),(4,'160031','UND',0.813,'2015-02-20 18:57:56','2015-02-20 18:57:56',11,11,'A'),(4,'160033','DSP',9,'2015-10-23 21:55:59','2015-10-23 21:55:59',2,2,'A'),(4,'170001','BLS',1.1,'2015-03-18 17:30:34','2015-03-18 17:30:34',11,11,'A'),(4,'170002','BLS',1,'2015-03-18 17:31:21','2015-03-18 17:31:21',11,11,'A'),(4,'170003','BLS',0.78,'2014-11-05 16:25:07','2014-11-05 16:25:07',46,46,'A'),(4,'170004','BLS',1.04,'2014-02-22 12:06:13','2014-02-22 12:06:13',46,46,'A'),(4,'170005','BLS',0.58,'2014-04-30 08:00:03','2014-04-30 08:00:03',46,46,'A'),(4,'170006','BLS',0.99,'2014-07-19 10:13:11','2014-07-19 10:13:11',46,46,'A'),(4,'170007','BLS',0.9,'2014-03-03 14:45:26','2014-03-03 14:45:26',46,46,'A'),(4,'170008','BLS',2,'2015-11-06 19:51:59','2015-11-06 19:51:59',2,2,'A'),(4,'170012','UND',1.1,'2014-03-03 14:46:17','2014-03-03 14:46:17',46,46,'A'),(4,'170013','UND',0.61,'2014-03-03 14:45:40','2014-03-03 14:45:40',46,46,'A'),(4,'170016','BLS',0.86557,'2014-01-22 12:28:40','2014-01-22 12:28:40',46,46,'A'),(4,'170017','BLS',0.6357,'2014-01-22 12:29:50','2014-01-22 12:29:50',46,46,'A'),(4,'170018','BLS',16.7,'2015-10-22 14:04:41','2015-10-22 14:04:41',11,11,'A'),(4,'170019','BLS',20.5,'2015-11-13 18:38:29','2015-11-13 18:38:29',11,11,'A'),(4,'170020','BLS',7,'2015-05-12 11:26:55','2015-05-12 11:26:55',2,2,'A'),(4,'170021','FCO',13.5,'2014-10-10 19:43:14','2014-10-10 19:43:14',46,46,'A'),(4,'170022','BLS',15.1,'2015-10-22 13:57:40','2015-10-22 13:57:40',11,11,'A'),(4,'170023','TAP',16.5,'2015-05-22 19:48:42','2015-05-22 19:48:42',2,2,'A'),(4,'170024','MAY60',2,'2014-11-14 17:01:37','2014-11-14 17:01:37',46,46,'A'),(4,'170027','TAP',13,'2015-09-23 19:46:32','2015-09-23 19:46:32',11,11,'A'),(4,'170028','TAP',20,'2014-12-16 16:16:15','2014-12-16 16:16:15',46,46,'A'),(4,'170029','TAP',10,'2015-03-06 16:16:16','2015-03-06 16:16:16',11,11,'A'),(4,'170030','TAP',15,'2015-03-06 16:16:35','2015-03-06 16:16:35',11,11,'A'),(4,'170031','KGR',10,'2015-04-22 20:39:47','2015-04-22 20:39:47',2,2,'A'),(4,'170032','KGR',13,'2015-11-13 18:52:17','2015-11-13 18:52:17',11,11,'A'),(4,'170033','KGR',8,'2015-04-22 20:38:23','2015-04-22 20:38:23',2,2,'A'),(4,'170034','KGR',4,'2015-11-13 18:51:25','2015-11-13 18:51:25',11,11,'A'),(4,'170035','KGR',2.5,'2015-04-22 20:10:14','2015-04-22 20:10:14',2,2,'A'),(4,'170036','KGR',2.5,'2015-04-22 20:13:20','2015-04-22 20:13:20',2,2,'A'),(4,'170037','KGR',7,'2015-04-22 20:14:09','2015-04-22 20:14:09',2,2,'A'),(4,'170038','KGR',5.8,'2015-04-22 20:15:11','2015-04-22 20:15:11',2,2,'A'),(4,'170039','KGR',4.5,'2015-04-22 20:15:44','2015-04-22 20:15:44',2,2,'A'),(4,'170041','KGR',4.8,'2015-04-22 20:18:13','2015-04-22 20:18:13',2,2,'A'),(4,'170042','KGR',3.5,'2015-04-22 20:18:43','2015-04-22 20:18:43',2,2,'A'),(4,'170043','KGR',8,'2015-04-22 20:19:21','2015-04-22 20:19:21',2,2,'A'),(4,'170044','KGR',4,'2015-04-22 20:42:28','2015-04-22 20:42:28',2,2,'A'),(4,'170045','KGR',3.5,'2015-04-22 20:32:07','2015-04-22 20:32:07',2,2,'A'),(4,'170046','KGR',2.3,'2015-04-22 20:32:42','2015-04-22 20:32:42',2,2,'A'),(4,'170047','KGR',2.3,'2015-04-22 20:33:39','2015-04-22 20:33:39',2,2,'A'),(4,'170048','BLS',4.8,'2015-04-22 20:34:27','2015-04-22 20:34:27',2,2,'A'),(4,'170049','KGR',51,'2015-04-22 20:34:51','2015-04-22 20:34:51',2,2,'A'),(4,'170050','KGR',4.5,'2015-04-22 20:36:58','2015-04-22 20:36:58',2,2,'A'),(4,'170051','KGR',5.8,'2015-04-22 20:37:20','2015-04-22 20:37:20',2,2,'A'),(4,'170052','KGR',4.3,'2015-11-13 18:39:31','2015-11-13 18:39:31',11,11,'A'),(4,'170053','KGR',4,'2015-04-22 20:39:18','2015-04-22 20:39:18',2,2,'A'),(4,'170054','KGR',9,'2015-04-22 20:35:17','2015-04-22 20:35:17',2,2,'A'),(4,'170055','KGR',5.5,'2015-04-22 20:40:41','2015-04-22 20:40:41',2,2,'A'),(4,'170056','KGR',3,'2015-04-22 20:41:00','2015-04-22 20:41:00',2,2,'A'),(4,'170057','KGR',3.3,'2015-04-22 20:41:23','2015-04-22 20:41:23',2,2,'A'),(4,'170058','KGR',3.5,'2015-04-22 20:41:45','2015-04-22 20:41:45',2,2,'A'),(4,'170059','KGR',6,'2015-04-22 20:42:53','2015-04-22 20:42:53',2,2,'A'),(4,'170060','KGR',10,'2015-04-22 20:43:10','2015-04-22 20:43:10',2,2,'A'),(4,'170061','PAQ',12.5,'2015-09-18 18:39:12','2015-09-18 18:39:12',11,11,'A'),(4,'170062','KGR',10,'2015-04-22 20:40:15','2015-04-22 20:40:15',2,2,'A'),(4,'170063','KGR',4.8,'2015-05-28 17:49:18','2015-05-28 17:49:18',11,11,'A'),(4,'170066','UND',120,'2015-07-15 09:14:14','2015-07-15 09:14:14',2,2,'A'),(4,'170067','UND',4.8,'2015-06-12 18:17:48','2015-06-12 18:17:48',11,11,'A'),(4,'170068','BLS30',18.5,'2015-07-15 09:11:55','2015-07-15 09:11:55',2,2,'A'),(4,'170069','UND',125,'2015-10-03 00:10:35','2015-10-03 00:10:35',11,11,'A'),(4,'170071','BLS',23.1,'2015-10-22 13:01:54','2015-10-22 13:01:54',11,11,'A'),(4,'170072','BLS',10.2,'2015-10-22 13:06:14','2015-10-22 13:06:14',11,11,'A'),(4,'170073','BLS',25,'2015-10-22 13:04:31','2015-10-22 13:04:31',11,11,'A'),(4,'170074','BLS',19.5,'2015-10-22 13:05:49','2015-10-22 13:05:49',11,11,'A'),(4,'170075','BLS',11.2,'2015-10-22 13:02:57','2015-10-22 13:02:57',11,11,'A'),(4,'170076','BLS',11,'2015-10-22 13:06:54','2015-10-22 13:06:54',11,11,'A'),(4,'170078','BLS',11,'2015-10-22 13:07:19','2015-10-22 13:07:19',11,11,'A'),(4,'170079','BLS',21.1,'2015-10-22 13:08:30','2015-10-22 13:08:30',11,11,'A'),(4,'170080','BLS',12.6,'2015-10-22 13:11:45','2015-10-22 13:11:45',11,11,'A'),(4,'170081','UND',4,'2015-10-28 17:59:30','2015-10-28 17:59:30',11,11,'A'),(4,'170083','TIR20',1,'2015-10-29 04:06:40','2015-10-29 04:06:40',46,46,'A'),(4,'170084','TIR20',1,'2015-10-29 04:06:59','2015-10-29 04:06:59',46,46,'A'),(4,'170085','TIR20',1,'2015-10-29 04:07:21','2015-10-29 04:07:21',46,46,'A'),(4,'170086','TIR20',1,'2015-10-29 04:07:39','2015-10-29 04:07:39',46,46,'A'),(4,'170087','TIR20',1,'2015-10-29 04:07:55','2015-10-29 04:07:55',46,46,'A'),(4,'170088','TIR20',1,'2015-10-29 04:08:13','2015-10-29 04:08:13',46,46,'A'),(4,'170089','TIR20',1,'2015-10-29 04:08:35','2015-10-29 04:08:35',46,46,'A'),(4,'170091','BLS',4.5,'2015-11-03 17:09:25','2015-11-03 17:09:25',2,2,'A'),(4,'180001','UND',2.55,'2014-11-26 08:51:08','2014-11-26 08:51:08',46,46,'A'),(4,'180002','UND',2.55,'2014-11-26 08:51:18','2014-11-26 08:51:18',46,46,'A'),(4,'180003','UND',2.55,'2014-11-26 08:51:26','2014-11-26 08:51:26',46,46,'A'),(4,'180004','UND',2.55,'2014-11-26 08:51:33','2014-11-26 08:51:33',46,46,'A'),(4,'180005','UND',2.55,'2014-11-26 08:51:41','2014-11-26 08:51:41',46,46,'A'),(4,'180006','UND',2.55,'2014-11-26 08:51:48','2014-11-26 08:51:48',46,46,'A'),(4,'180007','UND',2.55,'2014-11-26 08:51:57','2014-11-26 08:51:57',46,46,'A'),(4,'180008','UND',2.55,'2014-11-26 08:52:04','2014-11-26 08:52:04',46,46,'A'),(4,'180009','UND',2.55,'2014-11-26 08:52:12','2014-11-26 08:52:12',46,46,'A'),(4,'180013','UND',2.55,'2014-11-26 08:52:24','2014-11-26 08:52:24',46,46,'A'),(4,'180017','UND',2.55,'2014-11-26 08:52:34','2014-11-26 08:52:34',46,46,'A'),(4,'190001','DSP',1,'2015-05-28 17:34:38','2015-05-28 17:34:38',11,11,'A'),(4,'190002','DSP',13.86,'2015-10-21 20:08:28','2015-10-21 20:08:28',46,46,'A'),(4,'190003','DSP',7.95,'2015-04-18 12:51:09','2015-04-18 12:51:09',46,46,'A'),(4,'190004','DSP',17.56,'2015-04-18 12:51:25','2015-04-18 12:51:25',46,46,'A'),(4,'190005','DSP',13.9,'2015-04-18 12:51:41','2015-04-18 12:51:41',46,46,'A'),(4,'190006','DSP',9.04,'2015-10-21 20:08:45','2015-10-21 20:08:45',46,46,'A'),(4,'190007','DSP',11.39,'2015-10-21 20:09:01','2015-10-21 20:09:01',46,46,'A'),(4,'190008','DSP',2,'2015-05-21 20:04:26','2015-05-21 20:04:26',2,2,'A'),(4,'190009','DSP',13.86,'2015-10-21 20:09:21','2015-10-21 20:09:21',46,46,'A'),(4,'190010','DSP',16.93,'2015-10-21 20:10:17','2015-10-21 20:10:17',46,46,'A'),(4,'190011','DSP',17.65,'2015-10-21 20:10:37','2015-10-21 20:10:37',46,46,'A'),(4,'190012','DSP',9.04,'2015-10-21 20:10:52','2015-10-21 20:10:52',46,46,'A'),(4,'190013','DSP',21.13,'2015-10-21 20:11:12','2015-10-21 20:11:12',46,46,'A'),(4,'190014','DSP',28.15,'2015-06-18 02:39:43','2015-06-18 02:39:43',46,46,'A'),(4,'190015','DSP',14.41,'2015-10-21 20:11:33','2015-10-21 20:11:33',46,46,'A'),(4,'190016','DSP',10.34729,'2012-06-10 01:42:23','2012-06-10 01:42:23',1,1,'A'),(4,'190017','UND',2.178,'2014-02-21 11:02:06','2014-02-21 11:02:06',46,46,'A'),(4,'190018','DSP',6.265,'2014-02-21 10:40:33','2014-02-21 10:40:33',46,46,'A'),(4,'190019','DSP12',10.602,'2014-02-21 10:31:22','2014-02-21 10:31:22',46,46,'A'),(4,'190031','DSP50',19.69,'2015-10-21 20:11:54','2015-10-21 20:11:54',46,46,'A'),(4,'190032','DSP50',19.69,'2015-10-21 20:12:36','2015-10-21 20:12:36',46,46,'A'),(4,'190033','UND',0.01,'2015-06-03 15:53:41','2015-06-03 15:53:41',11,11,'A'),(4,'190034','DSP',4.5,'2014-11-14 12:47:34','2014-11-14 12:47:34',46,46,'A'),(4,'190035','DSP',6,'2014-11-14 16:48:17','2014-11-14 16:48:17',46,46,'A'),(4,'190036','DSP',6,'2014-11-14 16:48:33','2014-11-14 16:48:33',46,46,'A'),(4,'190037','DSP',4.5,'2014-11-14 16:48:50','2014-11-14 16:48:50',46,46,'A'),(4,'190038','DSP',7,'2014-11-14 16:49:42','2014-11-14 16:49:42',46,46,'A'),(4,'190039','DSP',16,'2015-07-18 13:49:46','2015-07-18 13:49:46',11,11,'A'),(4,'190040','DSP',26.2,'2015-10-20 17:22:17','2015-10-20 17:22:17',2,2,'A'),(4,'190041','DSP',12.66,'2015-10-21 20:12:56','2015-10-21 20:12:56',46,46,'A'),(4,'190042','FCO',2.885,'2014-12-09 17:03:42','2014-12-09 17:03:42',46,46,'A'),(4,'190043','FCO',2.885,'2014-12-09 17:03:06','2014-12-09 17:03:06',46,46,'A'),(4,'190044','DSP',8.2,'2014-12-22 16:42:32','2014-12-22 16:42:32',46,46,'A'),(4,'190045','DSP',8.2,'2014-12-22 16:42:41','2014-12-22 16:42:41',46,46,'A'),(4,'190046','UND',2.243,'2014-12-09 17:03:53','2014-12-09 17:03:53',46,46,'A'),(4,'190047','UND',2.243,'2014-12-09 17:03:17','2014-12-09 17:03:17',46,46,'A'),(4,'190048','UND',10.8,'2015-04-08 21:26:24','2015-04-08 21:26:24',2,2,'A'),(4,'190049','UND',5.2,'2015-04-08 21:26:54','2015-04-08 21:26:54',2,2,'A'),(4,'190051','UND',23.66,'2015-10-21 20:13:11','2015-10-21 20:13:11',46,46,'A'),(4,'190052','UND',2.9,'2015-05-20 13:49:51','2015-05-20 13:49:51',2,2,'A'),(4,'190053','UND',2.9,'2015-05-20 13:50:10','2015-05-20 13:50:10',2,2,'A'),(4,'190054','DSP12',10.8,'2015-05-20 13:50:48','2015-05-20 13:50:48',2,2,'A'),(4,'190055','DSP12',10.8,'2015-05-20 13:51:24','2015-05-20 13:51:24',2,2,'A'),(4,'190056','DSP',11.5,'2015-10-24 18:18:46','2015-10-24 18:18:46',11,11,'A'),(4,'190057','DSP',1.5,'2015-10-23 18:44:08','2015-10-23 18:44:08',11,11,'A'),(4,'190058','DSP',1.5,'2015-11-14 18:03:51','2015-11-14 18:03:51',11,11,'A'),(4,'200002','UND',0.7604,'2015-09-18 18:32:42','2015-09-18 18:32:42',11,11,'A'),(4,'200003','CAJ48',34.5,'2015-09-18 18:36:29','2015-09-18 18:36:29',11,11,'A'),(4,'200005','UND',2.385,'2014-06-05 11:06:29','2014-06-05 11:06:29',46,46,'A'),(4,'200006','DSP12',7,'2014-09-17 14:34:45','2014-09-17 14:34:45',46,46,'A'),(4,'200007','UND',4.4,'2014-11-28 20:12:11','2014-11-28 20:12:11',46,46,'A'),(4,'200009','PAQ',23,'2014-12-01 14:14:56','2014-12-01 14:14:56',46,46,'A'),(4,'200010','PAQ',23,'2014-12-01 14:14:19','2014-12-01 14:14:19',46,46,'A'),(4,'200011','PAQ',23,'2014-12-03 15:44:29','2014-12-03 15:44:29',16,16,'A'),(4,'200012','PAQ',23,'2014-12-03 15:44:41','2014-12-03 15:44:41',16,16,'A'),(4,'200013','PAQ',6,'2014-12-03 15:45:00','2014-12-03 15:45:00',16,16,'A'),(4,'200014','BLS',3,'2015-10-23 20:13:17','2015-10-23 20:13:17',46,46,'A'),(4,'210005','FCO',7.278,'2014-02-12 11:49:48','2014-02-12 11:49:48',46,46,'A'),(4,'210006','FCO',5,'2014-10-23 15:17:45','2014-10-23 15:17:45',46,46,'A'),(4,'210007','FCO',7.084,'2014-02-12 11:50:19','2014-02-12 11:50:19',46,46,'A'),(4,'210009','DSP',4.8,'2014-01-13 10:27:54','2014-01-13 10:27:54',46,46,'A'),(4,'210021','TBO',5.132,'2014-02-12 11:51:28','2014-02-12 11:51:28',46,46,'A'),(4,'210026','CJA40',5.892,'2014-02-12 11:52:13','2014-02-12 11:52:13',46,46,'A'),(4,'210027','DSP12',8.4,'2012-08-20 21:02:09','2012-08-20 21:02:09',46,46,'A'),(4,'210028','DSP30',18.471,'2014-02-12 11:58:47','2014-02-12 11:58:47',46,46,'A'),(4,'210029','CAJ60',42.891,'2014-02-12 11:53:25','2014-02-12 11:53:25',46,46,'A'),(4,'210030','CJA40',44.013,'2014-02-12 11:54:23','2014-02-12 11:54:23',46,46,'A'),(4,'210031','SET3',14.71,'2014-02-12 11:54:53','2014-02-12 11:54:53',46,46,'A'),(4,'210033','CAJ100',38.253,'2014-02-12 12:02:00','2014-02-12 12:02:00',46,46,'A'),(4,'210034','DSP24',12.79,'2012-08-20 21:03:50','2012-08-20 21:03:50',46,46,'A'),(4,'210035','UND',1.02,'2014-02-13 15:40:29','2014-02-13 15:40:29',46,46,'A'),(4,'210036','UND',1.94,'2012-08-20 21:04:20','2012-08-20 21:04:20',46,46,'A'),(4,'210038','UND',0.75,'2015-07-20 17:11:06','2015-07-20 17:11:06',46,46,'A'),(4,'210039','UND',4.254,'2014-02-12 12:03:00','2014-02-12 12:03:00',46,46,'A'),(4,'210041','CAJ30',13.699,'2014-02-12 12:03:25','2014-02-12 12:03:25',46,46,'A'),(4,'210042','FCO',3,'2014-03-14 07:26:56','2014-03-14 07:26:56',46,46,'A'),(4,'210043','CAJ100',38.253,'2014-02-12 12:03:58','2014-02-12 12:03:58',46,46,'A'),(4,'210045','DSP50',5,'2014-01-13 10:35:54','2014-01-13 10:35:54',46,46,'A'),(4,'210047','UND',1.02,'2014-02-13 15:40:08','2014-02-13 15:40:08',46,46,'A'),(4,'210052','UND',12.687,'2014-02-12 12:06:06','2014-02-12 12:06:06',46,46,'A'),(4,'210053','UND',13.687,'2014-02-12 12:05:48','2014-02-12 12:05:48',46,46,'A'),(4,'210054','UND',14.687,'2014-02-12 12:06:28','2014-02-12 12:06:28',46,46,'A'),(4,'210055','FCO',13,'2013-02-05 11:25:05','2013-02-05 11:25:05',46,46,'A'),(4,'210056','FCO',2.3,'2013-02-18 15:36:17','2013-02-18 15:36:17',46,46,'A'),(4,'210057','FCO',2.3,'2013-02-18 15:36:33','2013-02-18 15:36:33',46,46,'A'),(4,'210058','DSP20',9.844,'2014-02-12 12:07:02','2014-02-12 12:07:02',46,46,'A'),(4,'210061','UND',2.7,'2013-03-15 18:28:25','2013-03-15 18:28:25',2,2,'A'),(4,'210062','CAJ20',7,'2014-01-13 10:36:30','2014-01-13 10:36:30',46,46,'A'),(4,'210065','FCO',3,'2014-03-14 07:27:04','2014-03-14 07:27:04',46,46,'A'),(4,'210066','FCO',3,'2014-03-14 07:27:13','2014-03-14 07:27:13',46,46,'A'),(4,'210067','FCO',3,'2014-03-14 07:27:21','2014-03-14 07:27:21',46,46,'A'),(4,'210068','FCO',3,'2014-03-14 07:27:29','2014-03-14 07:27:29',46,46,'A'),(4,'220002','PAQ10',10.56,'2015-07-06 17:05:59','2015-07-06 17:05:59',11,11,'A'),(4,'220003','PAQ10',15.06,'2014-12-19 19:57:25','2014-12-19 19:57:25',46,46,'A'),(4,'220005','PAQ06',10,'2013-08-21 09:40:16','2013-08-21 09:40:16',46,46,'A'),(4,'220007','PAQ12',22.3,'2014-12-19 19:51:36','2014-12-19 19:51:36',46,46,'A'),(4,'220008','PAQ10',9.6,'2015-02-18 16:34:21','2015-02-18 16:34:21',11,11,'A'),(4,'230005','BLS',18,'2015-03-19 20:00:57','2015-03-19 20:00:57',2,2,'A'),(4,'230006','BLS',3.7,'2014-08-26 16:47:01','2014-08-26 16:47:01',46,46,'A'),(4,'230007','DSP',8.72,'2014-08-26 16:47:13','2014-08-26 16:47:13',46,46,'A'),(4,'230008','BLS100',6.19,'2014-08-26 16:47:24','2014-08-26 16:47:24',46,46,'A'),(4,'230009','DSP',6.88,'2014-08-26 16:47:35','2014-08-26 16:47:35',46,46,'A'),(4,'230010','DSP',5.99,'2014-08-26 16:47:45','2014-08-26 16:47:45',46,46,'A'),(4,'230011','DSP',5.99,'2014-08-26 16:47:55','2014-08-26 16:47:55',46,46,'A'),(4,'230012','DSP',5.99,'2014-08-26 16:48:13','2014-08-26 16:48:13',46,46,'A'),(4,'230013','BLS120',5.23,'2014-08-26 16:48:31','2014-08-26 16:48:31',46,46,'A'),(4,'230014','BLS120',6.44,'2014-08-26 16:48:41','2014-08-26 16:48:41',46,46,'A'),(4,'230015','BLS120',6.44,'2014-08-26 16:48:53','2014-08-26 16:48:53',46,46,'A'),(4,'230016','BLS50',2.32,'2014-08-26 16:49:03','2014-08-26 16:49:03',46,46,'A'),(4,'230017','DSP',4.61,'2014-08-26 16:49:15','2014-08-26 16:49:15',46,46,'A'),(4,'230018','BLS',4,'2014-10-31 17:35:12','2014-10-31 17:35:12',46,46,'A'),(4,'230019','DSP',5.5,'2015-03-19 20:00:34','2015-03-19 20:00:34',2,2,'A'),(4,'230020','DSP',13.17,'2014-08-20 13:48:09','2014-08-20 13:48:09',46,46,'A'),(4,'230021','DSP',10.16,'2014-10-03 19:11:54','2014-10-03 19:11:54',46,46,'A'),(4,'230022','DSP',5.69,'2014-10-03 19:11:32','2014-10-03 19:11:32',46,46,'A'),(4,'230023','DSP',5.69,'2014-10-03 19:12:07','2014-10-03 19:12:07',46,46,'A'),(4,'230024','DSP',5.69,'2014-10-03 19:11:43','2014-10-03 19:11:43',46,46,'A'),(4,'230025','POTE',7,'2015-02-12 19:23:03','2015-02-12 19:23:03',2,2,'A'),(4,'230026','BLS',4,'2014-10-31 17:31:26','2014-10-31 17:31:26',46,46,'A'),(4,'230027','POTE',9.5,'2014-10-15 12:32:12','2014-10-15 12:32:12',46,46,'A'),(4,'230028','BLS',4,'2014-10-31 17:29:57','2014-10-31 17:29:57',46,46,'A'),(4,'230029','DSP',12.36,'2014-10-31 17:38:43','2014-10-31 17:38:43',46,46,'A'),(4,'230031','DSP',6.11,'2014-10-31 17:41:17','2014-10-31 17:41:17',46,46,'A'),(4,'230032','DSP30',10.9,'2014-10-31 17:42:21','2014-10-31 17:42:21',46,46,'A'),(4,'230034','BLS',8.87,'2014-12-09 17:27:58','2014-12-09 17:27:58',46,46,'A'),(4,'240074','DSP',2.755,'2012-09-19 11:58:30','2012-09-19 11:58:30',52,52,'A'),(4,'240076','DSP',3.99,'2012-09-19 12:00:19','2012-09-19 12:00:19',52,52,'A'),(4,'250002','DSP20',10.9,'2014-02-26 11:50:41','2014-02-26 11:50:41',46,46,'A'),(4,'250003','DSP20',10.9,'2014-02-26 11:50:31','2014-02-26 11:50:31',46,46,'A'),(4,'250004','DSP20',10.9,'2014-02-26 11:50:50','2014-02-26 11:50:50',46,46,'A'),(4,'250005','DSP20',10.9,'2014-02-26 11:51:00','2014-02-26 11:51:00',46,46,'A'),(4,'250006','DSP20',10.9,'2014-02-26 11:51:09','2014-02-26 11:51:09',46,46,'A'),(4,'250007','DSP20',13.103,'2013-01-07 13:49:43','2013-01-07 13:49:43',46,46,'A'),(4,'250008','DSP20',13.103,'2013-01-07 13:50:05','2013-01-07 13:50:05',46,46,'A'),(4,'250009','DSP20',13.103,'2013-05-24 10:16:35','2013-05-24 10:16:35',46,46,'A'),(4,'250010','CAJ24',12.65,'2013-06-07 17:47:37','2013-06-07 17:47:37',1,1,'A'),(4,'250011','CAJ20',18.631,'2013-06-07 17:48:55','2013-06-07 17:48:55',1,1,'A'),(4,'250012','UND',1.312,'2013-02-22 13:47:41','2013-02-22 13:47:41',46,46,'A'),(4,'250013','UND',1.312,'2012-10-17 20:09:05','2012-10-17 20:09:05',52,52,'A'),(4,'250014','UND',1.312,'2012-10-17 20:09:18','2012-10-17 20:09:18',52,52,'A'),(4,'250015','UND',1.312,'2012-10-17 20:09:33','2012-10-17 20:09:33',52,52,'A'),(4,'250016','UND',1.321,'2015-06-03 16:25:27','2015-06-03 16:25:27',11,11,'A'),(4,'250017','UND',1.321,'2015-06-03 16:25:41','2015-06-03 16:25:41',11,11,'A'),(4,'250018','UND',1.321,'2015-06-03 16:25:56','2015-06-03 16:25:56',11,11,'A'),(4,'250019','DSP20',10.9,'2014-02-26 11:46:54','2014-02-26 11:46:54',46,46,'A'),(4,'250020','DSP100',5.74,'2013-05-18 08:13:19','2013-05-18 08:13:19',46,46,'A'),(4,'250021','DSP100',5.74,'2013-05-18 08:13:31','2013-05-18 08:13:31',46,46,'A'),(4,'250022','DSP100',5.32,'2013-05-18 08:14:22','2013-05-18 08:14:22',46,46,'A'),(4,'250025','DSP18',9.7,'2015-09-03 12:22:52','2015-09-03 12:22:52',11,11,'A'),(4,'250026','DSP18',9.7,'2015-09-03 12:22:33','2015-09-03 12:22:33',11,11,'A'),(4,'250027','DSP18',9.7,'2015-09-03 12:23:13','2015-09-03 12:23:13',11,11,'A'),(4,'250028','DSP20',10.9,'2014-02-26 11:48:18','2014-02-26 11:48:18',46,46,'A'),(4,'250030','DSP20',10.9,'2014-02-26 11:49:39','2014-02-26 11:49:39',46,46,'A'),(4,'250031','BALD',83.53,'2013-06-19 18:49:47','2013-06-19 18:49:47',1,1,'A'),(4,'250038','DSP20',13.103,'2013-01-07 13:50:34','2013-01-07 13:50:34',46,46,'A'),(4,'250042','UND',1.2,'2013-01-25 14:35:22','2013-01-25 14:35:22',2,2,'A'),(4,'250044','UND',1.312,'2013-02-22 13:47:50','2013-02-22 13:47:50',46,46,'A'),(4,'250045','DSP24',10.9,'2014-02-26 11:46:22','2014-02-26 11:46:22',46,46,'A'),(4,'250046','DSP18',10.844,'2013-02-05 13:43:52','2013-02-05 13:43:52',46,46,'A'),(4,'250048','DSP20',13.103,'2014-11-20 16:10:37','2014-11-20 16:10:37',46,46,'A'),(4,'250049','DSP20',10.9,'2014-02-26 11:54:11','2014-02-26 11:54:11',46,46,'A'),(4,'250051','PAQ',16.856,'2013-06-07 17:50:32','2013-06-07 17:50:32',1,1,'A'),(4,'250052','POT',3.909,'2013-06-28 10:57:45','2013-06-28 10:57:45',46,46,'A'),(4,'250056','UND',5.1,'2013-10-17 08:14:44','2013-10-17 08:14:44',46,46,'A'),(4,'250057','TIR06',7,'2014-01-24 09:34:23','2014-01-24 09:34:23',46,46,'A'),(4,'250058','DSP20',0.9,'2014-11-20 16:14:27','2014-11-20 16:14:27',46,46,'A'),(4,'250059','DSP20',10.9,'2014-02-26 11:45:57','2014-02-26 11:45:57',46,46,'A'),(4,'250060','DSP',10.9,'2014-12-03 15:47:54','2014-12-03 15:47:54',16,16,'A'),(4,'250061','UND',1.08,'2014-11-13 15:06:55','2014-11-13 15:06:55',46,46,'A'),(4,'250062','UND',1.08,'2014-11-13 15:07:02','2014-11-13 15:07:02',46,46,'A'),(4,'250063','UND',1.08,'2014-11-13 15:07:10','2014-11-13 15:07:10',46,46,'A'),(4,'250064','UND',0.69,'2014-11-13 15:07:20','2014-11-13 15:07:20',46,46,'A'),(4,'250065','UND',1.15,'2014-11-13 15:07:29','2014-11-13 15:07:29',46,46,'A'),(4,'250067','PAQ10',12.64,'2015-01-12 20:18:41','2015-01-12 20:18:41',2,2,'A'),(4,'250068','DSP',6.04,'2015-08-03 17:09:42','2015-08-03 17:09:42',11,11,'A'),(4,'250069','DSP',6.04,'2015-08-03 17:10:01','2015-08-03 17:10:01',11,11,'A'),(4,'250070','DSP',6.04,'2015-08-03 17:10:49','2015-08-03 17:10:49',11,11,'A'),(4,'250072','UND',0.9,'2015-10-11 12:53:54','2015-10-11 12:53:54',11,11,'A'),(4,'250073','UND',1.446,'2015-10-11 12:57:24','2015-10-11 12:57:24',11,11,'A'),(4,'250074','UND',1.446,'2015-10-11 12:57:39','2015-10-11 12:57:39',11,11,'A'),(4,'250075','UND',1.446,'2015-10-11 12:58:01','2015-10-11 12:58:01',11,11,'A'),(4,'250077','UND',1.44,'2015-10-11 12:54:54','2015-10-11 12:54:54',11,11,'A'),(4,'250078','UND',0.9,'2015-04-29 18:39:37','2015-04-29 18:39:37',11,11,'A'),(4,'250079','UND',0.8,'2015-01-16 21:21:39','2015-01-16 21:21:39',2,2,'A'),(4,'250081','UND',6.04,'2015-08-03 17:10:19','2015-08-03 17:10:19',11,11,'A'),(4,'250082','UND',1.6,'2015-04-18 15:35:39','2015-04-18 15:35:39',11,11,'A'),(4,'250084','CAJ',7.2,'2015-06-18 16:26:13','2015-06-18 16:26:13',11,11,'A'),(4,'250085','CAJ',7.5,'2015-04-10 14:55:22','2015-04-10 14:55:22',11,11,'A'),(4,'250086','CAJ',9.5,'2015-04-10 15:42:55','2015-04-10 15:42:55',11,11,'A'),(4,'250087','CAJ',9.5,'2015-04-10 15:43:12','2015-04-10 15:43:12',11,11,'A'),(4,'250088','CAJ',9.5,'2015-04-10 15:43:27','2015-04-10 15:43:27',11,11,'A'),(4,'250089','CAJ',9.5,'2015-04-10 15:43:47','2015-04-10 15:43:47',11,11,'A'),(4,'250090','CAJ',9.5,'2015-04-10 15:44:02','2015-04-10 15:44:02',11,11,'A'),(4,'250091','CAJ',9.5,'2015-04-10 15:44:15','2015-04-10 15:44:15',11,11,'A'),(4,'250092','CAJ',9.5,'2015-04-10 15:44:27','2015-04-10 15:44:27',11,11,'A'),(4,'250094','CAJ',9.5,'2015-06-04 21:13:01','2015-06-04 21:13:01',11,11,'A'),(4,'250097','UND',1.37,'2015-06-01 19:55:50','2015-06-01 19:55:50',46,46,'A'),(4,'250098','UND',1.37,'2015-06-01 19:56:09','2015-06-01 19:56:09',46,46,'A'),(4,'250099','UND',1.37,'2015-06-01 19:56:30','2015-06-01 19:56:30',46,46,'A'),(4,'250100','DSP',10.9,'2015-07-01 18:06:05','2015-07-01 18:06:05',11,11,'A'),(4,'250101','DSP',10.9,'2015-07-01 18:06:31','2015-07-01 18:06:31',11,11,'A'),(4,'250104','DSP',1.4,'2015-08-05 20:04:38','2015-08-05 20:04:38',11,11,'A'),(4,'250105','DSP',1.4,'2015-08-05 20:05:33','2015-08-05 20:05:33',11,11,'A'),(4,'250106','DSP',1.4,'2015-08-05 20:05:56','2015-08-05 20:05:56',11,11,'A'),(4,'260010','UND',1.76,'2014-06-21 09:55:24','2014-06-21 09:55:24',46,46,'A'),(4,'260011','UND',1.76,'2014-06-21 09:55:33','2014-06-21 09:55:33',46,46,'A'),(4,'260012','UND',1.5,'2015-11-03 17:13:14','2015-11-03 17:13:14',2,2,'A'),(4,'260013','UND',1.76,'2014-06-21 09:55:50','2014-06-21 09:55:50',46,46,'A'),(4,'260014','UND',1.5,'2015-11-03 17:14:18','2015-11-03 17:14:18',2,2,'A'),(4,'260015','UND',1.5,'2015-11-03 17:15:17','2015-11-03 17:15:17',2,2,'A'),(4,'260016','UND',1.17,'2014-06-21 09:56:19','2014-06-21 09:56:19',46,46,'A'),(4,'260017','UND',1.17,'2014-06-21 09:56:29','2014-06-21 09:56:29',46,46,'A'),(4,'260018','UND',1,'2015-11-03 17:17:16','2015-11-03 17:17:16',2,2,'A'),(4,'260019','UND',1.17,'2014-06-21 09:56:48','2014-06-21 09:56:48',46,46,'A'),(4,'260020','UND',1,'2015-11-03 17:16:28','2015-11-03 17:16:28',2,2,'A'),(4,'260021','UND',1,'2015-11-03 17:18:03','2015-11-03 17:18:03',2,2,'A'),(4,'260022','DSP',1.39,'2014-12-17 13:18:57','2014-12-17 13:18:57',2,2,'A'),(4,'260023','DSP',1.78,'2014-12-17 13:19:06','2014-12-17 13:19:06',2,2,'A'),(4,'260024','TIRA24',16.8,'2014-12-17 13:19:16','2014-12-17 13:19:16',2,2,'A'),(4,'260025','DSP20',8,'2015-09-16 19:51:56','2015-09-16 19:51:56',11,11,'A'),(4,'260026','DSP',18,'2015-09-16 19:52:22','2015-09-16 19:52:22',11,11,'A'),(4,'260027','UND',1.23,'2014-12-17 13:19:50','2014-12-17 13:19:50',2,2,'A'),(4,'710001','BLS50',3.6,'2013-07-02 13:03:38','2013-07-02 13:03:38',46,46,'A'),(4,'710002','BLS50',3.6,'2013-07-02 13:03:44','2013-07-02 13:03:44',46,46,'A'),(4,'710003','BLS50',3.6,'2013-07-02 13:03:51','2013-07-02 13:03:51',46,46,'A'),(4,'710004','BLS50',3.6,'2013-07-02 13:04:02','2013-07-02 13:04:02',46,46,'A'),(4,'710005','BLS50',3.6,'2013-07-02 13:09:18','2013-07-02 13:09:18',46,46,'A'),(4,'710006','BLS50',3.6,'2013-07-02 13:09:25','2013-07-02 13:09:25',46,46,'A'),(4,'710007','BLS50',3.6,'2013-07-02 13:09:33','2013-07-02 13:09:33',46,46,'A'),(4,'710008','BLS',3.6,'2013-07-02 13:10:42','2013-07-02 13:10:42',46,46,'A'),(4,'710009','BLS',3,'2015-08-29 16:01:33','2015-08-29 16:01:33',11,11,'A'),(4,'710010','BLS',3.6,'2013-07-02 13:11:02','2013-07-02 13:11:02',46,46,'A'),(4,'710011','BLS',3,'2013-07-02 13:11:21','2013-07-02 13:11:21',46,46,'A'),(4,'710012','BLS',3,'2013-07-02 13:11:32','2013-07-02 13:11:32',46,46,'A'),(4,'710013','BLS',2.5,'2015-08-29 16:01:50','2015-08-29 16:01:50',11,11,'A'),(4,'710014','BLS',3,'2013-07-02 13:11:58','2013-07-02 13:11:58',46,46,'A'),(4,'710015','BLS',4.8,'2015-08-29 16:03:10','2015-08-29 16:03:10',11,11,'A'),(4,'710016','BLS',5,'2013-07-02 13:12:17','2013-07-02 13:12:17',46,46,'A'),(4,'710017','BLS',3.6,'2013-07-02 13:10:18','2013-07-02 13:10:18',46,46,'A'),(4,'710024','BLS',3,'2015-07-21 17:15:03','2015-07-21 17:15:03',46,46,'A'),(5,'020157','UND',2.7384,'2015-11-07 02:18:49','2015-11-07 02:18:49',46,46,'A'),(5,'020159','UND',2.9892852,'2015-11-07 02:19:23','2015-11-07 02:19:23',46,46,'A'),(5,'020160','UND',1.5075621,'2015-11-07 02:19:55','2015-11-07 02:19:55',46,46,'A'),(5,'020161','UND',2.0473002,'2015-11-07 02:20:33','2015-11-07 02:20:33',46,46,'A'),(5,'020162','UND',1.04240067,'2015-11-07 02:21:03','2015-11-07 02:21:03',46,46,'A'),(5,'020177','UND',1.4136111,'2015-11-07 02:21:37','2015-11-07 02:21:37',46,46,'A'),(5,'020182','UND',14136111,'2015-11-07 02:22:12','2015-11-07 02:22:12',46,46,'A'),(5,'020184','UND',2.7384,'2015-11-07 02:22:39','2015-11-07 02:22:39',46,46,'A'),(5,'020185','UND',2.989285,'2015-11-07 02:23:08','2015-11-07 02:23:08',46,46,'A'),(5,'030012','UND',1.3129,'2015-11-08 18:05:13','2015-11-08 18:05:13',2,2,'A'),(5,'030017','UND',1.41,'2015-10-08 14:38:16','2015-10-08 14:38:16',2,2,'A'),(5,'030018','UND',1.41,'2015-10-08 14:38:32','2015-10-08 14:38:32',2,2,'A'),(5,'030021','JAR36',17.5,'2015-10-08 14:40:43','2015-10-08 14:40:43',2,2,'A'),(5,'030025','DSP36',16.75,'2015-10-08 14:39:11','2015-10-08 14:39:11',2,2,'A'),(5,'030033','UND',1.25,'2015-10-08 14:41:12','2015-10-08 14:41:12',2,2,'A'),(5,'030040','DSP36',50,'2015-10-08 14:36:46','2015-10-08 14:36:46',2,2,'A'),(5,'030044','DSP12',5.7,'2015-10-08 14:40:00','2015-10-08 14:40:00',2,2,'A'),(5,'030045','DSP12',5.7,'2015-10-08 20:35:04','2015-10-08 20:35:04',2,2,'A'),(5,'030046','DSP12',5.7,'2015-10-08 20:35:17','2015-10-08 20:35:17',2,2,'A'),(5,'030047','DSP12',5.7,'2015-10-08 20:35:37','2015-10-08 20:35:37',2,2,'A'),(5,'030048','DSP12',5.7,'2015-10-08 20:35:48','2015-10-08 20:35:48',2,2,'A'),(5,'030049','DSP12',5.7,'2015-10-08 20:36:12','2015-10-08 20:36:12',2,2,'A'),(5,'030063','UND',1.5,'2015-10-08 14:37:32','2015-10-08 14:37:32',2,2,'A'),(5,'030068','UND',2.255,'2015-11-07 10:03:41','2015-11-07 10:03:41',11,11,'A'),(5,'030071','UND',2.255,'2015-11-11 08:08:40','2015-11-11 08:08:40',11,11,'A'),(5,'030072','UND',2.255,'2015-11-11 08:08:51','2015-11-11 08:08:51',11,11,'A'),(5,'030075','UND',1.37,'2015-10-08 14:41:40','2015-10-08 14:41:40',2,2,'A'),(5,'030080','UND',2.414,'2015-11-11 08:19:41','2015-11-11 08:19:41',11,11,'A'),(5,'030088','UND',38,'2015-11-05 09:55:52','2015-11-05 09:55:52',11,11,'A'),(5,'030094','BLS',38,'2015-11-05 09:57:07','2015-11-05 09:57:07',11,11,'A'),(5,'030095','BLS',38,'2015-11-05 09:56:13','2015-11-05 09:56:13',11,11,'A'),(5,'110006','UND',0.6875,'2015-10-08 15:51:35','2015-10-08 15:51:35',2,2,'A'),(5,'110007','UND',0.34375,'2015-10-08 15:52:28','2015-10-08 15:52:28',2,2,'A'),(5,'120041','BOT',6.25,'2015-11-11 08:12:29','2015-11-11 08:12:29',11,11,'A'),(5,'120042','BOT',6.25,'2015-11-11 08:30:42','2015-11-11 08:30:42',11,11,'A'),(5,'120043','BOT',6.25,'2015-11-11 08:12:51','2015-11-11 08:12:51',11,11,'A'),(5,'120044','BOT',6.25,'2015-11-11 08:13:20','2015-11-11 08:13:20',11,11,'A'),(5,'140042','UND',6.25,'2015-11-11 08:12:38','2015-11-11 08:12:38',11,11,'A'),(5,'170018','BLS',15,'2015-10-22 13:19:26','2015-10-22 13:19:26',11,11,'A'),(5,'170019','BLS',19,'2015-10-22 13:20:20','2015-10-22 13:20:20',11,11,'A'),(5,'170022','BLS',11.5,'2015-10-22 13:17:53','2015-10-22 13:17:53',11,11,'A'),(5,'170071','BLS',21,'2015-10-22 13:17:17','2015-10-22 13:17:17',11,11,'A'),(5,'170072','BLS',9.3,'2015-10-22 13:18:30','2015-10-22 13:18:30',11,11,'A'),(5,'170073','BLS',22.3,'2015-10-22 13:20:56','2015-10-22 13:20:56',11,11,'A'),(5,'170074','BLS',17.5,'2015-10-22 13:22:22','2015-10-22 13:22:22',11,11,'A'),(5,'170075','BLS',10,'2015-10-22 13:18:58','2015-10-22 13:18:58',11,11,'A'),(5,'170076','BLS',9.7,'2015-10-22 13:26:52','2015-10-22 13:26:52',11,11,'A'),(5,'170078','BLS',9.7,'2015-10-22 13:38:50','2015-10-22 13:38:50',11,11,'A'),(5,'170079','BLS',18.33,'2015-10-22 13:39:28','2015-10-22 13:39:28',11,11,'A'),(5,'170080','BLS',11.7,'2015-10-22 13:39:54','2015-10-22 13:39:54',11,11,'A'),(5,'190002','DSP',12,'2015-10-16 21:27:50','2015-10-16 21:27:50',2,2,'A'),(5,'190003','DSP',7.5,'2015-10-16 21:25:48','2015-10-16 21:25:48',2,2,'A'),(5,'190004','DSP',15.71,'2015-04-25 16:43:40','2015-04-25 16:43:40',46,46,'A'),(5,'190005','DSP',12.44,'2015-04-25 16:44:27','2015-04-25 16:44:27',46,46,'A'),(5,'190006','DSP',7.22,'2015-04-25 16:46:09','2015-04-25 16:46:09',46,46,'A'),(5,'190007','DSP',10.15,'2015-04-25 16:46:29','2015-04-25 16:46:29',46,46,'A'),(5,'190009','DSP',12,'2015-10-16 21:28:04','2015-10-16 21:28:04',2,2,'A'),(5,'190010','DSP',14.81,'2015-10-16 22:05:42','2015-10-16 22:05:42',2,2,'A'),(5,'190011','DSP',15.584,'2015-10-16 21:29:26','2015-10-16 21:29:26',2,2,'A'),(5,'190012','DSP',8,'2015-11-11 08:32:01','2015-11-11 08:32:01',11,11,'A'),(5,'190013','DSP',18.81,'2015-10-16 22:07:02','2015-10-16 22:07:02',2,2,'A'),(5,'190014','DSP',23.35,'2015-10-16 21:43:18','2015-10-16 21:43:18',2,2,'A'),(5,'190015','DSP',11.65,'2015-10-16 21:44:43','2015-10-16 21:44:43',2,2,'A'),(5,'190031','DSP50',16.67,'2015-10-16 21:32:16','2015-10-16 21:32:16',2,2,'A'),(5,'190032','DSP50',16.67,'2015-10-16 21:31:58','2015-10-16 21:31:58',2,2,'A'),(5,'190040','DSP',20.7,'2015-10-20 17:23:21','2015-10-20 17:23:21',2,2,'A'),(5,'190041','DSP',11.17,'2015-10-16 22:08:57','2015-10-16 22:08:57',2,2,'A'),(5,'190042','FCO',2.6,'2015-10-16 22:13:43','2015-10-16 22:13:43',2,2,'A'),(5,'190043','FCO',2.6,'2015-10-16 22:14:04','2015-10-16 22:14:04',2,2,'A'),(5,'190044','DSP',7.315,'2015-10-16 22:14:46','2015-10-16 22:14:46',2,2,'A'),(5,'190045','DSP',7.315,'2015-10-16 22:15:09','2015-10-16 22:15:09',2,2,'A'),(5,'190046','UND',2.04166,'2015-10-16 21:19:53','2015-10-16 21:19:53',2,2,'A'),(5,'190047','UND',2.041666,'2015-10-16 21:20:17','2015-10-16 21:20:17',2,2,'A'),(5,'190051','UND',21.47,'2015-04-25 16:51:06','2015-04-25 16:51:06',46,46,'A'),(5,'190052','UND',2.35,'2015-10-16 22:28:03','2015-10-16 22:28:03',2,2,'A'),(5,'190053','UND',2.35,'2015-10-16 22:28:42','2015-10-16 22:28:42',2,2,'A'),(5,'200003','CAJ48',33,'2015-10-08 20:47:55','2015-10-08 20:47:55',2,2,'A'),(5,'250056','UND',5.4375,'2015-10-08 15:42:39','2015-10-08 15:42:39',2,2,'A'),(5,'250068','DSP',5.4375,'2015-10-08 15:43:28','2015-10-08 15:43:28',2,2,'A'),(5,'250069','DSP',5.4375,'2015-10-08 15:43:02','2015-10-08 15:43:02',2,2,'A'),(5,'250070','DSP',5.4375,'2015-10-08 15:44:20','2015-10-08 15:44:20',2,2,'A'),(5,'250081','UND',5.4375,'2015-10-08 15:44:04','2015-10-08 15:44:04',2,2,'A');
/*!40000 ALTER TABLE `_sv_lista_producto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_local`
--

DROP TABLE IF EXISTS `_sv_local`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_local` (
  `id_local` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(100) DEFAULT NULL,
  `direccion` varchar(100) DEFAULT NULL,
  `id_ubigeo` varchar(6) NOT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_local`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_local`
--

LOCK TABLES `_sv_local` WRITE;
/*!40000 ALTER TABLE `_sv_local` DISABLE KEYS */;
INSERT INTO `_sv_local` VALUES (1,'LOCAL PRINCIPAL','Calle Educación # 118 - Urb. San Luis','140101','2011-01-20 00:00:00','2011-01-20 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sv_local` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_marca`
--

DROP TABLE IF EXISTS `_sv_marca`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_marca` (
  `id_marca` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_marca`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_marca`
--

LOCK TABLES `_sv_marca` WRITE;
/*!40000 ALTER TABLE `_sv_marca` DISABLE KEYS */;
INSERT INTO `_sv_marca` VALUES (1,'OTROS','2010-10-26 17:28:58','2010-10-26 17:28:58',1,1,'A'),(2,'YOLEIT','2011-06-12 12:24:55','2011-06-12 12:24:55',1,1,'A'),(3,'VIGOR','2011-06-12 12:25:01','2011-06-12 12:25:01',1,1,'A'),(4,'SANTA CATALINA','2011-06-29 18:06:59','2011-06-29 18:06:59',1,1,'A'),(5,'LESLY','2011-06-29 18:54:38','2011-06-29 18:54:38',1,1,'A'),(6,'MORENITA','2011-06-30 09:40:09','2011-06-30 09:40:09',14,14,'A'),(7,'EXTRAGEL','2011-06-30 09:43:20','2011-06-30 09:43:20',14,14,'A'),(8,'LEAL','2011-06-30 09:43:36','2011-06-30 09:43:36',14,14,'A'),(9,'YO SOY','2011-06-30 09:43:48','2011-06-30 09:43:48',14,14,'A'),(10,'BORGOÑA','2011-06-30 09:45:36','2013-01-02 11:54:12',14,46,'X'),(11,'ROSE','2011-06-30 09:45:46','2013-01-02 11:54:19',14,46,'X'),(12,'MONTENEGRO','2011-06-30 09:59:01','2013-01-02 11:54:24',14,46,'X'),(13,'VIGOR MIX','2011-06-30 10:05:36','2011-06-30 10:05:36',14,14,'A'),(14,'YOLEICITO','2011-06-30 10:09:02','2011-06-30 10:09:02',14,14,'A'),(15,'GOLOSINAS','2011-07-05 16:40:50','2011-07-05 16:40:50',14,14,'X'),(16,'RAZZETO','2011-09-09 12:32:54','2011-09-09 12:32:54',2,2,'A'),(17,'MARCA NUEVA','2011-10-28 03:13:49','2011-10-28 03:13:49',33,33,'X'),(18,'MOLITALIA','2011-12-11 16:50:53','2011-12-11 16:50:53',2,2,'A'),(19,'SAYON','2011-12-18 19:42:45','2011-12-18 19:42:45',11,11,'A'),(20,'UNIVERSAL','2012-04-20 21:59:42','2012-04-20 21:59:42',46,46,'A'),(21,'NACIENTE','2012-07-26 12:23:11','2012-07-26 12:23:11',46,46,'A'),(22,'DR. ZAIDMAN','2012-08-17 11:45:20','2012-08-17 11:45:20',46,46,'A'),(23,'ETIQUET','2012-08-18 09:37:32','2012-08-18 09:37:32',46,46,'A'),(24,'A-1','2012-12-04 08:03:33','2012-12-04 08:03:33',46,46,'A'),(25,'DANESA','2012-12-04 11:05:19','2012-12-04 11:05:19',46,46,'A'),(26,'DROWA','2012-12-11 11:17:37','2012-12-11 11:17:37',46,46,'A'),(27,'CREMINO','2013-01-02 11:53:59','2013-01-02 11:53:59',46,46,'A'),(28,'SELVA','2013-01-02 11:56:47','2013-01-02 11:56:47',46,46,'A'),(29,'RICOS','2013-01-02 13:11:34','2013-01-02 13:11:34',46,46,'A'),(30,'KARINTO','2013-01-02 13:39:15','2013-01-02 13:39:15',46,46,'A'),(31,'TROME','2013-04-23 13:23:21','2013-04-23 13:23:21',46,46,'A'),(32,'CHAPOSOS','2013-07-01 10:32:31','2013-07-01 10:32:31',46,46,'A'),(33,'HORNIMANS','2013-08-06 08:16:38','2013-08-06 08:16:38',46,46,'A'),(34,'PERU COLA','2013-12-10 10:29:03','2013-12-10 10:29:03',46,46,'A'),(35,'VIDA','2013-12-10 11:10:33','2013-12-10 11:10:33',46,46,'A'),(36,'VIALE','2015-06-12 17:23:26','2015-06-12 17:23:26',46,46,'A'),(37,'GLORIA','2015-06-20 16:47:31','2015-06-20 16:47:31',46,46,'A'),(38,'MONACO','2015-06-20 16:47:41','2015-06-20 16:47:41',46,46,'A'),(39,'PURA VIDA','2015-06-20 16:47:51','2015-06-20 16:47:51',46,46,'A');
/*!40000 ALTER TABLE `_sv_marca` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_marca_vehiculo`
--

DROP TABLE IF EXISTS `_sv_marca_vehiculo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_marca_vehiculo` (
  `id_marca` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_marca`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_marca_vehiculo`
--

LOCK TABLES `_sv_marca_vehiculo` WRITE;
/*!40000 ALTER TABLE `_sv_marca_vehiculo` DISABLE KEYS */;
INSERT INTO `_sv_marca_vehiculo` VALUES (1,'TOYOTA','2012-01-19 20:43:28','2012-01-19 20:43:28',1,1,'A'),(2,'NISSAN','2012-01-19 20:43:35','2012-01-19 20:43:35',1,1,'A'),(3,'HYUNDAI','2012-01-19 20:43:42','2012-01-19 20:43:42',1,1,'A'),(4,'JAPON MOTOS','2012-07-24 12:02:17','2013-06-01 15:08:45',46,1,'A'),(5,'PICKUP FORLAND','2012-07-24 12:02:40','2012-08-14 12:43:30',46,46,'A'),(6,'CHANGAN','2012-07-24 12:02:58','2012-07-24 12:02:58',46,46,'A'),(7,'FORLAND','2013-06-01 15:05:51','2013-06-01 15:05:51',1,1,'A'),(8,'TOKYO MOTOS','2013-06-01 15:10:24','2013-06-01 15:10:24',1,1,'A'),(9,'FOTON','2013-07-23 10:15:47','2013-07-23 10:15:47',1,1,'A');
/*!40000 ALTER TABLE `_sv_marca_vehiculo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_material`
--

DROP TABLE IF EXISTS `_sv_material`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_material` (
  `id_material` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_material`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_material`
--

LOCK TABLES `_sv_material` WRITE;
/*!40000 ALTER TABLE `_sv_material` DISABLE KEYS */;
INSERT INTO `_sv_material` VALUES (1,'OTROS','2010-09-06 09:22:35','2010-09-06 09:22:40',1,1,'A');
/*!40000 ALTER TABLE `_sv_material` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_metas`
--

DROP TABLE IF EXISTS `_sv_metas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_metas` (
  `id_anio` varchar(4) NOT NULL,
  `id_mes` varchar(2) NOT NULL,
  `id_vendedor` int(11) NOT NULL,
  `id_proveedor` int(11) NOT NULL,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_anio`,`id_mes`,`id_vendedor`,`id_proveedor`),
  KEY `_fk_meta_vendedor` (`id_vendedor`),
  KEY `_fk_meta_proveedor` (`id_proveedor`),
  CONSTRAINT `_fk_meta_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `_fk_meta_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_metas`
--

LOCK TABLES `_sv_metas` WRITE;
/*!40000 ALTER TABLE `_sv_metas` DISABLE KEYS */;
INSERT INTO `_sv_metas` VALUES ('2011','02',20,5,6700,'2012-02-11 10:10:32','2012-02-11 10:10:32',19,19,'A'),('2011','03',37,17,1000,'2012-03-07 17:07:58','2012-03-07 17:07:58',44,44,'A'),('2011','08',5,1,1000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',5,2,8000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',5,3,1000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',5,4,1000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',5,5,8000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',5,11,2000,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',6,1,2000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',6,2,45000,'2011-08-19 21:40:49','2011-11-07 12:03:34',2,2,'A'),('2011','08',6,3,12000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',6,11,8000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',7,1,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',7,2,7000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',7,3,2000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',7,4,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',7,5,4800,'2011-08-19 21:40:44','2011-08-19 21:40:44',2,2,'A'),('2011','08',7,11,3000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,1,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,2,7000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,3,2000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,4,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,5,6000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',15,11,3000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,1,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,2,7000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,3,2000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,4,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,5,4800,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',16,11,3000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,1,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,2,7000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,3,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,4,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,5,4800,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',20,11,3000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',21,1,1000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',21,2,7000,'2011-08-19 21:41:42','2011-08-19 21:41:42',2,2,'A'),('2011','08',21,3,1000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',21,4,1000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',21,5,4800,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',21,11,3000,'2011-08-19 21:40:49','2011-08-19 21:40:49',2,2,'A'),('2011','08',22,1,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',22,2,7000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',22,3,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',22,4,1000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',22,5,4800,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','08',22,11,3000,'2011-08-19 21:40:45','2011-08-19 21:40:45',2,2,'A'),('2011','09',5,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',5,2,8000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',5,3,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',5,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',5,5,8000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',5,11,2000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',6,1,2000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',6,2,45000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',6,3,12000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',6,11,8000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,2,7000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,3,2000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,5,4800,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',7,11,3000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,2,7000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,3,2000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,5,6000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',15,11,3000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,2,7000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,3,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,5,4800,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',20,11,3000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,2,7000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,3,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,5,4800,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',21,11,3000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,1,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,2,7000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,3,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,4,1000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,5,4800,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','09',22,11,3000,'2011-09-02 20:10:15','2011-09-02 20:10:15',2,2,'A'),('2011','10',5,1,1200,'2011-10-30 02:21:57','2011-10-30 02:21:57',2,2,'A'),('2011','10',5,2,7000,'2011-10-30 02:21:57','2011-10-30 02:21:57',2,2,'A'),('2011','10',5,3,2500,'2011-10-30 02:21:57','2011-10-30 02:21:57',2,2,'A'),('2011','10',5,5,7300,'2011-10-30 02:21:57','2011-10-30 02:21:57',2,2,'A'),('2011','10',5,11,2000,'2011-10-30 02:21:57','2011-10-30 02:21:57',2,2,'A'),('2011','10',6,1,2000,'2011-10-24 23:05:20','2011-10-24 23:05:20',2,2,'A'),('2011','10',6,2,85000,'2011-10-24 23:05:20','2011-10-24 23:05:20',2,2,'A'),('2011','10',6,3,10000,'2011-10-24 23:05:20','2011-10-24 23:05:20',2,2,'A'),('2011','10',6,11,3000,'2011-10-24 23:05:20','2011-10-24 23:05:20',2,2,'A'),('2011','10',7,1,1200,'2011-10-30 02:19:07','2011-10-30 02:19:07',2,2,'A'),('2011','10',7,2,7000,'2011-10-30 02:19:07','2011-10-30 02:19:07',2,2,'A'),('2011','10',7,3,2500,'2011-10-30 02:19:07','2011-10-30 02:19:07',2,2,'A'),('2011','10',7,5,7300,'2011-10-30 02:19:07','2011-10-30 02:19:07',2,2,'A'),('2011','10',7,11,2000,'2011-10-30 02:19:07','2011-10-30 02:19:07',2,2,'A'),('2011','10',10,20,2500,'2013-10-01 20:57:19','2013-10-01 20:57:19',58,58,'A'),('2011','10',15,1,1200,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',15,2,7000,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',15,3,2500,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',15,5,7300,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',15,11,2000,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',20,1,1200,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',20,2,7000,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',20,3,2500,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',20,5,7300,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',20,11,2000,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',26,1,2000,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',26,2,31000,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',26,3,5000,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',26,5,7300,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',26,11,5000,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',29,1,1200,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',29,2,7000,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',29,3,2500,'2011-10-24 22:42:32','2011-10-24 22:42:32',2,2,'A'),('2011','10',29,5,7300,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',29,11,2000,'2011-10-24 22:42:33','2011-10-24 22:42:33',2,2,'A'),('2011','10',30,1,1200,'2011-10-30 02:19:41','2011-10-30 02:19:41',2,2,'A'),('2011','10',30,2,7000,'2011-10-30 02:19:41','2011-10-30 02:19:41',2,2,'A'),('2011','10',30,3,2500,'2011-10-30 02:19:41','2011-10-30 02:19:41',2,2,'A'),('2011','10',30,5,7300,'2011-10-30 02:19:41','2011-10-30 02:19:41',2,2,'A'),('2011','10',30,11,2000,'2011-10-30 02:19:41','2011-10-30 02:19:41',2,2,'A'),('2011','10',31,1,1200,'2011-10-30 02:20:33','2011-10-30 02:20:33',2,2,'A'),('2011','10',31,2,7000,'2011-10-30 02:20:33','2011-10-30 02:20:33',2,2,'A'),('2011','10',31,3,2500,'2011-10-30 02:20:33','2011-10-30 02:20:33',2,2,'A'),('2011','10',31,5,7300,'2011-10-30 02:20:33','2011-10-30 02:20:33',2,2,'A'),('2011','10',31,11,2000,'2011-10-30 02:20:33','2011-10-30 02:20:33',2,2,'A'),('2011','11',5,1,1200,'2011-11-17 03:27:45','2011-11-17 03:27:45',1,1,'A'),('2011','11',5,2,7000,'2011-11-16 11:29:52','2011-11-17 21:45:28',2,19,'A'),('2011','11',5,3,2500,'2011-11-17 03:30:55','2011-11-17 03:30:55',1,1,'A'),('2011','11',5,5,7300,'2011-11-02 23:09:59','2011-11-17 03:30:06',1,1,'A'),('2011','11',5,11,2000,'2011-11-17 03:25:23','2011-11-17 21:56:20',1,19,'A'),('2011','11',6,1,2000,'2011-11-17 21:21:35','2011-11-17 21:21:35',19,19,'A'),('2011','11',6,2,85000,'2011-11-17 03:52:15','2011-11-17 03:52:15',19,19,'A'),('2011','11',6,3,10000,'2011-11-17 03:53:41','2011-11-17 03:53:41',19,19,'A'),('2011','11',6,5,2000,'2011-11-17 21:28:39','2011-11-17 21:29:50',19,19,'A'),('2011','11',6,11,3000,'2011-11-17 21:32:39','2011-11-17 21:32:39',19,19,'A'),('2011','11',7,1,1200,'2011-11-17 03:32:36','2011-11-17 03:32:36',1,1,'A'),('2011','11',7,2,8000,'2011-11-17 03:32:09','2011-11-17 03:32:09',1,1,'A'),('2011','11',7,3,2500,'2011-11-17 03:31:55','2011-11-17 03:31:55',1,1,'A'),('2011','11',7,5,7300,'2011-11-17 03:31:39','2011-11-17 03:31:39',1,1,'A'),('2011','11',7,11,2000,'2011-11-17 03:32:21','2011-11-17 21:56:49',1,19,'A'),('2011','11',20,1,1200,'2011-11-17 03:35:06','2011-11-17 03:35:06',1,1,'A'),('2011','11',20,2,7000,'2011-11-17 03:34:00','2011-11-17 03:34:00',1,1,'A'),('2011','11',20,3,2500,'2011-11-17 03:33:43','2011-11-17 03:33:43',1,1,'A'),('2011','11',20,5,7300,'2011-11-17 03:33:29','2011-11-17 03:33:29',1,1,'A'),('2011','11',20,11,2000,'2011-11-17 03:34:54','2011-11-17 21:57:17',1,19,'A'),('2011','11',26,1,2000,'2011-11-17 21:19:14','2011-11-17 21:19:14',19,19,'A'),('2011','11',26,2,30000,'2011-11-17 21:14:44','2011-11-17 21:14:44',19,19,'A'),('2011','11',26,3,5000,'2011-11-17 21:20:11','2011-11-17 21:20:11',19,19,'A'),('2011','11',26,11,5000,'2011-11-17 21:18:25','2011-11-17 21:18:25',19,19,'A'),('2011','11',29,1,1200,'2011-11-17 03:36:50','2011-11-17 03:36:50',1,1,'A'),('2011','11',29,2,7000,'2011-11-17 03:36:22','2011-11-17 03:36:34',1,1,'A'),('2011','11',29,3,2500,'2011-11-17 03:35:53','2011-11-17 03:35:53',1,1,'A'),('2011','11',29,5,7300,'2011-11-17 03:35:29','2011-11-17 03:35:29',1,1,'A'),('2011','11',29,11,2000,'2011-11-17 03:36:09','2011-11-17 21:57:50',1,19,'A'),('2011','11',31,1,1200,'2011-11-17 03:38:07','2011-11-17 03:38:07',1,1,'A'),('2011','11',31,2,7000,'2011-11-17 03:37:50','2011-11-17 03:37:50',1,1,'A'),('2011','11',31,3,2500,'2011-11-17 03:37:36','2011-11-17 03:37:36',1,1,'A'),('2011','11',31,5,7300,'2011-11-17 03:37:18','2011-11-17 03:37:18',1,1,'A'),('2011','11',31,11,2000,'2011-11-17 03:38:24','2011-11-17 21:58:46',1,19,'A'),('2011','12',5,1,1000,'2011-12-12 20:39:41','2012-01-05 13:10:51',19,3,'A'),('2011','12',5,2,6000,'2011-12-12 21:12:56','2011-12-12 21:23:23',19,19,'A'),('2011','12',5,3,2800,'2011-12-12 20:56:03','2011-12-12 20:56:03',19,19,'A'),('2011','12',5,5,5900,'2011-12-12 21:09:23','2011-12-12 21:09:23',19,19,'A'),('2011','12',5,11,1600,'2011-12-12 20:49:36','2011-12-12 20:49:36',19,19,'A'),('2011','12',6,2,85000,'2011-12-12 21:16:09','2011-12-12 21:16:09',19,19,'A'),('2011','12',6,3,11950,'2011-12-12 21:04:46','2011-12-12 21:04:46',19,19,'A'),('2011','12',6,5,2000,'2011-12-12 21:10:34','2011-12-12 21:10:34',19,19,'A'),('2011','12',6,11,3000,'2011-12-12 20:54:41','2011-12-12 20:54:41',19,19,'A'),('2011','12',7,1,1200,'2011-12-12 20:40:31','2011-12-12 20:40:31',19,19,'A'),('2011','12',7,2,7000,'2011-12-12 21:14:20','2011-12-12 21:23:45',19,19,'A'),('2011','12',7,3,2800,'2011-12-12 20:56:22','2011-12-12 20:56:22',19,19,'A'),('2011','12',7,5,5900,'2011-12-12 21:09:42','2011-12-12 21:09:42',19,19,'A'),('2011','12',7,11,1600,'2011-12-12 20:50:10','2011-12-12 20:50:10',19,19,'A'),('2011','12',16,1,1200,'2011-12-12 20:40:57','2011-12-12 20:40:57',19,19,'A'),('2011','12',16,2,6000,'2011-12-12 21:14:42','2011-12-12 21:24:17',19,19,'A'),('2011','12',16,3,2800,'2011-12-12 20:56:52','2011-12-12 20:56:52',19,19,'A'),('2011','12',16,5,5900,'2011-12-12 21:10:01','2011-12-12 21:10:01',19,19,'A'),('2011','12',16,11,1600,'2011-12-12 20:50:31','2011-12-12 20:50:31',19,19,'A'),('2011','12',26,1,2000,'2011-12-12 20:42:09','2011-12-12 20:42:09',19,19,'A'),('2011','12',26,2,30000,'2011-12-12 21:17:11','2011-12-12 21:17:11',19,19,'A'),('2011','12',26,3,5000,'2011-12-12 21:05:22','2011-12-12 21:05:22',19,19,'A'),('2011','12',26,11,2400,'2011-12-12 20:54:17','2011-12-12 20:54:17',19,19,'A'),('2011','12',29,1,1200,'2011-12-12 20:42:35','2011-12-12 20:42:35',19,19,'A'),('2011','12',29,2,6000,'2011-12-12 21:15:08','2011-12-12 21:24:45',19,19,'A'),('2011','12',29,3,2800,'2011-12-12 20:57:14','2011-12-12 20:57:14',19,19,'A'),('2011','12',29,5,5900,'2011-12-12 21:10:57','2011-12-12 21:10:57',19,19,'A'),('2011','12',29,11,1600,'2011-12-12 20:51:04','2011-12-12 20:51:04',19,19,'A'),('2011','12',31,1,1200,'2011-12-12 20:42:57','2011-12-12 20:42:57',19,19,'A'),('2011','12',31,2,6000,'2011-12-12 21:15:27','2011-12-12 21:25:11',19,19,'A'),('2011','12',31,3,2800,'2011-12-12 20:57:34','2011-12-12 20:57:34',19,19,'A'),('2011','12',31,5,5900,'2011-12-12 21:11:16','2011-12-12 21:11:16',19,19,'A'),('2011','12',31,11,1600,'2011-12-12 20:51:25','2011-12-12 20:51:25',19,19,'A'),('2011','12',32,1,1200,'2011-12-12 20:43:49','2011-12-12 20:43:49',19,19,'A'),('2011','12',32,2,6000,'2011-12-12 21:15:45','2011-12-12 21:25:39',19,19,'A'),('2011','12',32,3,2800,'2011-12-12 20:58:06','2011-12-12 20:58:06',19,19,'A'),('2011','12',32,5,5900,'2011-12-12 21:11:44','2011-12-12 21:11:44',19,19,'A'),('2011','12',32,11,1600,'2011-12-12 20:51:47','2011-12-12 20:51:47',19,19,'A'),('2012','01',3,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',3,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',3,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',3,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',3,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',3,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',3,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',3,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',5,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',5,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',5,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',5,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',5,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',5,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',5,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',5,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',6,1,2000,'2012-01-14 20:34:22','2012-01-14 20:34:22',1,1,'A'),('2012','01',6,2,55000,'2012-01-14 20:34:04','2012-01-14 20:34:04',1,1,'A'),('2012','01',6,3,7500,'2012-01-14 20:35:07','2012-01-14 20:35:07',1,1,'A'),('2012','01',6,11,3000,'2012-01-14 20:34:39','2012-01-14 20:34:39',1,1,'A'),('2012','01',6,16,2500,'2012-01-14 20:34:53','2012-01-14 20:34:53',1,1,'A'),('2012','01',7,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',7,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',7,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',7,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',7,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',7,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',7,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',7,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',16,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',16,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',16,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',16,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',16,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',16,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',16,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',16,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',20,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',20,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',20,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',20,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',20,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',20,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',20,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',20,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',29,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',29,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',29,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',29,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',29,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',29,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',29,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',29,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','01',31,1,700,'2012-01-14 20:09:37','2012-01-14 20:09:37',1,1,'A'),('2012','01',31,2,4600,'2012-01-14 20:09:22','2012-01-14 20:09:22',1,1,'A'),('2012','01',31,3,1000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',31,5,2000,'2012-01-14 20:09:55','2012-01-14 20:09:55',1,1,'A'),('2012','01',31,11,700,'2012-01-14 20:10:13','2012-01-14 20:10:13',1,1,'A'),('2012','01',31,13,2000,'2012-01-14 20:11:34','2012-01-14 20:11:34',1,1,'A'),('2012','01',31,14,2000,'2012-01-14 20:10:44','2012-01-14 20:10:44',1,1,'A'),('2012','01',31,16,1000,'2012-01-14 20:11:01','2012-01-14 20:11:01',1,1,'A'),('2012','02',3,1,1000,'2012-02-11 10:31:07','2012-02-11 10:31:07',19,19,'A'),('2012','02',3,2,8000,'2012-02-11 10:32:53','2012-02-11 10:32:53',19,19,'A'),('2012','02',3,3,2500,'2012-02-11 10:32:25','2012-02-11 10:32:25',19,19,'A'),('2012','02',3,5,7000,'2012-02-11 10:34:58','2012-02-11 10:36:03',19,19,'A'),('2012','02',3,11,2500,'2012-02-11 10:31:27','2012-02-11 10:31:27',19,19,'A'),('2012','02',3,14,4000,'2012-02-11 10:32:00','2012-02-11 10:32:00',19,19,'A'),('2012','02',6,1,1500,'2012-02-11 09:32:23','2012-02-11 09:32:23',19,19,'A'),('2012','02',6,2,65000,'2012-02-11 09:25:30','2012-02-11 09:25:30',19,19,'A'),('2012','02',6,3,10000,'2012-02-11 09:26:41','2012-02-11 09:26:41',19,19,'A'),('2012','02',6,11,3000,'2012-02-11 09:32:55','2012-02-11 09:32:55',19,19,'A'),('2012','02',7,1,1000,'2012-02-11 10:42:12','2012-02-11 10:42:12',19,19,'A'),('2012','02',7,2,6000,'2012-02-11 10:43:06','2012-02-11 10:43:06',19,19,'A'),('2012','02',7,3,2500,'2012-02-11 10:43:32','2012-02-11 10:43:32',19,19,'A'),('2012','02',7,5,6000,'2012-02-11 10:44:05','2012-02-11 10:44:05',19,19,'A'),('2012','02',7,11,2500,'2012-02-11 10:42:33','2012-02-11 10:42:33',19,19,'A'),('2012','02',10,1,1000,'2012-02-11 09:49:23','2012-02-11 09:49:23',19,19,'A'),('2012','02',10,2,19000,'2012-02-11 09:33:32','2012-02-29 17:51:15',19,2,'A'),('2012','02',10,3,4000,'2012-02-11 09:48:36','2012-02-11 09:48:36',19,19,'A'),('2012','02',10,11,1500,'2012-02-11 09:49:54','2012-02-29 17:45:41',19,2,'A'),('2012','02',16,1,1000,'2012-02-11 09:58:14','2012-02-11 09:58:14',19,19,'A'),('2012','02',16,2,7000,'2012-02-11 09:56:01','2012-02-11 09:56:01',19,19,'A'),('2012','02',16,3,2500,'2012-02-11 09:56:57','2012-02-11 09:56:57',19,19,'A'),('2012','02',16,5,7500,'2012-02-11 09:56:30','2012-02-11 09:56:30',19,19,'A'),('2012','02',16,11,2500,'2012-02-11 09:57:29','2012-02-11 09:57:29',19,19,'A'),('2012','02',20,1,1000,'2012-02-11 10:08:01','2012-02-11 10:08:01',19,19,'A'),('2012','02',20,2,7000,'2012-02-11 10:09:06','2012-02-11 10:09:06',19,19,'A'),('2012','02',20,3,2500,'2012-02-11 10:09:31','2012-02-11 10:09:31',19,19,'A'),('2012','02',20,5,6700,'2012-02-11 10:40:52','2012-02-11 10:40:52',19,19,'A'),('2012','02',20,11,2500,'2012-02-11 10:08:32','2012-02-11 10:08:32',19,19,'A'),('2012','02',33,1,1000,'2012-02-11 10:12:39','2012-02-11 10:12:39',19,19,'A'),('2012','02',33,2,7000,'2012-02-11 10:13:43','2012-02-11 10:13:43',19,19,'A'),('2012','02',33,3,2500,'2012-02-11 10:14:06','2012-02-11 10:14:06',19,19,'A'),('2012','02',33,5,6000,'2012-02-11 10:14:50','2012-02-11 10:14:50',19,19,'A'),('2012','02',33,11,2500,'2012-02-11 10:13:08','2012-02-11 10:13:08',19,19,'A'),('2012','02',34,1,1000,'2012-02-11 10:17:26','2012-02-11 10:17:26',19,19,'A'),('2012','02',34,2,6000,'2012-02-11 10:18:13','2012-02-11 10:18:13',19,19,'A'),('2012','02',34,3,2500,'2012-02-11 10:18:32','2012-02-11 10:18:32',19,19,'A'),('2012','02',34,5,5700,'2012-02-11 10:18:56','2012-02-11 10:18:56',19,19,'A'),('2012','02',34,11,2500,'2012-02-11 10:17:46','2012-02-11 10:17:46',19,19,'A'),('2012','02',35,1,1000,'2012-02-11 10:21:55','2012-02-11 10:21:55',19,19,'A'),('2012','02',35,2,6000,'2012-02-11 10:22:51','2012-02-11 10:22:51',19,19,'A'),('2012','02',35,3,2500,'2012-02-11 10:23:16','2012-02-11 10:24:48',19,19,'A'),('2012','02',35,5,5700,'2012-02-11 10:23:54','2012-02-11 10:23:54',19,19,'A'),('2012','02',35,11,2500,'2012-02-11 10:22:19','2012-02-11 10:22:19',19,19,'A'),('2012','03',3,1,1000,'2012-03-07 16:38:06','2012-03-07 16:38:06',44,44,'A'),('2012','03',3,2,7000,'2012-03-07 16:48:01','2012-03-07 16:48:01',44,44,'A'),('2012','03',3,3,2500,'2012-03-07 17:03:00','2012-03-07 17:03:00',44,44,'A'),('2012','03',3,5,5500,'2012-03-07 16:51:12','2012-05-02 17:12:37',44,46,'A'),('2012','03',3,11,2500,'2012-03-07 16:43:10','2012-03-07 16:43:10',44,44,'A'),('2012','03',3,13,2500,'2012-03-07 16:33:21','2012-03-07 16:33:21',44,44,'A'),('2012','03',3,14,5000,'2012-03-07 16:57:13','2012-03-07 16:57:13',44,44,'A'),('2012','03',3,17,1000,'2012-03-07 17:08:27','2012-03-07 17:08:27',44,44,'A'),('2012','03',6,1,1500,'2012-03-31 13:43:57','2012-03-31 13:43:57',19,19,'A'),('2012','03',6,2,85000,'2012-03-31 13:44:48','2012-03-31 13:44:48',19,19,'A'),('2012','03',6,3,10000,'2012-03-31 13:45:19','2012-03-31 13:45:19',19,19,'A'),('2012','03',6,11,3000,'2012-03-31 13:45:50','2012-03-31 13:45:50',19,19,'A'),('2012','03',6,16,2500,'2012-03-31 13:46:14','2012-03-31 13:46:14',19,19,'A'),('2012','03',7,1,1000,'2012-03-07 16:39:20','2012-03-07 16:39:20',44,44,'A'),('2012','03',7,2,6000,'2012-03-07 17:06:25','2012-03-07 17:06:25',44,44,'A'),('2012','03',7,3,2500,'2012-03-07 17:04:05','2012-03-07 17:04:05',44,44,'A'),('2012','03',7,5,5000,'2012-03-07 16:53:07','2012-03-07 16:53:07',44,44,'A'),('2012','03',7,11,2500,'2012-03-07 16:44:20','2012-03-07 16:44:20',44,44,'A'),('2012','03',7,13,2500,'2012-03-07 16:34:24','2012-03-07 16:34:24',44,44,'A'),('2012','03',7,14,2500,'2012-03-07 16:58:42','2012-03-07 16:58:42',44,44,'A'),('2012','03',7,17,1000,'2012-03-07 17:09:26','2012-03-07 17:09:26',44,44,'A'),('2012','03',10,1,1500,'2012-03-31 13:08:26','2012-03-31 13:28:08',19,19,'A'),('2012','03',10,2,25000,'2012-03-31 13:14:59','2012-03-31 13:54:33',19,19,'A'),('2012','03',10,3,5000,'2012-03-31 13:15:32','2012-03-31 13:15:32',19,19,'A'),('2012','03',10,5,1000,'2012-03-31 13:16:42','2012-03-31 13:16:42',19,19,'A'),('2012','03',10,11,2500,'2012-03-31 13:09:29','2012-03-31 14:13:03',19,19,'A'),('2012','03',10,13,2000,'2012-03-31 13:12:18','2012-03-31 13:30:15',19,19,'A'),('2012','03',10,14,2000,'2012-03-31 13:13:29','2012-03-31 13:32:10',19,19,'A'),('2012','03',10,16,2000,'2012-03-31 13:10:06','2012-03-31 13:32:58',19,19,'A'),('2012','03',10,17,1500,'2012-03-31 13:09:00','2012-03-31 13:09:00',19,19,'A'),('2012','03',33,1,1000,'2012-03-07 16:38:50','2012-03-07 16:38:50',44,44,'A'),('2012','03',33,2,5000,'2012-03-07 16:48:28','2012-03-07 16:48:28',44,44,'A'),('2012','03',33,3,2500,'2012-03-07 17:03:32','2012-03-07 17:03:32',44,44,'A'),('2012','03',33,5,5000,'2012-03-07 16:52:03','2012-03-07 16:52:03',44,44,'A'),('2012','03',33,11,2500,'2012-03-07 16:43:48','2012-03-07 16:43:48',44,44,'A'),('2012','03',33,13,2500,'2012-03-07 16:33:52','2012-03-07 16:33:52',44,44,'A'),('2012','03',33,14,2500,'2012-03-07 16:57:47','2012-03-07 16:57:47',44,44,'A'),('2012','03',33,17,1000,'2012-03-07 17:09:01','2012-03-07 17:09:01',44,44,'A'),('2012','03',34,2,5000,'2012-03-07 16:45:41','2012-03-07 16:45:41',44,44,'A'),('2012','03',34,3,2500,'2012-03-07 16:59:34','2012-03-07 16:59:34',44,44,'A'),('2012','03',34,5,5000,'2012-03-07 16:49:12','2012-03-07 16:49:12',44,44,'A'),('2012','03',34,11,2500,'2012-03-07 16:41:06','2012-03-07 16:41:06',44,44,'A'),('2012','03',34,13,2500,'2012-03-07 16:28:42','2012-03-07 16:28:42',44,44,'A'),('2012','03',34,14,3500,'2012-03-07 16:53:57','2012-03-07 16:53:57',44,44,'A'),('2012','03',34,17,1000,'2012-03-07 17:06:55','2012-03-07 17:06:55',44,44,'A'),('2012','03',35,1,1000,'2012-03-07 16:36:42','2012-03-07 16:36:42',44,44,'A'),('2012','03',35,2,5000,'2012-03-07 16:46:11','2012-03-07 16:46:11',44,44,'A'),('2012','03',35,3,2500,'2012-03-07 17:00:21','2012-03-07 17:00:21',44,44,'A'),('2012','03',35,5,5000,'2012-03-07 16:49:41','2012-03-07 16:49:41',44,44,'A'),('2012','03',35,11,2500,'2012-03-07 16:41:45','2012-03-07 16:41:45',44,44,'A'),('2012','03',35,13,2500,'2012-03-07 16:30:55','2012-03-07 16:30:55',44,44,'A'),('2012','03',35,14,3500,'2012-03-07 16:54:57','2012-03-07 16:54:57',44,44,'A'),('2012','03',35,17,1000,'2012-03-07 17:07:20','2012-03-07 17:07:20',44,44,'A'),('2012','03',36,1,1000,'2012-03-07 16:36:02','2012-03-07 16:36:02',44,44,'A'),('2012','03',36,2,5000,'2012-03-07 16:46:46','2012-03-07 16:46:46',44,44,'A'),('2012','03',36,3,2500,'2012-03-07 17:00:48','2012-03-07 17:00:48',44,44,'A'),('2012','03',36,5,4000,'2012-03-07 16:50:09','2012-03-07 16:50:09',44,44,'A'),('2012','03',36,11,2500,'2012-03-07 16:42:15','2012-03-07 16:42:15',44,44,'A'),('2012','03',36,13,2500,'2012-03-07 16:31:52','2012-03-07 16:31:52',44,44,'A'),('2012','03',36,14,2000,'2012-03-07 16:55:54','2012-03-07 16:55:54',44,44,'A'),('2012','03',36,17,1000,'2012-03-07 17:07:37','2012-03-07 17:07:37',44,44,'A'),('2012','03',37,1,1000,'2012-03-07 16:37:33','2012-03-07 16:37:33',44,44,'A'),('2012','03',37,2,4500,'2012-03-07 16:47:15','2012-03-07 16:47:15',44,44,'A'),('2012','03',37,3,2500,'2012-03-07 17:02:07','2012-03-07 17:02:07',44,44,'A'),('2012','03',37,5,4000,'2012-03-07 16:50:39','2012-03-07 16:50:39',44,44,'A'),('2012','03',37,11,2500,'2012-03-07 16:42:38','2012-03-07 16:42:38',44,44,'A'),('2012','03',37,13,2500,'2012-03-07 16:32:39','2012-03-07 16:32:39',44,44,'A'),('2012','03',37,14,2500,'2012-03-07 16:56:29','2012-03-07 16:56:29',44,44,'A'),('2012','03',37,17,1000,'2012-03-07 17:09:56','2012-03-07 17:09:56',44,44,'A'),('2012','04',3,1,1000,'2012-04-03 11:20:42','2012-04-03 11:20:42',19,19,'A'),('2012','04',3,2,9000,'2012-04-03 11:12:43','2012-05-02 17:13:09',19,46,'A'),('2012','04',3,3,2000,'2012-04-03 11:16:09','2012-05-02 17:13:31',19,46,'A'),('2012','04',3,5,5000,'2012-04-03 11:08:02','2012-04-03 11:08:02',19,19,'A'),('2012','04',3,11,2000,'2012-04-03 11:24:16','2012-04-03 11:24:16',19,19,'A'),('2012','04',3,13,2500,'2012-04-03 11:31:38','2012-04-25 19:57:24',19,19,'A'),('2012','04',3,14,4500,'2012-04-03 11:36:52','2012-04-25 19:56:49',19,19,'A'),('2012','04',3,17,1000,'2012-04-03 11:27:53','2012-04-03 11:27:53',19,19,'A'),('2012','04',6,1,1500,'2012-04-21 07:34:38','2012-04-21 07:34:38',19,19,'A'),('2012','04',6,2,100000,'2012-04-21 07:36:32','2012-04-21 07:36:32',19,19,'A'),('2012','04',6,3,10000,'2012-04-21 07:36:05','2012-04-21 07:36:05',19,19,'A'),('2012','04',6,11,3000,'2012-04-21 07:35:34','2012-04-21 07:35:34',19,19,'A'),('2012','04',6,16,2500,'2012-04-21 07:35:01','2012-04-21 07:35:01',19,19,'A'),('2012','04',7,1,1000,'2012-04-03 11:18:43','2012-04-03 11:18:43',19,19,'A'),('2012','04',7,2,10000,'2012-04-03 11:11:05','2012-04-03 11:11:05',19,19,'A'),('2012','04',7,3,2000,'2012-04-03 11:14:52','2012-04-03 11:14:52',19,19,'A'),('2012','04',7,5,5000,'2012-04-03 11:04:18','2012-04-03 11:04:18',19,19,'A'),('2012','04',7,11,2000,'2012-04-03 11:23:01','2012-04-03 11:23:01',19,19,'A'),('2012','04',7,13,2500,'2012-04-03 11:29:40','2012-04-03 11:29:40',19,19,'A'),('2012','04',7,14,2500,'2012-04-03 11:35:07','2012-04-03 11:35:07',19,19,'A'),('2012','04',7,17,1000,'2012-04-03 11:26:32','2012-04-03 11:26:32',19,19,'A'),('2012','04',10,1,1500,'2012-04-21 07:46:33','2012-04-21 07:46:33',19,19,'A'),('2012','04',10,2,30000,'2012-04-03 11:59:02','2012-04-03 11:59:02',19,19,'A'),('2012','04',10,3,5000,'2012-04-21 07:45:32','2012-04-21 07:45:32',19,19,'A'),('2012','04',10,11,2000,'2012-04-21 07:46:03','2012-04-21 07:46:03',19,19,'A'),('2012','04',33,1,1000,'2012-04-03 11:21:25','2012-04-03 11:21:25',19,19,'A'),('2012','04',33,2,6500,'2012-04-03 11:13:22','2012-04-03 11:13:22',19,19,'A'),('2012','04',33,3,2000,'2012-04-03 11:17:23','2012-04-03 11:17:23',19,19,'A'),('2012','04',33,5,4000,'2012-04-03 11:08:33','2012-04-03 11:08:33',19,19,'A'),('2012','04',33,11,2000,'2012-04-03 11:24:35','2012-04-03 11:24:35',19,19,'A'),('2012','04',33,13,5000,'2012-04-03 11:32:08','2012-04-03 11:32:08',19,19,'A'),('2012','04',33,14,2500,'2012-04-03 11:37:27','2012-04-03 11:37:27',19,19,'A'),('2012','04',33,17,1000,'2012-04-03 11:28:24','2012-04-03 11:28:24',19,19,'A'),('2012','04',34,1,1000,'2012-04-03 11:20:06','2012-04-03 11:20:06',19,19,'A'),('2012','04',34,2,7000,'2012-04-03 11:12:02','2012-04-03 11:12:02',19,19,'A'),('2012','04',34,3,2000,'2012-04-03 11:15:44','2012-04-03 11:15:44',19,19,'A'),('2012','04',34,5,4000,'2012-04-03 11:07:35','2012-04-03 11:07:35',19,19,'A'),('2012','04',34,11,2000,'2012-04-03 11:23:54','2012-04-03 11:23:54',19,19,'A'),('2012','04',34,13,6000,'2012-04-03 11:31:03','2012-04-03 11:31:03',19,19,'A'),('2012','04',34,14,3500,'2012-04-03 11:36:10','2012-04-03 11:36:10',19,19,'A'),('2012','04',34,17,1000,'2012-04-03 11:27:19','2012-04-03 11:27:19',19,19,'A'),('2012','04',35,1,1000,'2012-04-03 11:19:12','2012-04-03 11:19:12',19,19,'A'),('2012','04',35,2,6500,'2012-04-03 11:11:34','2012-04-03 11:11:34',19,19,'A'),('2012','04',35,3,2000,'2012-04-03 11:15:14','2012-04-03 11:15:14',19,19,'A'),('2012','04',35,5,4000,'2012-04-03 11:07:07','2012-04-03 11:07:07',19,19,'A'),('2012','04',35,11,2000,'2012-04-03 11:23:31','2012-04-03 11:23:31',19,19,'A'),('2012','04',35,13,3500,'2012-04-03 11:30:06','2012-04-03 11:30:06',19,19,'A'),('2012','04',35,14,4000,'2012-04-03 11:35:30','2012-04-03 11:35:30',19,19,'A'),('2012','04',35,17,1000,'2012-04-03 11:26:59','2012-04-03 11:26:59',19,19,'A'),('2012','04',36,1,1000,'2012-04-03 11:21:45','2012-04-03 11:21:45',19,19,'A'),('2012','04',36,2,6500,'2012-04-03 11:13:53','2012-04-03 11:13:53',19,19,'A'),('2012','04',36,3,2000,'2012-04-03 11:17:43','2012-04-03 11:17:43',19,19,'A'),('2012','04',36,5,3500,'2012-04-03 11:09:11','2012-04-03 11:09:11',19,19,'A'),('2012','04',36,11,2000,'2012-04-03 11:25:04','2012-04-03 11:25:04',19,19,'A'),('2012','04',36,13,2500,'2012-04-03 11:34:08','2012-04-03 11:34:08',19,19,'A'),('2012','04',36,14,2500,'2012-04-03 11:37:48','2012-04-03 11:37:48',19,19,'A'),('2012','04',36,17,1000,'2012-04-03 11:28:44','2012-04-03 11:28:44',19,19,'A'),('2012','04',37,1,1000,'2012-04-03 11:22:28','2012-04-03 11:22:28',19,19,'A'),('2012','04',37,2,6500,'2012-04-03 11:14:16','2012-04-03 11:14:16',19,19,'A'),('2012','04',37,3,2000,'2012-04-03 11:18:04','2012-04-03 11:18:04',19,19,'A'),('2012','04',37,5,3500,'2012-04-03 11:09:39','2012-04-03 11:09:39',19,19,'A'),('2012','04',37,11,2000,'2012-04-03 11:25:39','2012-04-03 11:25:39',19,19,'A'),('2012','04',37,13,2500,'2012-04-03 11:34:37','2012-04-03 11:34:37',19,19,'A'),('2012','04',37,14,2500,'2012-04-03 11:38:07','2012-04-03 11:38:07',19,19,'A'),('2012','04',37,17,1000,'2012-04-03 11:29:11','2012-04-03 11:29:11',19,19,'A'),('2012','05',3,1,1000,'2012-05-03 18:18:47','2012-05-03 18:18:47',46,46,'A'),('2012','05',3,2,9000,'2012-05-03 18:29:18','2012-06-01 10:27:03',46,46,'A'),('2012','05',3,3,2000,'2012-05-03 18:48:55','2012-05-03 18:48:55',46,46,'A'),('2012','05',3,5,5000,'2012-05-03 16:38:03','2012-05-03 16:38:03',46,46,'A'),('2012','05',3,11,2000,'2012-05-03 16:43:23','2012-05-03 16:43:23',46,46,'A'),('2012','05',3,13,2500,'2012-05-03 16:52:28','2012-05-03 16:52:28',46,46,'A'),('2012','05',3,14,4500,'2012-05-03 17:00:03','2012-05-03 17:00:03',46,46,'A'),('2012','05',3,17,1000,'2012-05-03 17:17:08','2012-05-03 17:17:08',46,46,'A'),('2012','05',6,1,1500,'2012-05-03 18:19:52','2012-05-03 18:19:52',46,46,'A'),('2012','05',6,2,100000,'2012-05-03 18:31:51','2012-05-03 18:31:51',46,46,'A'),('2012','05',6,3,10000,'2012-05-03 18:49:22','2012-05-03 18:49:22',46,46,'A'),('2012','05',6,11,3000,'2012-05-03 16:44:16','2012-05-03 16:44:16',46,46,'A'),('2012','05',6,16,2500,'2012-05-03 17:16:39','2012-05-03 17:16:39',46,46,'A'),('2012','05',7,1,1000,'2012-05-03 18:22:18','2012-05-03 18:22:18',46,46,'A'),('2012','05',7,2,7000,'2012-05-03 18:33:06','2012-06-01 11:13:34',46,50,'A'),('2012','05',7,3,2000,'2012-05-03 18:49:56','2012-05-03 18:49:56',46,46,'A'),('2012','05',7,5,2500,'2012-05-03 16:38:40','2012-06-01 11:13:04',46,50,'A'),('2012','05',7,11,2000,'2012-05-03 16:45:37','2012-05-03 16:45:37',46,46,'A'),('2012','05',7,13,2500,'2012-05-03 16:53:05','2012-05-03 16:53:05',46,46,'A'),('2012','05',7,14,2000,'2012-05-03 17:00:31','2012-06-01 11:13:56',46,50,'A'),('2012','05',7,17,1000,'2012-05-03 17:17:25','2012-05-03 17:17:25',46,46,'A'),('2012','05',10,1,1500,'2012-05-03 18:22:48','2012-05-03 18:22:48',46,46,'A'),('2012','05',10,2,30000,'2012-05-03 18:33:41','2012-05-03 18:33:41',46,46,'A'),('2012','05',10,3,5000,'2012-05-03 18:50:19','2012-05-03 18:50:19',46,46,'A'),('2012','05',10,11,2000,'2012-05-03 16:45:57','2012-05-03 16:45:57',46,46,'A'),('2012','05',15,1,1000,'2012-05-03 18:28:17','2012-05-03 18:28:17',46,46,'A'),('2012','05',15,2,7000,'2012-05-03 18:45:29','2012-05-03 18:45:29',46,46,'A'),('2012','05',15,3,2000,'2012-05-03 16:33:38','2012-05-03 16:33:38',46,46,'A'),('2012','05',15,5,2500,'2012-05-03 16:40:36','2012-06-01 11:15:10',46,50,'A'),('2012','05',15,11,2000,'2012-05-03 16:49:46','2012-05-03 16:49:46',46,46,'A'),('2012','05',15,13,2500,'2012-05-03 16:58:45','2012-05-03 16:58:45',46,46,'A'),('2012','05',15,14,2000,'2012-05-03 17:02:27','2012-06-01 11:15:27',46,50,'A'),('2012','05',15,17,1000,'2012-05-03 17:17:44','2012-05-03 17:17:44',46,46,'A'),('2012','05',33,1,1000,'2012-05-03 18:23:20','2012-05-03 18:23:20',46,46,'A'),('2012','05',33,2,7000,'2012-05-03 18:34:10','2012-05-03 18:46:34',46,46,'A'),('2012','05',33,3,2000,'2012-05-03 16:34:15','2012-05-03 16:34:15',46,46,'A'),('2012','05',33,5,2500,'2012-05-03 16:39:11','2012-06-01 10:56:01',46,46,'A'),('2012','05',33,11,2000,'2012-05-03 16:50:07','2012-05-03 16:50:07',46,46,'A'),('2012','05',33,13,2500,'2012-05-03 16:53:59','2012-06-01 10:56:35',46,46,'A'),('2012','05',33,14,2000,'2012-05-03 17:01:18','2012-06-01 10:55:37',46,46,'A'),('2012','05',33,17,1000,'2012-05-03 17:18:05','2012-05-03 17:18:05',46,46,'A'),('2012','05',34,1,1000,'2012-05-03 18:23:44','2012-05-03 18:23:44',46,46,'A'),('2012','05',34,2,7000,'2012-05-03 18:34:41','2012-05-03 18:34:41',46,46,'A'),('2012','05',34,3,1000,'2012-05-03 16:35:00','2012-06-01 11:01:08',46,46,'A'),('2012','05',34,5,2500,'2012-05-03 16:39:38','2012-06-01 10:58:27',46,46,'A'),('2012','05',34,11,1500,'2012-05-03 16:50:29','2012-06-01 10:59:38',46,46,'A'),('2012','05',34,13,4000,'2012-05-03 16:54:44','2012-06-01 11:01:28',46,46,'A'),('2012','05',34,14,2000,'2012-05-03 17:12:45','2012-06-01 10:58:05',46,46,'A'),('2012','05',34,17,1000,'2012-05-03 17:19:54','2012-05-03 17:19:54',46,46,'A'),('2012','05',35,1,1000,'2012-05-03 18:24:46','2012-05-03 18:24:46',46,46,'A'),('2012','05',35,2,7000,'2012-05-03 18:43:12','2012-05-03 18:47:08',46,46,'A'),('2012','05',35,3,2000,'2012-05-03 16:35:29','2012-05-03 16:35:29',46,46,'A'),('2012','05',35,5,4000,'2012-05-03 16:40:10','2012-05-03 16:40:10',46,46,'A'),('2012','05',35,11,2000,'2012-05-03 16:50:58','2012-05-03 16:50:58',46,46,'A'),('2012','05',35,13,3500,'2012-05-03 16:57:52','2012-05-03 16:57:52',46,46,'A'),('2012','05',35,14,4000,'2012-05-03 17:13:13','2012-05-03 17:13:13',46,46,'A'),('2012','05',35,17,1000,'2012-05-03 17:20:59','2012-05-03 17:20:59',46,46,'A'),('2012','05',36,1,1000,'2012-05-03 16:32:18','2012-05-03 16:32:18',46,46,'A'),('2012','05',36,2,7000,'2012-05-03 18:42:41','2012-05-03 18:47:38',46,46,'A'),('2012','05',36,3,2000,'2012-05-03 16:35:51','2012-05-03 16:35:51',46,46,'A'),('2012','05',36,5,2500,'2012-05-03 16:42:19','2012-06-01 10:54:46',46,46,'A'),('2012','05',36,11,2000,'2012-05-03 16:51:13','2012-05-03 16:51:13',46,46,'A'),('2012','05',36,13,2500,'2012-05-03 16:58:27','2012-05-03 16:58:27',46,46,'A'),('2012','05',36,14,2000,'2012-05-03 17:14:03','2012-06-01 10:55:11',46,46,'A'),('2012','05',36,17,1000,'2012-05-03 17:21:19','2012-05-03 17:21:19',46,46,'A'),('2012','05',38,1,1000,'2012-05-03 18:28:37','2012-05-03 18:28:37',46,46,'A'),('2012','05',38,2,7000,'2012-05-03 18:45:51','2012-05-03 18:45:51',46,46,'A'),('2012','05',38,3,2000,'2012-05-03 16:36:08','2012-05-03 16:36:08',46,46,'A'),('2012','05',38,5,2000,'2012-05-03 16:41:30','2012-06-01 10:52:13',46,46,'A'),('2012','05',38,11,1500,'2012-05-03 16:51:35','2012-06-01 10:53:24',46,46,'A'),('2012','05',38,13,2000,'2012-05-03 16:59:00','2012-06-01 10:52:54',46,46,'A'),('2012','05',38,14,1500,'2012-05-03 17:05:34','2012-06-01 10:51:20',46,46,'A'),('2012','05',38,17,1000,'2012-05-03 17:23:18','2012-05-03 17:23:18',46,46,'A'),('2012','06',3,1,1000,'2012-07-02 18:18:45','2012-07-02 18:18:45',46,46,'A'),('2012','06',3,2,9000,'2012-07-02 18:19:07','2012-07-04 15:00:03',46,50,'A'),('2012','06',3,3,2000,'2012-07-02 18:19:41','2012-07-02 18:19:41',46,46,'A'),('2012','06',3,5,5000,'2012-07-02 18:27:07','2012-07-04 15:00:28',46,50,'A'),('2012','06',3,11,2000,'2012-07-02 18:30:16','2012-07-02 18:30:16',46,46,'A'),('2012','06',3,13,2500,'2012-07-02 18:32:25','2012-07-02 18:32:25',46,46,'A'),('2012','06',3,14,4500,'2012-07-02 18:32:43','2012-07-04 15:00:51',46,50,'A'),('2012','06',3,17,1000,'2012-07-02 18:34:01','2012-07-02 18:34:01',46,46,'A'),('2012','06',3,19,1000,'2012-07-04 15:36:12','2012-07-04 15:36:12',50,50,'A'),('2012','06',6,1,1500,'2012-07-02 18:34:39','2012-07-02 18:34:39',46,46,'A'),('2012','06',6,2,100000,'2012-07-02 18:34:56','2012-07-02 18:34:56',46,46,'A'),('2012','06',6,3,10000,'2012-07-02 18:38:00','2012-07-02 18:38:00',46,46,'A'),('2012','06',6,5,2000,'2012-07-04 15:39:09','2012-07-04 15:39:09',50,50,'A'),('2012','06',6,11,3000,'2012-07-02 18:38:27','2012-07-02 18:38:27',46,46,'A'),('2012','06',6,16,2500,'2012-07-02 18:39:02','2012-07-02 18:39:02',46,46,'A'),('2012','06',7,1,1000,'2012-07-02 19:30:57','2012-07-02 19:30:57',46,46,'A'),('2012','06',7,2,7000,'2012-07-02 19:26:26','2012-07-02 19:26:26',46,46,'A'),('2012','06',7,3,2000,'2012-07-02 19:26:45','2012-07-02 19:26:45',46,46,'A'),('2012','06',7,5,2500,'2012-07-02 19:27:00','2012-07-02 19:27:00',46,46,'A'),('2012','06',7,11,2000,'2012-07-02 19:29:10','2012-07-02 19:29:10',46,46,'A'),('2012','06',7,13,2500,'2012-07-02 19:29:44','2012-07-02 19:29:44',46,46,'A'),('2012','06',7,14,2000,'2012-07-02 19:30:05','2012-07-02 19:30:05',46,46,'A'),('2012','06',7,17,1000,'2012-07-02 19:26:02','2012-07-02 19:26:02',46,46,'A'),('2012','06',10,1,1500,'2012-07-02 18:41:18','2012-07-02 18:41:18',46,46,'A'),('2012','06',10,2,30000,'2012-07-02 18:41:40','2012-07-02 18:41:40',46,46,'A'),('2012','06',10,3,5000,'2012-07-02 18:42:09','2012-07-02 18:42:09',46,46,'A'),('2012','06',10,11,2000,'2012-07-02 18:42:27','2012-07-02 18:42:27',46,46,'A'),('2012','06',10,19,1000,'2012-07-04 15:35:15','2012-07-04 15:35:15',50,50,'A'),('2012','06',33,1,1000,'2012-07-02 18:43:05','2012-07-02 18:43:05',46,46,'A'),('2012','06',33,2,7000,'2012-07-02 18:43:28','2012-07-02 18:43:28',46,46,'A'),('2012','06',33,3,2000,'2012-07-02 18:43:55','2012-07-02 18:43:55',46,46,'A'),('2012','06',33,5,2500,'2012-07-02 18:44:48','2012-07-02 18:44:48',46,46,'A'),('2012','06',33,11,2000,'2012-07-02 18:45:13','2012-07-02 18:45:13',46,46,'A'),('2012','06',33,13,2500,'2012-07-02 18:45:42','2012-07-02 18:45:42',46,46,'A'),('2012','06',33,14,2000,'2012-07-02 18:46:29','2012-07-02 18:46:29',46,46,'A'),('2012','06',33,17,1000,'2012-07-02 18:46:48','2012-07-02 18:46:48',46,46,'A'),('2012','06',33,19,1000,'2012-07-04 15:37:06','2012-07-04 15:37:06',50,50,'A'),('2012','06',34,1,1000,'2012-07-02 18:47:36','2012-07-02 18:47:36',46,46,'A'),('2012','06',34,2,7000,'2012-07-02 18:47:53','2012-07-02 18:47:53',46,46,'A'),('2012','06',34,3,1000,'2012-07-02 18:48:16','2012-07-02 18:48:16',46,46,'A'),('2012','06',34,5,2500,'2012-07-02 18:48:36','2012-07-02 18:48:36',46,46,'A'),('2012','06',34,11,1500,'2012-07-02 18:48:57','2012-07-02 18:48:57',46,46,'A'),('2012','06',34,13,4000,'2012-07-02 18:49:15','2012-07-02 18:49:15',46,46,'A'),('2012','06',34,14,2000,'2012-07-02 18:49:32','2012-07-02 18:49:32',46,46,'A'),('2012','06',34,17,1000,'2012-07-02 18:53:12','2012-07-02 18:53:12',46,46,'A'),('2012','06',34,19,1000,'2012-07-04 15:36:41','2012-07-04 15:36:41',50,50,'A'),('2012','06',35,1,1000,'2012-07-02 18:53:39','2012-07-02 18:53:39',46,46,'A'),('2012','06',35,2,5000,'2012-07-02 18:57:17','2012-07-04 13:37:44',46,50,'A'),('2012','06',35,3,2000,'2012-07-02 18:57:35','2012-07-02 18:57:35',46,46,'A'),('2012','06',35,5,3000,'2012-07-02 18:57:56','2012-07-04 13:38:21',46,50,'A'),('2012','06',35,11,2000,'2012-07-02 19:00:19','2012-07-02 19:00:19',46,46,'A'),('2012','06',35,13,3000,'2012-07-02 19:00:40','2012-07-04 13:38:56',46,50,'A'),('2012','06',35,14,3000,'2012-07-02 19:00:55','2012-07-04 13:39:22',46,50,'A'),('2012','06',35,17,1000,'2012-07-02 19:01:20','2012-07-02 19:01:20',46,46,'A'),('2012','06',35,19,1000,'2012-07-04 15:39:30','2012-07-04 15:39:30',50,50,'A'),('2012','06',36,1,1000,'2012-07-02 19:01:58','2012-07-02 19:01:58',46,46,'A'),('2012','06',36,2,7000,'2012-07-02 19:02:13','2012-07-02 19:02:13',46,46,'A'),('2012','06',36,3,2000,'2012-07-02 19:02:30','2012-07-02 19:02:30',46,46,'A'),('2012','06',36,5,2500,'2012-07-02 19:02:45','2012-07-02 19:02:45',46,46,'A'),('2012','06',36,11,2000,'2012-07-02 19:03:02','2012-07-02 19:03:02',46,46,'A'),('2012','06',36,13,2500,'2012-07-02 19:03:19','2012-07-02 19:03:19',46,46,'A'),('2012','06',36,14,2000,'2012-07-02 19:03:45','2012-07-02 19:03:45',46,46,'A'),('2012','06',36,17,1000,'2012-07-02 19:04:06','2012-07-02 19:04:06',46,46,'A'),('2012','06',36,19,1000,'2012-07-04 15:37:26','2012-07-04 15:37:26',50,50,'A'),('2012','06',36,20,1000,'2012-07-04 15:38:37','2012-07-04 15:38:37',50,50,'A'),('2012','06',38,1,1000,'2012-07-02 19:08:29','2012-07-02 19:08:29',46,46,'A'),('2012','06',38,2,7000,'2012-07-02 19:08:46','2012-07-02 19:08:46',46,46,'A'),('2012','06',38,3,2000,'2012-07-02 19:09:01','2012-07-02 19:09:01',46,46,'A'),('2012','06',38,5,2000,'2012-07-02 19:09:42','2012-07-02 19:09:42',46,46,'A'),('2012','06',38,11,1500,'2012-07-02 19:24:01','2012-07-02 19:24:01',46,46,'A'),('2012','06',38,13,2000,'2012-07-02 19:24:31','2012-07-02 19:24:31',46,46,'A'),('2012','06',38,14,1500,'2012-07-02 19:24:52','2012-07-02 19:24:52',46,46,'A'),('2012','06',38,17,1000,'2012-07-02 19:09:25','2012-07-02 19:09:25',46,46,'A'),('2012','07',3,1,1000,'2012-07-07 16:54:54','2012-07-27 12:52:47',51,46,'A'),('2012','07',3,2,8500,'2012-07-06 20:16:04','2012-07-31 12:39:20',46,46,'A'),('2012','07',3,3,2500,'2012-07-27 12:54:11','2012-07-31 12:36:32',46,46,'A'),('2012','07',3,5,5000,'2012-07-27 12:54:39','2012-07-27 12:54:39',46,46,'A'),('2012','07',3,11,1500,'2012-07-27 12:55:05','2012-07-31 12:37:48',46,46,'A'),('2012','07',3,13,3500,'2012-07-27 12:55:28','2012-07-31 12:35:04',46,46,'A'),('2012','07',3,14,5000,'2012-07-27 12:55:56','2012-07-31 12:41:10',46,46,'A'),('2012','07',3,16,1000,'2012-08-01 12:55:42','2012-08-01 12:55:42',46,46,'A'),('2012','07',3,17,1000,'2012-07-27 12:56:23','2012-07-27 12:56:23',46,46,'A'),('2012','07',3,18,1000,'2012-07-30 10:44:15','2012-07-30 10:44:15',46,46,'A'),('2012','07',3,19,1000,'2012-07-27 12:56:50','2012-07-27 12:56:50',46,46,'A'),('2012','07',3,20,1000,'2012-07-27 13:02:12','2012-07-27 13:02:12',46,46,'A'),('2012','07',3,21,1000,'2012-07-27 13:01:19','2012-07-27 13:01:19',46,46,'A'),('2012','07',3,22,1000,'2012-07-30 10:42:46','2012-07-30 10:42:46',46,46,'A'),('2012','07',3,23,1000,'2012-07-31 12:21:38','2012-07-31 12:21:38',46,46,'A'),('2012','07',5,1,1000,'2012-07-31 12:17:12','2012-07-31 12:17:12',46,46,'A'),('2012','07',5,2,7000,'2012-07-31 12:16:38','2012-07-31 12:16:38',46,46,'A'),('2012','07',5,3,2000,'2012-07-31 12:17:01','2012-07-31 12:17:01',46,46,'A'),('2012','07',5,5,2000,'2012-07-31 12:19:40','2012-07-31 12:19:40',46,46,'A'),('2012','07',5,11,1000,'2012-07-31 12:18:40','2012-07-31 12:18:40',46,46,'A'),('2012','07',5,13,2000,'2012-07-31 12:19:10','2012-07-31 12:19:10',46,46,'A'),('2012','07',5,14,2000,'2012-07-31 12:19:24','2012-07-31 12:19:24',46,46,'A'),('2012','07',5,17,1000,'2012-07-31 12:17:53','2012-07-31 12:17:53',46,46,'A'),('2012','07',5,18,1000,'2012-07-31 12:17:40','2012-07-31 12:17:40',46,46,'A'),('2012','07',5,19,1000,'2012-07-31 12:17:27','2012-07-31 12:17:27',46,46,'A'),('2012','07',5,21,1000,'2012-07-31 12:18:08','2012-07-31 12:18:08',46,46,'A'),('2012','07',5,22,1000,'2012-07-31 12:18:52','2012-07-31 12:18:52',46,46,'A'),('2012','07',6,1,1000,'2012-07-30 10:55:51','2012-07-31 13:32:42',46,46,'A'),('2012','07',6,2,105000,'2012-07-07 16:06:23','2012-07-31 13:32:02',51,46,'A'),('2012','07',6,3,9000,'2012-07-30 10:57:06','2012-07-31 13:33:05',46,46,'A'),('2012','07',6,11,5000,'2012-07-30 10:57:41','2012-07-30 10:57:41',46,46,'A'),('2012','07',7,1,1000,'2012-07-30 10:47:19','2012-07-30 10:47:19',46,46,'A'),('2012','07',7,2,10000,'2012-07-06 20:16:34','2012-07-31 12:42:15',46,46,'A'),('2012','07',7,3,2000,'2012-07-30 10:48:34','2012-07-30 10:48:34',46,46,'A'),('2012','07',7,5,2500,'2012-07-30 10:49:01','2012-07-30 10:49:01',46,46,'A'),('2012','07',7,11,1000,'2012-07-30 10:49:30','2012-07-30 10:49:30',46,46,'A'),('2012','07',7,13,2500,'2012-07-30 10:49:51','2012-07-30 10:49:51',46,46,'A'),('2012','07',7,14,2000,'2012-07-30 10:50:19','2012-07-30 10:50:19',46,46,'A'),('2012','07',7,16,1000,'2012-08-01 16:51:43','2012-08-01 16:51:43',46,46,'A'),('2012','07',7,17,1000,'2012-07-30 10:50:44','2012-07-30 10:50:44',46,46,'A'),('2012','07',7,18,1000,'2012-07-30 10:51:49','2012-07-30 10:51:49',46,46,'A'),('2012','07',7,19,1000,'2012-07-30 10:51:18','2012-07-30 10:51:18',46,46,'A'),('2012','07',7,20,1000,'2012-07-30 10:51:37','2012-07-30 10:51:37',46,46,'A'),('2012','07',7,21,1000,'2012-07-30 10:52:01','2012-07-30 10:52:01',46,46,'A'),('2012','07',7,22,1000,'2012-07-30 10:53:37','2012-07-30 10:53:37',46,46,'A'),('2012','07',7,23,1000,'2012-07-31 12:21:59','2012-07-31 12:21:59',46,46,'A'),('2012','07',10,1,1000,'2012-07-31 09:15:26','2012-07-31 09:15:26',46,46,'A'),('2012','07',10,2,30000,'2012-07-06 20:16:59','2012-07-31 09:19:46',46,46,'A'),('2012','07',10,3,5000,'2012-07-31 09:17:02','2012-07-31 09:17:02',46,46,'A'),('2012','07',10,11,5000,'2012-07-31 09:17:34','2012-07-31 09:17:34',46,46,'A'),('2012','07',10,13,2000,'2012-07-31 09:18:15','2012-08-01 12:51:07',46,46,'A'),('2012','07',10,18,1000,'2012-07-31 09:18:54','2012-07-31 09:18:54',46,46,'A'),('2012','07',33,1,1000,'2012-07-07 17:00:07','2012-07-31 12:42:58',51,46,'A'),('2012','07',33,2,7000,'2012-07-07 15:23:06','2012-07-31 09:21:43',51,46,'A'),('2012','07',33,3,2000,'2012-07-31 09:26:06','2012-07-31 09:26:06',46,46,'A'),('2012','07',33,5,2500,'2012-07-31 09:24:41','2012-07-31 09:24:41',46,46,'A'),('2012','07',33,11,1000,'2012-07-31 09:25:07','2012-07-31 09:25:07',46,46,'A'),('2012','07',33,13,2500,'2012-07-31 09:25:26','2012-07-31 09:25:26',46,46,'A'),('2012','07',33,14,2000,'2012-07-31 09:25:47','2012-07-31 09:25:47',46,46,'A'),('2012','07',33,17,1000,'2012-07-31 09:24:07','2012-07-31 09:24:07',46,46,'A'),('2012','07',33,18,1000,'2012-07-31 09:23:23','2012-07-31 09:23:23',46,46,'A'),('2012','07',33,19,1000,'2012-07-31 09:22:57','2012-07-31 09:22:57',46,46,'A'),('2012','07',33,20,1000,'2012-07-31 12:20:37','2012-07-31 12:20:37',46,46,'A'),('2012','07',33,21,1000,'2012-07-31 09:23:10','2012-07-31 09:23:10',46,46,'A'),('2012','07',33,22,1000,'2012-07-31 09:26:38','2012-07-31 09:26:38',46,46,'A'),('2012','07',34,1,1000,'2012-07-07 16:55:53','2012-07-31 09:35:16',51,46,'A'),('2012','07',34,2,7000,'2012-07-07 16:07:32','2012-07-31 09:35:39',51,46,'A'),('2012','07',34,3,1000,'2012-07-31 09:35:00','2012-07-31 09:35:00',46,46,'A'),('2012','07',34,5,2000,'2012-07-31 09:36:11','2012-07-31 09:36:11',46,46,'A'),('2012','07',34,11,1000,'2012-07-31 09:37:57','2012-07-31 09:37:57',46,46,'A'),('2012','07',34,13,4000,'2012-07-31 09:39:01','2012-07-31 12:48:02',46,46,'A'),('2012','07',34,14,2000,'2012-07-31 09:37:25','2012-07-31 09:37:25',46,46,'A'),('2012','07',34,17,1000,'2012-07-31 09:36:57','2012-07-31 09:36:57',46,46,'A'),('2012','07',34,18,1000,'2012-07-31 09:36:32','2012-07-31 09:36:32',46,46,'A'),('2012','07',34,19,1000,'2012-07-31 09:37:09','2012-07-31 09:37:09',46,46,'A'),('2012','07',34,20,1000,'2012-07-31 09:39:17','2012-07-31 09:39:17',46,46,'A'),('2012','07',34,21,1000,'2012-07-31 09:36:45','2012-07-31 09:36:45',46,46,'A'),('2012','07',34,22,1000,'2012-07-31 09:37:38','2012-07-31 09:37:38',46,46,'A'),('2012','07',35,1,1000,'2012-07-07 16:57:07','2012-07-31 11:13:54',51,46,'A'),('2012','07',35,2,5000,'2012-07-06 20:17:16','2012-07-31 11:14:21',46,46,'A'),('2012','07',35,3,2000,'2012-07-31 11:12:46','2012-07-31 11:12:46',46,46,'A'),('2012','07',35,5,2000,'2012-07-31 11:12:16','2012-07-31 11:13:08',46,46,'A'),('2012','07',35,11,1000,'2012-07-31 10:23:07','2012-07-31 10:23:07',46,46,'A'),('2012','07',35,13,3000,'2012-07-31 10:49:15','2012-07-31 10:49:15',46,46,'A'),('2012','07',35,14,3000,'2012-07-31 11:11:49','2012-07-31 11:11:49',46,46,'A'),('2012','07',35,16,1000,'2012-08-01 17:25:37','2012-08-01 17:25:37',46,46,'A'),('2012','07',35,17,1000,'2012-07-31 10:22:32','2012-07-31 10:22:32',46,46,'A'),('2012','07',35,18,1000,'2012-07-31 10:22:00','2012-07-31 10:22:00',46,46,'A'),('2012','07',35,19,1000,'2012-07-31 10:20:49','2012-07-31 10:20:49',46,46,'A'),('2012','07',35,20,1000,'2012-07-31 10:22:46','2012-07-31 10:22:46',46,46,'A'),('2012','07',35,21,1000,'2012-07-31 10:22:14','2012-07-31 10:22:14',46,46,'A'),('2012','07',35,22,1000,'2012-07-31 10:48:54','2012-07-31 10:48:54',46,46,'A'),('2012','07',35,23,1000,'2012-07-31 12:22:36','2012-07-31 12:22:36',46,46,'A'),('2012','07',36,1,700,'2012-07-07 15:54:39','2012-07-07 15:54:39',51,51,'A'),('2012','07',36,2,7600,'2012-07-07 15:33:06','2012-07-07 15:33:06',51,51,'A'),('2012','07',36,5,3475,'2012-07-07 15:48:16','2012-07-07 15:48:16',51,51,'A'),('2012','07',36,11,1300,'2012-07-07 15:49:36','2012-07-07 15:49:36',51,51,'A'),('2012','07',36,13,3475,'2012-07-07 15:38:54','2012-07-07 15:38:54',51,51,'A'),('2012','07',36,14,3000,'2012-07-07 15:40:53','2012-07-07 15:40:53',51,51,'A'),('2012','07',38,1,1000,'2012-07-07 16:58:23','2012-07-31 09:28:52',51,46,'A'),('2012','07',38,2,7600,'2012-07-07 15:20:27','2012-07-31 12:43:47',51,46,'A'),('2012','07',38,3,2000,'2012-07-31 09:29:56','2012-07-31 09:29:56',46,46,'A'),('2012','07',38,5,2000,'2012-07-31 09:30:23','2012-07-31 09:30:23',46,46,'A'),('2012','07',38,11,1000,'2012-07-31 09:30:45','2012-07-31 09:30:45',46,46,'A'),('2012','07',38,13,2400,'2012-07-31 09:31:56','2012-07-31 12:45:12',46,46,'A'),('2012','07',38,14,3000,'2012-07-31 09:32:19','2012-07-31 12:45:32',46,46,'A'),('2012','07',38,17,1000,'2012-07-31 09:31:38','2012-07-31 09:31:38',46,46,'A'),('2012','07',38,18,1000,'2012-07-31 09:31:05','2012-07-31 09:31:05',46,46,'A'),('2012','07',38,19,1000,'2012-07-31 09:31:19','2012-07-31 09:31:19',46,46,'A'),('2012','07',38,20,1000,'2012-07-31 09:33:43','2012-07-31 09:33:43',46,46,'A'),('2012','07',38,21,1000,'2012-07-31 09:32:35','2012-07-31 09:32:35',46,46,'A'),('2012','07',38,22,1000,'2012-07-31 12:21:15','2012-07-31 12:21:15',46,46,'A'),('2012','08',3,1,900,'2012-08-13 19:39:11','2012-09-01 16:56:41',46,19,'A'),('2012','08',3,2,7000,'2012-08-13 19:48:07','2012-09-01 16:49:46',46,19,'A'),('2012','08',3,3,2100,'2012-08-13 19:48:29','2012-09-01 16:51:00',46,19,'A'),('2012','08',3,5,2100,'2012-08-13 19:48:52','2012-09-01 16:51:57',46,19,'A'),('2012','08',3,11,1500,'2012-08-13 19:49:16','2012-08-13 19:49:16',46,46,'A'),('2012','08',3,13,2700,'2012-08-13 19:49:36','2012-09-01 16:53:41',46,19,'A'),('2012','08',3,14,2700,'2012-08-13 19:49:56','2012-09-01 16:54:55',46,19,'A'),('2012','08',3,16,1000,'2012-08-13 19:50:19','2012-08-13 19:50:19',46,46,'A'),('2012','08',3,18,1000,'2012-08-13 19:50:37','2012-08-13 19:50:37',46,46,'A'),('2012','08',3,19,1000,'2012-08-13 19:51:05','2012-08-13 19:51:05',46,46,'A'),('2012','08',3,20,1000,'2012-08-13 19:51:49','2012-08-13 19:51:49',46,46,'A'),('2012','08',3,21,1000,'2012-08-13 19:50:50','2012-08-13 19:50:50',46,46,'A'),('2012','08',3,22,1000,'2012-08-13 19:51:36','2012-08-13 19:51:36',46,46,'A'),('2012','08',3,23,1000,'2012-08-13 19:51:20','2012-08-13 19:51:20',46,46,'A'),('2012','08',5,1,1000,'2012-08-13 20:02:40','2012-08-13 20:02:40',46,46,'A'),('2012','08',5,2,6000,'2012-08-13 20:05:29','2012-08-18 13:28:23',46,46,'A'),('2012','08',5,3,2000,'2012-08-13 20:05:44','2012-08-13 20:05:44',46,46,'A'),('2012','08',5,5,1000,'2012-08-13 20:06:14','2012-08-18 13:28:50',46,46,'A'),('2012','08',5,11,1000,'2012-08-13 20:04:19','2012-08-13 20:04:19',46,46,'A'),('2012','08',5,13,1000,'2012-09-08 15:54:46','2012-09-08 15:54:46',19,19,'A'),('2012','08',5,14,2000,'2012-08-13 20:05:59','2012-08-13 20:05:59',46,46,'A'),('2012','08',5,16,1000,'2012-08-13 20:04:31','2012-08-13 20:04:31',46,46,'A'),('2012','08',5,18,1000,'2012-08-13 20:02:54','2012-08-13 20:02:54',46,46,'A'),('2012','08',5,19,1000,'2012-08-13 20:03:35','2012-08-13 20:03:35',46,46,'A'),('2012','08',5,20,1000,'2012-08-13 20:04:01','2012-08-13 20:04:01',46,46,'A'),('2012','08',5,21,1000,'2012-08-13 20:03:18','2012-08-13 20:03:18',46,46,'A'),('2012','08',5,22,1000,'2012-08-13 20:04:44','2012-08-13 20:04:44',46,46,'A'),('2012','08',5,23,1000,'2012-08-13 20:03:47','2012-08-13 20:03:47',46,46,'A'),('2012','08',6,1,1000,'2012-08-13 20:25:41','2012-08-13 20:25:41',46,46,'A'),('2012','08',6,2,105000,'2012-08-13 20:19:50','2012-08-13 20:19:50',46,46,'A'),('2012','08',6,3,9000,'2012-08-13 20:24:55','2012-08-13 20:24:55',46,46,'A'),('2012','08',6,11,5000,'2012-08-13 20:25:10','2012-08-13 20:25:10',46,46,'A'),('2012','08',7,1,1000,'2012-08-13 20:26:42','2012-08-13 20:26:42',46,46,'A'),('2012','08',7,2,10000,'2012-08-13 20:29:33','2012-08-13 20:29:33',46,46,'A'),('2012','08',7,3,2000,'2012-08-13 20:28:56','2012-08-13 20:28:56',46,46,'A'),('2012','08',7,5,2500,'2012-08-13 20:29:11','2012-08-13 20:29:11',46,46,'A'),('2012','08',7,11,1000,'2012-08-13 20:27:51','2012-08-13 20:27:51',46,46,'A'),('2012','08',7,13,2500,'2012-08-13 20:28:23','2012-08-13 20:28:23',46,46,'A'),('2012','08',7,14,2000,'2012-08-13 20:28:38','2012-08-13 20:28:38',46,46,'A'),('2012','08',7,16,1000,'2012-08-13 20:27:31','2012-08-13 20:27:31',46,46,'A'),('2012','08',7,18,1000,'2012-08-13 20:26:31','2012-08-13 20:26:31',46,46,'A'),('2012','08',7,19,1000,'2012-08-13 20:26:19','2012-08-13 20:26:19',46,46,'A'),('2012','08',7,20,1000,'2012-08-13 20:27:20','2012-08-13 20:27:20',46,46,'A'),('2012','08',7,21,1000,'2012-08-13 20:26:53','2012-08-13 20:26:53',46,46,'A'),('2012','08',7,22,1000,'2012-08-13 20:28:05','2012-08-13 20:28:05',46,46,'A'),('2012','08',7,23,1000,'2012-08-13 20:27:06','2012-08-13 20:27:06',46,46,'A'),('2012','08',10,1,1000,'2012-08-13 19:52:35','2012-08-13 19:52:35',46,46,'A'),('2012','08',10,2,30000,'2012-08-13 19:52:55','2012-08-13 19:52:55',46,46,'A'),('2012','08',10,3,6000,'2012-08-13 19:53:15','2012-08-18 13:30:54',46,46,'A'),('2012','08',10,11,6000,'2012-08-13 19:53:34','2012-08-18 13:31:42',46,46,'A'),('2012','08',10,13,3000,'2012-08-13 19:53:53','2012-08-18 13:31:15',46,46,'A'),('2012','08',10,18,1000,'2012-08-13 19:54:12','2012-08-13 19:54:12',46,46,'A'),('2012','08',10,21,1000,'2012-08-18 13:30:00','2012-08-18 13:30:00',46,46,'A'),('2012','08',33,1,1000,'2012-08-13 19:58:39','2012-08-13 19:58:39',46,46,'A'),('2012','08',33,2,7000,'2012-08-13 19:58:52','2012-08-13 19:58:52',46,46,'A'),('2012','08',33,3,2000,'2012-08-13 19:59:08','2012-08-13 19:59:08',46,46,'A'),('2012','08',33,5,2000,'2012-08-13 20:01:45','2012-08-18 13:32:22',46,46,'A'),('2012','08',33,11,1000,'2012-08-13 20:01:09','2012-08-13 20:01:09',46,46,'A'),('2012','08',33,13,2000,'2012-08-13 20:02:01','2012-08-18 13:32:49',46,46,'A'),('2012','08',33,14,2000,'2012-08-13 20:02:19','2012-08-13 20:02:19',46,46,'A'),('2012','08',33,16,1000,'2012-08-13 20:00:31','2012-08-13 20:00:31',46,46,'A'),('2012','08',33,18,1000,'2012-08-13 19:59:19','2012-08-13 19:59:19',46,46,'A'),('2012','08',33,19,1000,'2012-08-13 19:59:32','2012-08-13 19:59:32',46,46,'A'),('2012','08',33,20,1000,'2012-08-13 20:00:21','2012-08-13 20:00:21',46,46,'A'),('2012','08',33,21,1000,'2012-08-13 19:59:58','2012-08-13 19:59:58',46,46,'A'),('2012','08',33,22,1000,'2012-08-13 20:01:24','2012-08-13 20:01:24',46,46,'A'),('2012','08',33,23,1000,'2012-08-13 20:00:09','2012-08-13 20:00:09',46,46,'A'),('2012','08',34,1,1000,'2012-08-13 19:54:38','2012-08-13 19:54:38',46,46,'A'),('2012','08',34,2,7000,'2012-08-13 19:54:56','2012-08-13 19:54:56',46,46,'A'),('2012','08',34,3,1000,'2012-08-13 19:55:12','2012-08-13 19:55:12',46,46,'A'),('2012','08',34,5,2000,'2012-08-13 19:55:28','2012-08-13 19:55:28',46,46,'A'),('2012','08',34,11,1000,'2012-08-13 19:57:23','2012-08-13 19:57:23',46,46,'A'),('2012','08',34,13,3000,'2012-08-13 19:57:41','2012-08-18 13:33:15',46,46,'A'),('2012','08',34,14,2000,'2012-08-13 19:57:57','2012-08-13 19:57:57',46,46,'A'),('2012','08',34,16,1000,'2012-08-13 19:56:57','2012-08-13 19:56:57',46,46,'A'),('2012','08',34,18,1000,'2012-08-13 19:55:41','2012-08-13 19:55:41',46,46,'A'),('2012','08',34,19,1000,'2012-08-13 19:56:29','2012-08-13 19:56:29',46,46,'A'),('2012','08',34,20,1000,'2012-08-13 19:58:10','2012-08-13 19:58:10',46,46,'A'),('2012','08',34,21,1000,'2012-08-13 19:56:15','2012-08-13 19:56:15',46,46,'A'),('2012','08',34,22,1000,'2012-08-13 19:57:09','2012-08-13 19:57:09',46,46,'A'),('2012','08',34,23,1000,'2012-08-13 19:56:41','2012-08-13 19:56:41',46,46,'A'),('2012','08',35,1,1000,'2012-08-13 20:06:41','2012-08-13 20:06:41',46,46,'A'),('2012','08',35,2,5000,'2012-08-13 20:09:07','2012-08-13 20:09:07',46,46,'A'),('2012','08',35,3,2000,'2012-08-13 20:09:24','2012-08-13 20:09:24',46,46,'A'),('2012','08',35,5,2000,'2012-08-13 20:09:40','2012-08-13 20:09:40',46,46,'A'),('2012','08',35,11,1000,'2012-08-13 20:08:05','2012-08-13 20:08:05',46,46,'A'),('2012','08',35,13,3000,'2012-08-13 20:08:36','2012-08-13 20:08:36',46,46,'A'),('2012','08',35,14,3000,'2012-08-13 20:08:51','2012-08-13 20:08:51',46,46,'A'),('2012','08',35,16,1000,'2012-08-13 20:07:51','2012-08-13 20:07:51',46,46,'A'),('2012','08',35,18,1000,'2012-08-13 20:07:05','2012-08-13 20:07:05',46,46,'A'),('2012','08',35,19,1000,'2012-08-13 20:06:53','2012-08-13 20:06:53',46,46,'A'),('2012','08',35,20,1000,'2012-08-13 20:07:40','2012-08-13 20:07:40',46,46,'A'),('2012','08',35,21,1000,'2012-08-13 20:07:17','2012-08-13 20:07:17',46,46,'A'),('2012','08',35,22,1000,'2012-08-13 20:08:17','2012-08-13 20:08:17',46,46,'A'),('2012','08',35,23,1000,'2012-08-13 20:07:28','2012-08-13 20:07:28',46,46,'A'),('2012','08',38,1,1000,'2012-08-13 20:14:44','2012-08-13 20:14:44',46,46,'A'),('2012','08',38,2,5000,'2012-08-13 20:17:59','2012-08-18 13:35:52',46,46,'A'),('2012','08',38,3,2000,'2012-08-13 20:18:15','2012-08-13 20:18:15',46,46,'A'),('2012','08',38,5,1000,'2012-08-13 20:18:32','2012-08-18 13:37:32',46,46,'A'),('2012','08',38,11,1000,'2012-08-13 20:15:33','2012-08-13 20:15:33',46,46,'A'),('2012','08',38,13,2000,'2012-08-13 20:17:27','2012-08-18 13:34:17',46,46,'A'),('2012','08',38,14,2000,'2012-08-13 20:17:42','2012-08-18 13:37:15',46,46,'A'),('2012','08',38,16,1000,'2012-08-13 20:15:19','2012-08-13 20:15:19',46,46,'A'),('2012','08',38,18,1000,'2012-08-13 20:14:29','2012-08-13 20:14:29',46,46,'A'),('2012','08',38,19,1000,'2012-08-13 20:14:05','2012-08-13 20:14:05',46,46,'A'),('2012','08',38,20,1000,'2012-08-13 20:15:07','2012-08-13 20:15:07',46,46,'A'),('2012','08',38,21,1000,'2012-08-13 20:14:16','2012-08-13 20:14:16',46,46,'A'),('2012','08',38,22,1000,'2012-08-13 20:17:08','2012-08-13 20:17:08',46,46,'A'),('2012','08',38,23,1000,'2012-08-13 20:14:56','2012-08-13 20:14:56',46,46,'A'),('2012','08',39,1,1000,'2012-08-13 20:10:40','2012-08-13 20:10:40',46,46,'A'),('2012','08',39,2,4500,'2012-08-13 20:12:57','2012-08-18 13:38:28',46,46,'A'),('2012','08',39,3,1500,'2012-08-13 20:13:31','2012-08-18 13:38:53',46,46,'A'),('2012','08',39,5,2000,'2012-08-13 20:13:47','2012-08-13 20:13:47',46,46,'A'),('2012','08',39,11,1000,'2012-08-13 20:12:22','2012-08-13 20:12:22',46,46,'A'),('2012','08',39,13,2000,'2012-08-13 20:12:40','2012-08-18 13:38:13',46,46,'A'),('2012','08',39,14,2000,'2012-08-13 20:13:14','2012-08-18 13:37:55',46,46,'A'),('2012','08',39,16,1000,'2012-08-13 20:11:33','2012-08-13 20:11:33',46,46,'A'),('2012','08',39,18,1000,'2012-08-13 20:11:09','2012-08-13 20:11:09',46,46,'A'),('2012','08',39,19,1000,'2012-08-13 20:10:26','2012-08-13 20:10:26',46,46,'A'),('2012','08',39,20,1000,'2012-08-13 20:11:48','2012-08-13 20:11:48',46,46,'A'),('2012','08',39,21,1000,'2012-08-13 20:10:51','2012-08-13 20:10:51',46,46,'A'),('2012','08',39,22,1000,'2012-08-13 20:12:01','2012-08-13 20:12:01',46,46,'A'),('2012','08',39,23,1000,'2012-08-13 20:11:22','2012-08-13 20:11:22',46,46,'A'),('2012','08',40,1,1000,'2012-08-18 13:39:58','2012-08-18 13:39:58',46,46,'A'),('2012','08',40,2,5000,'2012-08-18 13:42:45','2012-08-18 13:44:51',46,46,'A'),('2012','08',40,3,1500,'2012-08-18 13:42:08','2012-08-18 13:42:08',46,46,'A'),('2012','08',40,5,1500,'2012-08-18 13:39:22','2012-08-18 13:39:22',46,46,'A'),('2012','08',40,11,1000,'2012-08-18 13:41:26','2012-08-18 13:41:26',46,46,'A'),('2012','08',40,13,2000,'2012-08-18 13:43:04','2012-08-18 13:43:04',46,46,'A'),('2012','08',40,14,2000,'2012-08-18 13:42:26','2012-08-18 13:42:26',46,46,'A'),('2012','08',40,16,1000,'2012-08-18 13:44:10','2012-08-18 13:44:10',46,46,'A'),('2012','08',40,18,1000,'2012-08-18 13:40:09','2012-08-18 13:40:09',46,46,'A'),('2012','08',40,19,1000,'2012-08-18 13:40:37','2012-08-18 13:40:37',46,46,'A'),('2012','08',40,20,1000,'2012-08-18 13:43:20','2012-08-18 13:43:20',46,46,'A'),('2012','08',40,21,1000,'2012-08-18 13:40:23','2012-08-18 13:40:23',46,46,'A'),('2012','08',40,22,1000,'2012-08-18 13:40:53','2012-08-18 13:40:53',46,46,'A'),('2012','08',40,23,1000,'2012-08-18 13:41:06','2012-08-18 13:41:06',46,46,'A'),('2012','09',3,1,750,'2012-09-07 09:50:25','2012-09-07 09:50:25',19,19,'A'),('2012','09',3,2,7000,'2012-09-07 10:07:33','2012-09-07 10:07:33',19,19,'A'),('2012','09',3,3,2000,'2012-09-07 09:45:22','2012-09-07 09:45:22',19,19,'A'),('2012','09',3,5,2600,'2012-09-07 09:51:29','2012-09-07 09:51:29',19,19,'A'),('2012','09',3,11,1300,'2012-09-07 09:58:05','2012-09-07 09:58:05',19,19,'A'),('2012','09',3,13,5270,'2012-09-07 09:48:22','2012-09-07 09:48:22',19,19,'A'),('2012','09',3,14,2030,'2012-09-07 09:59:37','2012-09-07 09:59:37',19,19,'A'),('2012','09',3,16,750,'2012-09-07 11:38:53','2012-09-07 11:38:53',19,19,'A'),('2012','09',3,21,2500,'2012-09-07 09:53:06','2012-09-07 09:53:06',19,19,'A'),('2012','09',3,23,620,'2012-09-07 10:00:10','2012-09-07 10:00:10',19,19,'A'),('2012','09',3,24,2150,'2012-09-07 09:53:48','2012-09-07 09:53:48',19,19,'A'),('2012','09',5,1,750,'2012-09-07 10:11:44','2012-09-07 10:11:44',19,19,'A'),('2012','09',5,2,6500,'2012-09-07 10:08:42','2012-09-07 10:08:42',19,19,'A'),('2012','09',5,3,2000,'2012-09-07 10:09:39','2012-09-07 10:09:39',19,19,'A'),('2012','09',5,5,2300,'2012-09-07 10:12:36','2012-09-07 10:12:36',19,19,'A'),('2012','09',5,11,1100,'2012-09-07 10:19:15','2012-09-07 10:19:15',19,19,'A'),('2012','09',5,13,3560,'2012-09-07 10:10:59','2012-09-07 10:10:59',19,19,'A'),('2012','09',5,14,1940,'2012-09-07 10:19:41','2012-09-07 10:19:41',19,19,'A'),('2012','09',5,16,750,'2012-09-07 11:39:12','2012-09-07 11:39:12',19,19,'A'),('2012','09',5,21,2100,'2012-09-07 10:17:51','2012-09-07 10:17:51',19,19,'A'),('2012','09',5,23,620,'2012-09-07 10:20:16','2012-09-07 10:20:16',19,19,'A'),('2012','09',5,24,2100,'2012-09-12 16:25:26','2012-09-12 16:25:26',19,19,'A'),('2012','09',6,1,1500,'2012-09-07 11:33:22','2012-09-07 11:33:22',19,19,'A'),('2012','09',6,2,108600,'2012-09-07 11:32:35','2012-09-08 16:44:34',19,19,'A'),('2012','09',6,3,9000,'2012-09-07 11:33:03','2012-09-07 11:33:03',19,19,'A'),('2012','09',6,11,5000,'2012-09-07 11:34:11','2012-09-07 11:34:11',19,19,'A'),('2012','09',6,24,2500,'2012-09-07 11:33:48','2012-09-07 11:33:48',19,19,'A'),('2012','09',10,1,1500,'2012-09-07 10:22:56','2012-09-07 10:22:56',19,19,'A'),('2012','09',10,2,30000,'2012-09-07 10:21:27','2012-09-07 10:21:27',19,19,'A'),('2012','09',10,3,6600,'2012-09-07 10:21:54','2012-09-07 10:21:54',19,19,'A'),('2012','09',10,11,5000,'2012-09-07 10:26:24','2012-09-07 10:26:24',19,19,'A'),('2012','09',10,13,4360,'2012-09-07 10:22:34','2012-09-07 10:22:34',19,19,'A'),('2012','09',10,20,2500,'2013-10-01 21:02:08','2013-10-01 21:02:08',58,58,'A'),('2012','09',10,21,2500,'2012-09-07 10:24:13','2012-09-07 10:24:13',19,19,'A'),('2012','09',10,24,2300,'2012-09-07 10:24:58','2012-09-07 10:24:58',19,19,'A'),('2012','09',33,1,750,'2012-09-07 10:35:00','2012-09-07 10:35:00',19,19,'A'),('2012','09',33,2,6500,'2012-09-07 10:33:01','2012-09-07 10:33:01',19,19,'A'),('2012','09',33,3,2000,'2012-09-07 10:33:29','2012-09-07 10:33:29',19,19,'A'),('2012','09',33,5,4600,'2012-09-07 10:35:47','2012-09-07 10:35:47',19,19,'A'),('2012','09',33,11,1100,'2012-09-07 10:38:40','2012-09-07 10:38:40',19,19,'A'),('2012','09',33,13,4570,'2012-09-07 10:34:20','2012-09-07 10:34:20',19,19,'A'),('2012','09',33,14,2110,'2012-09-07 10:39:13','2012-09-07 10:39:13',19,19,'A'),('2012','09',33,16,750,'2012-09-07 11:39:39','2012-09-07 11:39:39',19,19,'A'),('2012','09',33,21,2100,'2012-09-07 10:37:46','2012-09-07 10:37:46',19,19,'A'),('2012','09',33,23,620,'2012-09-07 10:39:57','2012-09-07 10:39:57',19,19,'A'),('2012','09',33,24,2200,'2012-09-07 10:38:14','2012-09-07 10:38:14',19,19,'A'),('2012','09',34,1,750,'2012-09-07 10:44:31','2012-09-07 10:44:31',19,19,'A'),('2012','09',34,2,4400,'2012-09-07 10:40:38','2012-09-07 10:40:38',19,19,'A'),('2012','09',34,3,2000,'2012-09-07 10:42:36','2012-09-07 10:42:36',19,19,'A'),('2012','09',34,5,2300,'2012-09-07 10:45:11','2012-09-07 10:45:11',19,19,'A'),('2012','09',34,11,1100,'2012-09-07 10:47:35','2012-09-07 10:47:35',19,19,'A'),('2012','09',34,13,4770,'2012-09-07 10:43:38','2012-09-07 10:43:38',19,19,'A'),('2012','09',34,14,2590,'2012-09-08 17:07:08','2012-09-08 17:07:08',19,19,'A'),('2012','09',34,16,750,'2012-09-07 11:40:01','2012-09-07 11:40:01',19,19,'A'),('2012','09',34,21,2100,'2012-09-07 10:46:19','2012-09-07 10:46:19',19,19,'A'),('2012','09',34,23,620,'2012-09-07 10:49:33','2012-09-07 10:49:33',19,19,'A'),('2012','09',34,24,2100,'2012-09-07 10:46:58','2012-09-07 10:46:58',19,19,'A'),('2012','09',35,1,750,'2012-09-07 11:07:22','2012-09-07 11:07:22',19,19,'A'),('2012','09',35,2,6000,'2012-09-07 11:04:09','2012-09-07 11:04:09',19,19,'A'),('2012','09',35,3,2000,'2012-09-07 11:06:31','2012-09-07 11:06:31',19,19,'A'),('2012','09',35,5,2000,'2012-09-07 11:07:46','2012-09-07 11:07:46',19,19,'A'),('2012','09',35,11,1100,'2012-09-07 11:09:16','2012-09-07 11:09:16',19,19,'A'),('2012','09',35,13,3860,'2012-09-08 16:59:22','2012-09-08 16:59:22',19,19,'A'),('2012','09',35,14,2510,'2012-09-08 16:56:42','2012-09-08 16:56:42',19,19,'A'),('2012','09',35,16,750,'2012-09-07 11:13:05','2012-09-07 11:13:05',19,19,'A'),('2012','09',35,18,835,'2013-09-12 12:37:26','2013-09-12 12:37:26',58,58,'A'),('2012','09',35,21,2500,'2012-09-07 11:08:20','2012-09-07 11:08:20',19,19,'A'),('2012','09',35,23,620,'2012-09-07 11:10:06','2012-09-07 11:10:06',19,19,'A'),('2012','09',35,24,2200,'2012-09-07 11:08:50','2012-09-07 11:08:50',19,19,'A'),('2012','09',38,1,750,'2012-09-07 11:22:06','2012-09-07 11:22:06',19,19,'A'),('2012','09',38,2,4500,'2012-09-07 11:20:02','2012-09-07 11:20:02',19,19,'A'),('2012','09',38,3,2000,'2012-09-07 11:20:22','2012-09-07 11:20:22',19,19,'A'),('2012','09',38,5,2300,'2012-09-07 11:22:36','2012-09-07 11:22:36',19,19,'A'),('2012','09',38,11,1100,'2012-09-07 11:24:09','2012-09-07 11:24:09',19,19,'A'),('2012','09',38,13,3700,'2012-09-08 17:16:24','2012-09-08 17:16:24',19,19,'A'),('2012','09',38,14,2650,'2012-09-08 17:17:42','2012-09-08 17:17:42',19,19,'A'),('2012','09',38,16,750,'2012-09-07 11:27:26','2012-09-07 11:27:26',19,19,'A'),('2012','09',38,21,2100,'2012-09-07 11:23:03','2012-09-07 11:23:03',19,19,'A'),('2012','09',38,23,640,'2012-09-07 11:26:51','2012-09-07 11:26:51',19,19,'A'),('2012','09',38,24,2150,'2012-09-07 11:23:40','2012-09-07 11:23:40',19,19,'A'),('2012','09',39,1,750,'2012-09-07 11:15:54','2012-09-07 11:15:54',19,19,'A'),('2012','09',39,2,6500,'2012-09-07 11:14:15','2012-09-07 11:14:15',19,19,'A'),('2012','09',39,3,2000,'2012-09-07 11:15:09','2012-09-07 11:15:09',19,19,'A'),('2012','09',39,5,1700,'2012-09-07 11:16:16','2012-09-07 11:16:16',19,19,'A'),('2012','09',39,11,1100,'2012-09-07 11:18:14','2012-09-07 11:18:14',19,19,'A'),('2012','09',39,13,5570,'2012-09-07 11:15:30','2012-09-07 11:15:30',19,19,'A'),('2012','09',39,14,1960,'2012-09-07 11:18:38','2012-09-07 11:18:38',19,19,'A'),('2012','09',39,16,750,'2012-09-07 11:19:25','2012-09-07 11:19:25',19,19,'A'),('2012','09',39,21,2000,'2012-09-07 11:17:10','2012-09-07 11:17:10',19,19,'A'),('2012','09',39,23,620,'2012-09-07 11:19:07','2012-09-07 11:19:07',19,19,'A'),('2012','09',39,24,2150,'2012-09-07 11:17:38','2012-09-07 11:17:38',19,19,'A'),('2012','09',39,71,500,'2013-09-12 11:55:51','2013-09-12 11:55:51',58,58,'A'),('2012','09',40,1,750,'2012-09-07 11:29:07','2012-09-07 11:29:07',19,19,'A'),('2012','09',40,2,8000,'2012-09-07 11:27:57','2012-09-07 11:27:57',19,19,'A'),('2012','09',40,3,2000,'2012-09-07 11:28:16','2012-09-07 11:28:16',19,19,'A'),('2012','09',40,5,2500,'2012-09-07 11:29:35','2012-09-07 11:29:35',19,19,'A'),('2012','09',40,11,1100,'2012-09-07 11:31:10','2012-09-07 11:31:10',19,19,'A'),('2012','09',40,13,2820,'2012-09-07 11:28:38','2012-09-07 11:28:38',19,19,'A'),('2012','09',40,14,2100,'2012-09-07 11:31:35','2012-09-07 11:31:35',19,19,'A'),('2012','09',40,16,750,'2012-09-07 11:32:11','2012-09-07 11:32:11',19,19,'A'),('2012','09',40,21,2100,'2012-09-07 11:30:09','2012-09-07 11:30:09',19,19,'A'),('2012','09',40,23,640,'2012-09-07 11:31:53','2012-09-07 11:31:53',19,19,'A'),('2012','09',40,24,2150,'2012-09-07 11:30:32','2012-09-07 11:30:32',19,19,'A'),('2012','09',48,22,880,'2013-09-12 13:13:39','2013-09-12 13:13:39',58,58,'A'),('2012','10',3,1,750,'2012-10-16 19:32:18','2012-10-16 19:32:18',44,44,'A'),('2012','10',3,2,7500,'2012-10-16 20:26:16','2012-10-16 20:26:16',16,16,'A'),('2012','10',3,3,3000,'2012-10-16 20:26:37','2012-10-16 20:26:37',16,16,'A'),('2012','10',3,5,2600,'2012-10-16 20:27:01','2012-10-16 20:27:01',16,16,'A'),('2012','10',3,11,1700,'2012-10-16 20:24:32','2012-10-16 20:24:32',16,16,'A'),('2012','10',3,13,6500,'2012-10-16 20:25:17','2012-10-16 20:25:17',16,16,'A'),('2012','10',3,14,2700,'2012-10-16 20:25:53','2012-10-16 20:25:53',16,16,'A'),('2012','10',3,19,375,'2012-10-16 20:23:47','2012-10-16 20:23:47',16,16,'A'),('2012','10',3,20,375,'2012-10-16 20:24:06','2012-10-16 20:24:06',16,16,'A'),('2012','10',3,21,4714,'2012-10-16 19:29:57','2012-10-16 19:29:57',44,44,'A'),('2012','10',3,22,375,'2012-10-16 20:24:52','2012-10-16 20:24:52',16,16,'A'),('2012','10',3,24,2400,'2012-10-16 19:23:57','2012-10-16 19:23:57',44,44,'A'),('2012','10',3,25,375,'2012-10-16 19:26:25','2012-10-16 19:26:25',44,44,'A'),('2012','10',5,1,750,'2012-10-16 19:31:38','2012-10-16 19:31:38',44,44,'A'),('2012','10',5,2,7500,'2012-10-16 20:11:06','2012-10-16 20:11:06',16,16,'A'),('2012','10',5,3,2250,'2012-10-16 20:11:27','2012-10-16 20:11:27',16,16,'A'),('2012','10',5,5,2500,'2012-10-16 20:11:58','2012-10-16 20:11:58',16,16,'A'),('2012','10',5,11,1700,'2012-10-16 20:09:18','2012-10-16 20:09:18',16,16,'A'),('2012','10',5,13,6500,'2012-10-16 20:10:19','2012-10-16 20:10:19',16,16,'A'),('2012','10',5,14,2500,'2012-10-16 20:10:45','2012-10-16 20:10:45',16,16,'A'),('2012','10',5,19,375,'2012-10-16 20:08:04','2012-10-16 20:08:04',16,16,'A'),('2012','10',5,20,375,'2012-10-16 20:08:51','2012-10-16 20:08:51',16,16,'A'),('2012','10',5,21,4714,'2012-10-16 19:29:21','2012-10-16 19:29:21',44,44,'A'),('2012','10',5,22,375,'2012-10-16 20:09:53','2012-10-16 20:09:53',16,16,'A'),('2012','10',5,24,2400,'2012-10-16 19:23:13','2012-10-16 19:23:13',44,44,'A'),('2012','10',5,25,375,'2012-10-16 19:25:36','2012-10-16 19:25:36',44,44,'A'),('2012','10',6,1,1500,'2012-10-16 19:32:49','2012-10-16 19:32:49',44,44,'A'),('2012','10',6,2,110000,'2012-10-16 20:32:08','2012-10-16 20:32:08',16,16,'A'),('2012','10',6,3,9000,'2012-10-16 20:32:28','2012-10-16 20:32:28',16,16,'A'),('2012','10',6,11,5500,'2012-10-16 20:31:34','2012-10-16 20:31:34',16,16,'A'),('2012','10',6,24,3500,'2012-10-16 19:24:23','2012-10-16 19:24:23',44,44,'A'),('2012','10',7,1,250,'2012-10-16 19:31:26','2012-10-16 19:31:26',44,44,'A'),('2012','10',7,2,5500,'2012-10-16 20:06:48','2012-10-16 20:06:48',16,16,'A'),('2012','10',7,3,2250,'2012-10-16 20:07:09','2012-10-16 20:07:09',16,16,'A'),('2012','10',7,5,1500,'2012-10-16 20:07:30','2012-10-16 20:07:30',16,16,'A'),('2012','10',7,11,1100,'2012-10-16 20:05:02','2012-10-16 20:05:02',16,16,'A'),('2012','10',7,13,4500,'2012-10-16 20:06:01','2012-10-16 20:06:01',16,16,'A'),('2012','10',7,14,1500,'2012-10-16 20:06:24','2012-10-16 20:06:24',16,16,'A'),('2012','10',7,19,375,'2012-10-16 20:03:52','2012-10-16 20:03:52',16,16,'A'),('2012','10',7,20,375,'2012-10-16 20:04:33','2012-10-16 20:04:33',16,16,'A'),('2012','10',7,21,3000,'2012-10-16 19:28:44','2012-10-16 19:28:44',44,44,'A'),('2012','10',7,22,375,'2012-10-16 20:05:26','2012-10-16 20:05:26',16,16,'A'),('2012','10',7,24,1200,'2012-10-16 19:22:58','2012-10-16 19:22:58',44,44,'A'),('2012','10',7,25,375,'2012-10-16 19:25:22','2012-10-16 19:25:22',44,44,'A'),('2012','10',10,1,1500,'2012-10-16 19:30:46','2012-10-16 19:30:46',44,44,'A'),('2012','10',10,2,35000,'2012-10-16 19:33:33','2012-10-16 19:33:33',44,44,'A'),('2012','10',10,3,7000,'2012-10-16 19:33:52','2012-10-16 19:33:52',44,44,'A'),('2012','10',10,11,5500,'2012-10-16 19:33:13','2012-10-16 19:33:13',44,44,'A'),('2012','10',10,24,2500,'2012-10-16 19:21:17','2012-10-16 19:21:17',44,44,'A'),('2012','10',33,1,750,'2012-10-16 19:31:12','2012-10-16 19:31:12',44,44,'A'),('2012','10',33,2,7500,'2012-10-16 20:01:57','2012-10-16 20:01:57',16,16,'A'),('2012','10',33,3,2250,'2012-10-16 20:02:20','2012-10-16 20:02:20',16,16,'A'),('2012','10',33,5,4600,'2012-10-16 20:02:48','2012-10-16 20:02:48',16,16,'A'),('2012','10',33,11,1700,'2012-10-16 19:59:47','2012-10-16 19:59:47',16,16,'A'),('2012','10',33,13,6500,'2012-10-16 20:01:00','2012-10-16 20:01:00',16,16,'A'),('2012','10',33,14,2700,'2012-10-16 20:01:26','2012-10-16 20:01:26',16,16,'A'),('2012','10',33,19,375,'2012-10-16 19:58:29','2012-10-16 19:58:29',16,16,'A'),('2012','10',33,20,375,'2012-10-16 19:59:12','2012-10-16 19:59:12',16,16,'A'),('2012','10',33,21,4715,'2012-10-16 19:28:29','2012-10-16 19:28:29',44,44,'A'),('2012','10',33,22,375,'2012-10-16 20:00:32','2012-10-16 20:00:32',16,16,'A'),('2012','10',33,24,2400,'2012-10-16 19:22:44','2012-10-16 19:22:44',44,44,'A'),('2012','10',33,25,375,'2012-10-16 19:25:07','2012-10-16 19:25:07',44,44,'A'),('2012','10',34,1,750,'2012-10-16 19:30:59','2012-10-16 19:30:59',44,44,'A'),('2012','10',34,2,6500,'2012-10-16 19:34:28','2012-10-16 19:34:28',44,44,'A'),('2012','10',34,3,2250,'2012-10-16 19:34:44','2012-10-16 19:34:44',44,44,'A'),('2012','10',34,5,2500,'2012-10-16 19:35:36','2012-10-16 19:35:36',44,44,'A'),('2012','10',34,11,1700,'2012-10-16 19:35:01','2012-10-16 19:35:01',44,44,'A'),('2012','10',34,13,6500,'2012-10-16 19:35:18','2012-10-16 19:35:18',44,44,'A'),('2012','10',34,14,2700,'2012-10-16 19:35:52','2012-10-16 19:35:52',44,44,'A'),('2012','10',34,19,375,'2012-10-16 19:37:18','2012-10-16 19:37:18',44,44,'A'),('2012','10',34,20,375,'2012-10-16 19:36:31','2012-10-16 19:36:31',44,44,'A'),('2012','10',34,21,4714,'2012-10-16 19:28:15','2012-10-16 19:28:15',44,44,'A'),('2012','10',34,22,375,'2012-10-16 19:36:56','2012-10-16 19:36:56',44,44,'A'),('2012','10',34,24,2400,'2012-10-16 19:22:30','2012-10-16 19:22:30',44,44,'A'),('2012','10',34,25,375,'2012-10-16 19:24:52','2012-10-16 19:24:52',44,44,'A'),('2012','10',35,1,750,'2012-10-16 19:31:50','2012-10-16 19:31:50',44,44,'A'),('2012','10',35,2,6500,'2012-10-16 20:15:21','2012-10-16 20:15:21',16,16,'A'),('2012','10',35,3,2500,'2012-10-16 20:15:57','2012-10-16 20:15:57',16,16,'A'),('2012','10',35,5,2500,'2012-10-16 20:15:40','2012-10-16 20:15:40',16,16,'A'),('2012','10',35,11,1700,'2012-10-16 20:13:29','2012-10-16 20:13:29',16,16,'A'),('2012','10',35,13,6500,'2012-10-16 20:14:24','2012-10-16 20:14:24',16,16,'A'),('2012','10',35,14,2700,'2012-10-16 20:14:51','2012-10-16 20:14:51',16,16,'A'),('2012','10',35,19,375,'2012-10-16 20:12:35','2012-10-16 20:12:35',16,16,'A'),('2012','10',35,20,375,'2012-10-16 20:12:56','2012-10-16 20:12:56',16,16,'A'),('2012','10',35,21,4715,'2012-10-16 19:29:03','2012-10-16 19:29:03',44,44,'A'),('2012','10',35,22,375,'2012-10-16 20:13:54','2012-10-16 20:13:54',16,16,'A'),('2012','10',35,24,2400,'2012-10-16 19:23:27','2012-10-16 19:23:27',44,44,'A'),('2012','10',35,25,375,'2012-10-16 19:25:49','2012-10-16 19:25:49',44,44,'A'),('2012','10',38,1,750,'2012-10-16 19:32:33','2012-10-16 19:32:33',44,44,'A'),('2012','10',38,2,6500,'2012-10-16 20:30:10','2012-10-16 20:30:10',16,16,'A'),('2012','10',38,3,2250,'2012-10-16 20:30:32','2012-10-16 20:30:32',16,16,'A'),('2012','10',38,5,2500,'2012-10-16 20:30:51','2012-10-16 20:30:51',16,16,'A'),('2012','10',38,11,1700,'2012-10-16 20:28:41','2012-10-16 20:28:41',16,16,'A'),('2012','10',38,13,6500,'2012-10-16 20:29:24','2012-10-16 20:29:24',16,16,'A'),('2012','10',38,14,2700,'2012-10-16 20:29:46','2012-10-16 20:29:46',16,16,'A'),('2012','10',38,19,375,'2012-10-16 20:27:37','2012-10-16 20:27:37',16,16,'A'),('2012','10',38,20,375,'2012-10-16 20:28:19','2012-10-16 20:28:19',16,16,'A'),('2012','10',38,21,4714,'2012-10-16 19:30:18','2012-10-16 19:30:18',44,44,'A'),('2012','10',38,22,375,'2012-10-16 20:29:01','2012-10-16 20:29:01',16,16,'A'),('2012','10',38,24,2400,'2012-10-16 19:24:11','2012-10-16 19:24:11',44,44,'A'),('2012','10',38,25,375,'2012-10-16 20:27:58','2012-10-16 20:27:58',16,16,'A'),('2012','10',39,1,750,'2012-10-16 19:32:05','2012-10-16 19:32:05',44,44,'A'),('2012','10',39,2,7500,'2012-10-16 20:19:23','2012-10-16 20:19:23',16,16,'A'),('2012','10',39,3,2250,'2012-10-16 20:19:41','2012-10-16 20:19:41',16,16,'A'),('2012','10',39,5,2300,'2012-10-16 20:21:55','2012-10-16 20:21:55',16,16,'A'),('2012','10',39,11,1700,'2012-10-16 20:17:52','2012-10-16 20:17:52',16,16,'A'),('2012','10',39,13,6500,'2012-10-16 20:18:39','2012-10-16 20:18:39',16,16,'A'),('2012','10',39,14,2500,'2012-10-16 20:19:00','2012-10-16 20:19:00',16,16,'A'),('2012','10',39,19,375,'2012-10-16 20:16:31','2012-10-16 20:16:31',16,16,'A'),('2012','10',39,20,375,'2012-10-16 20:17:29','2012-10-16 20:17:29',16,16,'A'),('2012','10',39,21,4714,'2012-10-16 19:29:41','2012-10-16 19:29:41',44,44,'A'),('2012','10',39,22,375,'2012-10-16 20:18:12','2012-10-16 20:18:12',16,16,'A'),('2012','10',39,24,2400,'2012-10-16 20:16:59','2012-10-16 20:16:59',16,16,'A'),('2012','10',39,25,375,'2012-10-16 19:26:09','2012-10-16 19:26:09',44,44,'A'),('2012','10',43,19,2100,'2013-10-01 17:32:56','2013-10-01 17:32:56',58,58,'A'),('2012','10',46,1,1100,'2013-10-01 17:42:51','2013-10-01 17:42:51',58,58,'A'),('2012','10',46,14,1890,'2013-10-01 17:56:32','2013-10-01 17:56:32',58,58,'A'),('2012','10',48,14,4325,'2013-10-01 18:50:50','2013-10-01 18:50:50',58,58,'A'),('2012','10',48,27,880,'2013-10-01 18:40:23','2013-10-01 18:40:23',58,58,'A'),('2012','10',49,3,1700,'2013-10-01 20:01:28','2013-10-01 20:01:28',58,58,'A'),('2012','11',3,1,750,'2012-11-26 11:30:55','2012-11-26 11:30:55',46,46,'A'),('2012','11',3,2,7500,'2012-11-26 11:31:32','2012-11-26 11:31:32',46,46,'A'),('2012','11',3,3,3000,'2012-11-26 11:31:16','2012-11-26 11:31:16',46,46,'A'),('2012','11',3,5,2600,'2012-11-26 11:31:51','2012-11-26 11:31:51',46,46,'A'),('2012','11',3,11,1700,'2012-11-26 11:32:09','2012-11-26 11:32:09',46,46,'A'),('2012','11',3,13,6500,'2012-11-26 11:32:30','2012-11-26 11:32:30',46,46,'A'),('2012','11',3,14,2700,'2012-11-26 11:32:48','2012-11-26 11:32:48',46,46,'A'),('2012','11',3,19,375,'2012-11-26 11:33:09','2012-11-26 11:33:09',46,46,'A'),('2012','11',3,20,375,'2012-11-26 11:33:30','2012-11-26 11:33:30',46,46,'A'),('2012','11',3,21,4714,'2012-11-26 11:33:50','2012-11-26 11:33:50',46,46,'A'),('2012','11',3,22,375,'2012-11-26 11:34:08','2012-11-26 11:34:08',46,46,'A'),('2012','11',3,24,2400,'2012-11-26 11:34:27','2012-11-26 11:34:27',46,46,'A'),('2012','11',3,25,375,'2012-11-26 11:34:42','2012-11-26 11:34:42',46,46,'A'),('2012','11',5,1,750,'2012-11-26 11:36:06','2012-11-26 11:36:06',46,46,'A'),('2012','11',5,2,7500,'2012-11-26 11:42:57','2012-11-26 11:42:57',46,46,'A'),('2012','11',5,3,2250,'2012-11-26 11:36:55','2012-11-26 11:36:55',46,46,'A'),('2012','11',5,5,2500,'2012-11-26 11:37:21','2012-11-26 11:37:21',46,46,'A'),('2012','11',5,11,1700,'2012-11-26 11:37:44','2012-11-26 11:37:44',46,46,'A'),('2012','11',5,13,6500,'2012-11-26 11:38:04','2012-11-26 11:38:04',46,46,'A'),('2012','11',5,14,2500,'2012-11-26 11:38:25','2012-11-26 11:38:25',46,46,'A'),('2012','11',5,19,375,'2012-11-26 11:38:48','2012-11-26 11:38:48',46,46,'A'),('2012','11',5,20,375,'2012-11-26 11:39:10','2012-11-26 11:39:10',46,46,'A'),('2012','11',5,21,4714,'2012-11-26 11:39:32','2012-11-26 11:39:32',46,46,'A'),('2012','11',5,22,375,'2012-11-26 11:39:57','2012-11-26 11:39:57',46,46,'A'),('2012','11',5,24,2400,'2012-11-26 11:40:21','2012-11-26 11:40:21',46,46,'A'),('2012','11',5,25,375,'2012-11-26 11:40:38','2012-11-26 11:40:38',46,46,'A'),('2012','11',6,1,1500,'2012-11-26 12:21:12','2012-11-26 12:21:12',46,46,'A'),('2012','11',6,2,110000,'2012-11-26 12:21:41','2012-11-26 12:21:41',46,46,'A'),('2012','11',6,3,9000,'2012-11-26 12:22:23','2012-11-26 12:22:23',46,46,'A'),('2012','11',6,11,5500,'2012-11-26 12:22:45','2012-11-26 12:22:45',46,46,'A'),('2012','11',6,24,3500,'2012-11-26 12:29:30','2012-11-26 12:29:30',46,46,'A'),('2012','11',7,1,250,'2012-11-26 11:43:39','2012-11-26 11:43:39',46,46,'A'),('2012','11',7,2,5500,'2012-11-26 11:36:35','2012-11-26 11:44:08',46,46,'A'),('2012','11',7,3,2250,'2012-11-26 11:44:33','2012-11-26 11:44:33',46,46,'A'),('2012','11',7,5,1500,'2012-11-26 11:44:53','2012-11-26 11:44:53',46,46,'A'),('2012','11',7,11,1100,'2012-11-26 11:45:16','2012-11-26 11:45:16',46,46,'A'),('2012','11',7,13,4500,'2012-11-26 11:45:34','2012-11-26 11:45:34',46,46,'A'),('2012','11',7,14,1500,'2012-11-26 11:45:49','2012-11-26 11:45:49',46,46,'A'),('2012','11',7,19,375,'2012-11-26 11:46:09','2012-11-26 11:46:09',46,46,'A'),('2012','11',7,20,375,'2012-11-26 11:46:44','2012-11-26 11:46:44',46,46,'A'),('2012','11',7,21,3000,'2012-11-26 11:47:54','2012-11-26 11:47:54',46,46,'A'),('2012','11',7,22,375,'2012-11-26 11:46:23','2012-11-26 11:46:23',46,46,'A'),('2012','11',7,24,1200,'2012-11-26 11:47:02','2012-11-26 11:47:02',46,46,'A'),('2012','11',7,25,375,'2012-11-26 11:47:28','2012-11-26 11:47:28',46,46,'A'),('2012','11',10,1,1500,'2012-11-26 12:18:57','2012-11-26 12:18:57',46,46,'A'),('2012','11',10,2,35000,'2012-11-26 12:19:14','2012-11-26 12:19:14',46,46,'A'),('2012','11',10,3,7000,'2012-11-26 12:19:32','2012-11-26 12:19:32',46,46,'A'),('2012','11',10,11,5500,'2012-11-26 12:19:49','2012-11-26 12:19:49',46,46,'A'),('2012','11',10,24,2500,'2012-11-26 12:20:05','2012-11-26 12:20:05',46,46,'A'),('2012','11',33,1,750,'2012-11-26 11:48:43','2012-11-26 11:48:43',46,46,'A'),('2012','11',33,2,7500,'2012-11-26 11:49:00','2012-11-26 11:49:00',46,46,'A'),('2012','11',33,3,2250,'2012-11-26 11:50:30','2012-11-26 11:50:30',46,46,'A'),('2012','11',33,5,4600,'2012-11-26 11:50:47','2012-11-26 11:50:47',46,46,'A'),('2012','11',33,11,1700,'2012-11-26 11:51:04','2012-11-26 11:51:04',46,46,'A'),('2012','11',33,13,6500,'2012-11-26 11:51:22','2012-11-26 11:51:22',46,46,'A'),('2012','11',33,14,2700,'2012-11-26 11:51:40','2012-11-26 11:51:40',46,46,'A'),('2012','11',33,19,375,'2012-11-26 11:51:57','2012-11-26 11:51:57',46,46,'A'),('2012','11',33,20,375,'2012-11-26 11:52:10','2012-11-26 11:52:10',46,46,'A'),('2012','11',33,21,4715,'2012-11-26 11:52:33','2012-11-26 11:52:33',46,46,'A'),('2012','11',33,22,375,'2012-11-26 11:53:27','2012-11-26 11:53:27',46,46,'A'),('2012','11',33,24,2400,'2012-11-26 11:52:55','2012-11-26 11:52:55',46,46,'A'),('2012','11',33,25,375,'2012-11-26 11:53:09','2012-11-26 11:53:09',46,46,'A'),('2012','11',34,1,750,'2012-11-26 12:00:45','2012-11-26 12:00:45',46,46,'A'),('2012','11',34,2,6500,'2012-11-26 12:02:07','2012-11-26 12:02:07',46,46,'A'),('2012','11',34,3,2250,'2012-11-26 12:02:31','2012-11-26 12:02:31',46,46,'A'),('2012','11',34,5,2500,'2012-11-26 12:03:25','2012-11-26 12:03:25',46,46,'A'),('2012','11',34,11,1700,'2012-11-26 12:03:46','2012-11-26 12:03:46',46,46,'A'),('2012','11',34,13,6500,'2012-11-26 12:04:04','2012-11-26 12:04:04',46,46,'A'),('2012','11',34,14,2700,'2012-11-26 12:11:04','2012-11-26 12:11:04',46,46,'A'),('2012','11',34,19,375,'2012-11-26 11:59:26','2012-11-26 11:59:26',46,46,'A'),('2012','11',34,20,375,'2012-11-26 12:01:34','2012-11-26 12:01:34',46,46,'A'),('2012','11',34,21,4714,'2012-11-26 12:10:32','2012-11-26 12:10:32',46,46,'A'),('2012','11',34,22,375,'2012-11-26 12:01:48','2012-11-26 12:01:48',46,46,'A'),('2012','11',34,24,2400,'2012-11-26 11:59:46','2012-11-26 11:59:46',46,46,'A'),('2012','11',34,25,375,'2012-11-26 12:10:46','2012-11-26 12:10:46',46,46,'A'),('2012','11',35,1,750,'2012-11-26 12:14:33','2012-11-26 12:14:33',46,46,'A'),('2012','11',35,2,6500,'2012-11-26 12:15:25','2012-11-26 12:15:25',46,46,'A'),('2012','11',35,3,2500,'2012-11-26 12:15:06','2012-11-26 12:15:06',46,46,'A'),('2012','11',35,5,2500,'2012-11-26 12:15:55','2012-11-26 12:15:55',46,46,'A'),('2012','11',35,11,1700,'2012-11-26 12:17:48','2012-11-26 12:17:48',46,46,'A'),('2012','11',35,13,6500,'2012-11-26 12:16:31','2012-11-26 12:16:31',46,46,'A'),('2012','11',35,14,2700,'2012-11-26 12:18:19','2012-11-26 12:18:19',46,46,'A'),('2012','11',35,19,375,'2012-11-26 12:11:25','2012-11-26 12:11:25',46,46,'A'),('2012','11',35,20,375,'2012-11-26 12:18:00','2012-11-26 12:18:00',46,46,'A'),('2012','11',35,21,4715,'2012-11-26 12:17:07','2012-11-26 12:17:07',46,46,'A'),('2012','11',35,22,375,'2012-11-26 12:15:39','2012-11-26 12:15:39',46,46,'A'),('2012','11',35,24,2400,'2012-11-26 12:14:51','2012-11-26 12:14:51',46,46,'A'),('2012','11',35,25,375,'2012-11-26 12:16:07','2012-11-26 12:16:07',46,46,'A'),('2012','11',38,1,750,'2012-11-26 12:30:47','2012-11-26 12:30:47',46,46,'A'),('2012','11',38,2,6500,'2012-11-26 12:31:06','2012-11-26 12:31:06',46,46,'A'),('2012','11',38,3,2250,'2012-11-26 12:31:35','2012-11-26 12:31:35',46,46,'A'),('2012','11',38,5,2500,'2012-11-26 12:33:22','2012-11-26 12:33:22',46,46,'A'),('2012','11',38,11,1700,'2012-11-26 12:33:48','2012-11-26 12:33:48',46,46,'A'),('2012','11',38,13,6500,'2012-11-26 12:34:05','2012-11-26 12:34:05',46,46,'A'),('2012','11',38,14,2700,'2012-11-26 12:34:21','2012-11-26 12:34:21',46,46,'A'),('2012','11',38,19,375,'2012-11-26 12:32:14','2012-11-26 12:32:14',46,46,'A'),('2012','11',38,20,375,'2012-11-26 12:32:26','2012-11-26 12:32:26',46,46,'A'),('2012','11',38,21,4714,'2012-11-26 12:34:48','2012-11-26 12:34:48',46,46,'A'),('2012','11',38,22,375,'2012-11-26 12:31:48','2012-11-26 12:31:48',46,46,'A'),('2012','11',38,24,2400,'2012-11-26 12:33:05','2012-11-26 12:33:05',46,46,'A'),('2012','11',38,25,375,'2012-11-26 12:32:01','2012-11-26 12:32:01',46,46,'A'),('2012','11',39,1,750,'2012-11-26 12:35:55','2012-11-26 12:35:55',46,46,'A'),('2012','11',39,2,7500,'2012-11-26 12:37:57','2012-11-26 12:37:57',46,46,'A'),('2012','11',39,3,2250,'2012-11-26 12:38:23','2012-11-26 12:38:23',46,46,'A'),('2012','11',39,5,2300,'2012-11-26 12:38:39','2012-11-26 12:38:39',46,46,'A'),('2012','11',39,11,1700,'2012-11-26 12:37:39','2012-11-26 12:37:39',46,46,'A'),('2012','11',39,13,6500,'2012-11-26 12:38:55','2012-11-26 12:38:55',46,46,'A'),('2012','11',39,14,2500,'2012-11-26 12:39:11','2012-11-26 12:39:11',46,46,'A'),('2012','11',39,19,375,'2012-11-26 12:36:08','2012-11-26 12:36:08',46,46,'A'),('2012','11',39,20,375,'2012-11-26 12:36:55','2012-11-26 12:36:55',46,46,'A'),('2012','11',39,21,4714,'2012-11-26 12:37:17','2012-11-26 12:37:17',46,46,'A'),('2012','11',39,22,375,'2012-11-26 12:36:39','2012-11-26 12:36:39',46,46,'A'),('2012','11',39,24,2400,'2012-10-16 19:23:42','2012-10-16 19:23:42',44,44,'A'),('2012','11',39,25,375,'2012-11-26 12:36:23','2012-11-26 12:36:23',46,46,'A'),('2012','12',3,1,750,'2012-12-06 09:50:38','2012-12-06 09:50:38',46,46,'A'),('2012','12',3,2,7500,'2012-12-06 09:49:59','2012-12-06 09:49:59',46,46,'A'),('2012','12',3,3,3000,'2012-12-06 09:51:20','2012-12-06 09:51:20',46,46,'A'),('2012','12',3,5,2600,'2012-12-06 09:50:58','2012-12-06 09:50:58',46,46,'A'),('2012','12',3,11,1700,'2012-12-06 09:55:04','2012-12-06 09:55:04',46,46,'A'),('2012','12',3,13,6500,'2012-12-06 09:54:45','2012-12-06 09:54:45',46,46,'A'),('2012','12',3,14,2700,'2012-12-06 09:52:19','2012-12-06 09:52:19',46,46,'A'),('2012','12',3,18,375,'2012-12-06 09:53:12','2012-12-06 09:53:12',46,46,'A'),('2012','12',3,19,375,'2012-12-06 09:52:36','2012-12-06 09:52:36',46,46,'A'),('2012','12',3,20,375,'2012-12-06 09:54:22','2012-12-06 09:54:22',46,46,'A'),('2012','12',3,21,4714,'2012-12-06 09:51:48','2012-12-06 09:51:48',46,46,'A'),('2012','12',3,22,375,'2012-12-06 09:53:43','2012-12-06 09:53:43',46,46,'A'),('2012','12',3,24,2400,'2012-12-06 09:52:02','2012-12-06 09:52:02',46,46,'A'),('2012','12',3,25,375,'2012-12-06 09:53:29','2012-12-06 09:53:29',46,46,'A'),('2012','12',3,26,1000,'2012-12-06 09:54:07','2012-12-06 09:56:00',46,46,'A'),('2012','12',5,1,750,'2012-12-06 09:57:27','2012-12-06 09:57:27',46,46,'A'),('2012','12',5,2,7500,'2012-12-06 10:01:04','2012-12-06 10:01:04',46,46,'A'),('2012','12',5,3,2250,'2012-12-06 10:01:25','2012-12-06 10:01:25',46,46,'A'),('2012','12',5,5,2500,'2012-12-06 10:01:45','2012-12-06 10:01:45',46,46,'A'),('2012','12',5,11,1700,'2012-12-06 09:59:03','2012-12-06 09:59:03',46,46,'A'),('2012','12',5,13,6500,'2012-12-06 09:59:43','2012-12-06 09:59:43',46,46,'A'),('2012','12',5,14,2500,'2012-12-06 10:00:32','2012-12-06 10:00:32',46,46,'A'),('2012','12',5,18,375,'2012-12-06 09:58:02','2012-12-06 09:58:02',46,46,'A'),('2012','12',5,19,375,'2012-12-06 09:56:37','2012-12-06 09:56:37',46,46,'A'),('2012','12',5,20,375,'2012-12-06 09:58:41','2012-12-06 09:58:41',46,46,'A'),('2012','12',5,21,4714,'2012-12-06 09:58:26','2012-12-06 09:58:26',46,46,'A'),('2012','12',5,22,375,'2012-12-06 09:59:17','2012-12-06 09:59:17',46,46,'A'),('2012','12',5,24,2400,'2012-12-06 09:56:54','2012-12-06 09:56:54',46,46,'A'),('2012','12',5,25,375,'2012-12-06 09:57:46','2012-12-06 09:57:46',46,46,'A'),('2012','12',5,26,1000,'2012-12-06 09:57:07','2012-12-06 09:57:07',46,46,'A'),('2012','12',6,1,1500,'2012-12-22 14:43:27','2012-12-22 14:43:27',46,46,'A'),('2012','12',6,2,110000,'2012-12-22 14:42:17','2012-12-22 14:42:40',46,46,'A'),('2012','12',6,3,9000,'2012-12-22 14:43:46','2012-12-22 14:43:46',46,46,'A'),('2012','12',6,11,5500,'2012-12-22 14:44:10','2012-12-22 14:44:10',46,46,'A'),('2012','12',6,24,3500,'2012-12-22 14:44:50','2012-12-22 14:44:50',46,46,'A'),('2012','12',10,1,1500,'2012-12-06 10:08:56','2012-12-06 10:08:56',46,46,'A'),('2012','12',10,2,35000,'2012-12-06 10:09:15','2012-12-06 10:09:15',46,46,'A'),('2012','12',10,3,7000,'2012-12-06 10:09:33','2012-12-06 10:09:33',46,46,'A'),('2012','12',10,11,5500,'2012-12-06 10:10:16','2012-12-06 10:10:16',46,46,'A'),('2012','12',10,24,2500,'2012-12-06 10:10:35','2012-12-06 10:10:35',46,46,'A'),('2012','12',33,2,7500,'2012-12-22 14:46:18','2012-12-22 14:46:18',46,46,'A'),('2013','01',3,1,750,'2013-01-10 10:09:33','2013-01-10 10:09:36',1,1,'A'),('2013','01',3,2,14304.98,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,3,3000,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,5,4600,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,11,1700,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,13,6500,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,14,2700,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,18,375,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,19,375,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,20,375,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,21,4714,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,22,375,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,24,2400,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,25,375,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',3,26,1000,'2013-01-10 10:15:31','2013-01-10 10:15:31',1,1,'A'),('2013','01',5,1,750,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,2,13465.5925,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,3,3000,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,5,2600,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,11,1700,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,13,6500,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,14,2500,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,18,375,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,19,375,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,20,375,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,21,4714,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,22,375,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,24,2400,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,25,375,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',5,26,1000,'2013-01-10 10:18:46','2013-01-10 10:18:46',1,1,'A'),('2013','01',7,1,750,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,2,11270,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,3,3000,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,5,2600,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,11,1700,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,13,6500,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,14,2500,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,18,375,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,19,375,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,20,375,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,21,4714,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,22,375,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,24,2400,'2013-01-10 10:23:02','2013-01-10 10:23:02',1,1,'A'),('2013','01',7,25,375,'2013-01-10 10:23:03','2013-01-10 10:23:03',1,1,'A'),('2013','01',7,26,1000,'2013-01-10 10:23:03','2013-01-10 10:23:03',1,1,'A'),('2013','01',33,1,750,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,2,13160.1075,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,3,3000,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,5,2600,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,11,1700,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,13,6500,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,14,2700,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,18,375,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,19,375,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,20,375,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,21,4714,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,22,375,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,24,2400,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,25,375,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',33,26,1000,'2013-01-10 10:19:22','2013-01-10 10:19:22',1,1,'A'),('2013','01',35,1,750,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,2,11890,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,3,3000,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,5,2600,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,11,1700,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,13,6500,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,14,2500,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,18,375,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,19,375,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,20,375,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,21,4714,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,22,375,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,24,2400,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,25,375,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',35,26,1000,'2013-01-10 10:20:45','2013-01-10 10:20:45',1,1,'A'),('2013','01',36,1,750,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,2,12696.1025,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,3,3000,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,5,2600,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,11,1700,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,13,6500,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,14,2500,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,18,375,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,19,375,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,20,375,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,21,4714,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,22,375,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,24,2400,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,25,375,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',36,26,1000,'2013-01-10 10:21:11','2013-01-10 10:21:11',1,1,'A'),('2013','01',38,1,750,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,2,12621.13,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,3,3000,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,5,2600,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,11,1700,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,13,6500,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,14,2500,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,18,375,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,19,375,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,20,375,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,21,4714,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,22,375,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,24,2400,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,25,375,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',38,26,1000,'2013-01-10 10:21:50','2013-01-10 10:21:50',1,1,'A'),('2013','01',39,1,750,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,2,12810,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,3,3000,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,5,2600,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,11,1700,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,13,6500,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,14,2500,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,18,375,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,19,375,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,20,375,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,21,4714,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,22,375,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,24,2400,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,25,375,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','01',39,26,1000,'2013-01-10 10:22:17','2013-01-10 10:22:17',1,1,'A'),('2013','02',39,26,1000,'2013-02-12 00:00:00','2013-02-12 00:00:00',1,1,'A'),('2013','03',3,1,792,'2013-03-15 20:31:00','2013-03-15 20:31:00',16,16,'A'),('2013','03',3,2,12000,'2013-03-14 23:18:08','2013-03-14 23:22:40',16,16,'A'),('2013','03',3,3,3000,'2013-03-15 20:46:13','2013-03-15 20:46:13',16,16,'A'),('2013','03',3,5,4300,'2013-03-15 21:30:45','2013-03-15 21:30:45',16,16,'A'),('2013','03',3,11,1700,'2013-03-15 21:50:19','2013-03-15 21:50:19',16,16,'A'),('2013','03',3,14,2700,'2013-03-15 21:52:53','2013-03-15 21:52:53',16,16,'A'),('2013','03',3,18,1600,'2013-03-15 21:57:26','2013-03-15 21:59:10',16,16,'A'),('2013','03',5,1,583,'2013-03-15 20:21:17','2013-03-15 20:21:17',16,16,'A'),('2013','03',5,2,10000,'2013-03-14 23:17:31','2013-03-14 23:17:31',16,16,'A'),('2013','03',5,3,3000,'2013-03-15 20:45:00','2013-03-15 20:45:00',16,16,'A'),('2013','03',5,5,2700,'2013-03-15 21:29:56','2013-03-15 21:29:56',16,16,'A'),('2013','03',5,11,1700,'2013-03-15 21:49:54','2013-03-15 21:49:54',16,16,'A'),('2013','03',5,13,2500,'2013-03-15 21:52:22','2013-03-15 21:52:22',16,16,'A'),('2013','03',5,18,1400,'2013-03-15 21:56:48','2013-03-15 21:59:43',16,16,'A'),('2013','03',6,1,3323.83,'2013-03-15 20:33:13','2013-03-15 20:33:13',16,16,'A'),('2013','03',6,2,170000,'2013-03-14 23:15:45','2013-03-14 23:15:45',16,16,'A'),('2013','03',6,3,12000,'2013-03-15 20:46:42','2013-03-15 20:46:42',16,16,'A'),('2013','03',6,18,1500,'2013-03-15 21:57:54','2013-03-15 22:05:18',16,16,'A'),('2013','03',7,1,484,'2013-03-15 20:31:18','2013-03-15 20:31:18',16,16,'A'),('2013','03',7,2,11000,'2013-03-14 23:18:24','2013-03-14 23:21:35',16,16,'A'),('2013','03',7,3,3000,'2013-03-15 20:46:27','2013-03-15 20:46:27',16,16,'A'),('2013','03',7,5,2700,'2013-03-15 21:30:58','2013-03-15 21:30:58',16,16,'A'),('2013','03',7,11,1700,'2013-03-15 21:50:33','2013-03-15 21:50:33',16,16,'A'),('2013','03',7,14,2500,'2013-03-15 21:53:07','2013-03-15 21:53:07',16,16,'A'),('2013','03',7,18,1200,'2013-03-15 21:57:39','2013-03-15 22:05:47',16,16,'A'),('2013','03',10,1,1076.17,'2013-03-15 20:32:44','2013-03-15 20:32:44',16,16,'A'),('2013','03',10,2,49000,'2013-03-14 23:15:12','2013-03-14 23:22:06',16,16,'A'),('2013','03',10,3,7000,'2013-03-15 20:37:29','2013-03-15 20:37:29',16,16,'A'),('2013','03',10,11,5000,'2013-03-15 21:32:43','2013-03-15 21:32:43',16,16,'A'),('2013','03',10,18,3000,'2013-03-15 21:55:33','2013-03-15 22:07:38',16,16,'A'),('2013','03',26,1,484,'2013-03-15 20:31:34','2013-03-15 20:31:34',16,16,'A'),('2013','03',26,2,9800,'2013-03-14 23:18:45','2013-03-14 23:18:45',16,16,'A'),('2013','03',26,3,3000,'2013-03-15 20:46:56','2013-03-15 20:46:56',16,16,'A'),('2013','03',26,5,2700,'2013-03-15 21:31:14','2013-03-15 21:31:14',16,16,'A'),('2013','03',26,11,1700,'2013-03-15 21:50:46','2013-03-15 21:50:46',16,16,'A'),('2013','03',26,14,2500,'2013-03-15 21:53:19','2013-03-15 21:53:19',16,16,'A'),('2013','03',26,18,1200,'2013-03-15 21:58:06','2013-03-15 22:06:04',16,16,'A'),('2013','03',33,1,638,'2013-03-14 23:34:47','2013-03-15 20:19:07',16,16,'A'),('2013','03',33,2,11800,'2013-03-14 23:16:54','2013-03-14 23:23:21',16,16,'A'),('2013','03',33,3,3000,'2013-03-15 20:44:33','2013-03-15 20:44:33',16,16,'A'),('2013','03',33,5,2700,'2013-03-15 21:29:24','2013-03-15 21:29:24',16,16,'A'),('2013','03',33,11,1700,'2013-03-15 21:49:29','2013-03-15 21:49:29',16,16,'A'),('2013','03',33,14,2700,'2013-03-15 21:51:57','2013-03-15 21:51:57',16,16,'A'),('2013','03',33,18,1500,'2013-03-15 21:56:19','2013-03-15 21:56:19',16,16,'A'),('2013','03',34,1,484,'2013-03-14 23:33:38','2013-03-15 20:19:48',16,16,'A'),('2013','03',34,2,11800,'2013-03-14 23:16:37','2013-03-14 23:23:38',16,16,'A'),('2013','03',34,3,3000,'2013-03-15 20:44:11','2013-03-15 20:44:11',16,16,'A'),('2013','03',34,5,2700,'2013-03-15 21:29:03','2013-03-15 21:29:03',16,16,'A'),('2013','03',34,11,1700,'2013-03-15 21:49:17','2013-03-15 21:49:17',16,16,'A'),('2013','03',34,14,2500,'2013-03-15 21:51:39','2013-03-15 21:51:39',16,16,'A'),('2013','03',34,18,1200,'2013-03-15 21:56:07','2013-03-15 22:06:19',16,16,'A'),('2013','03',35,1,484,'2013-03-15 20:28:54','2013-03-15 20:28:54',16,16,'A'),('2013','03',35,2,9800,'2013-03-14 23:17:49','2013-03-14 23:17:49',16,16,'A'),('2013','03',35,3,3000,'2013-03-15 20:45:44','2013-03-15 20:45:44',16,16,'A'),('2013','03',35,5,2700,'2013-03-15 21:30:13','2013-03-15 21:30:13',16,16,'A'),('2013','03',35,11,1700,'2013-03-15 21:50:06','2013-03-15 21:50:06',16,16,'A'),('2013','03',35,14,2500,'2013-03-15 21:52:39','2013-03-15 21:52:39',16,16,'A'),('2013','03',35,18,1200,'2013-03-15 21:57:15','2013-03-15 22:06:37',16,16,'A'),('2013','03',36,1,484,'2013-03-15 20:20:38','2013-03-15 20:20:38',16,16,'A'),('2013','03',36,2,10000,'2013-03-14 23:17:10','2013-03-14 23:17:10',16,16,'A'),('2013','03',36,3,3000,'2013-03-15 20:44:46','2013-03-15 20:44:46',16,16,'A'),('2013','03',36,5,2700,'2013-03-15 21:29:37','2013-03-15 21:29:37',16,16,'A'),('2013','03',36,11,1700,'2013-03-15 21:49:42','2013-03-15 21:49:42',16,16,'A'),('2013','03',36,14,2500,'2013-03-15 21:52:09','2013-03-15 21:52:09',16,16,'A'),('2013','03',36,18,1200,'2013-03-15 21:56:34','2013-03-15 22:06:53',16,16,'A'),('2013','03',39,1,484,'2013-03-14 23:33:10','2013-03-15 20:20:04',16,16,'A'),('2013','03',39,2,11800,'2013-03-14 23:16:20','2013-03-14 23:23:55',16,16,'A'),('2013','03',39,3,3000,'2013-03-15 20:43:57','2013-03-15 20:43:57',16,16,'A'),('2013','03',39,5,2700,'2013-03-15 20:48:06','2013-03-15 21:31:39',16,16,'A'),('2013','03',39,11,1700,'2013-03-15 21:48:45','2013-03-15 21:48:45',16,16,'A'),('2013','03',39,14,2500,'2013-03-15 21:51:27','2013-03-15 21:51:27',16,16,'A'),('2013','03',39,18,1200,'2013-03-15 21:55:56','2013-03-15 22:07:19',16,16,'A'),('2013','04',2,2,20000,'2013-04-03 11:11:23','2013-04-03 11:11:23',16,16,'A'),('2013','04',5,1,583,'2013-04-03 11:40:56','2013-04-03 11:40:56',16,16,'A'),('2013','04',5,2,11000,'2013-04-03 11:10:28','2013-04-03 11:10:28',16,16,'A'),('2013','04',5,3,3000,'2013-04-03 11:24:36','2013-04-03 11:24:36',16,16,'A'),('2013','04',5,5,3000,'2013-04-03 11:46:55','2013-04-03 11:46:55',16,16,'A'),('2013','04',5,11,1700,'2013-04-03 11:54:26','2013-04-03 11:54:26',16,16,'A'),('2013','04',5,14,2500,'2013-04-03 12:03:47','2013-04-03 12:03:47',16,16,'A'),('2013','04',5,18,1800,'2013-04-03 12:08:46','2013-04-03 12:08:46',16,16,'A'),('2013','04',6,1,3323.83,'2013-04-03 11:41:33','2013-04-03 11:41:33',16,16,'A'),('2013','04',6,2,170000,'2013-04-03 11:13:21','2013-04-03 11:14:26',16,16,'A'),('2013','04',6,3,12000,'2013-04-03 11:25:16','2013-04-03 11:25:16',16,16,'A'),('2013','04',6,18,1500,'2013-04-03 12:09:20','2013-04-03 12:09:20',16,16,'A'),('2013','04',7,1,584,'2013-04-03 11:41:58','2013-04-03 11:45:34',16,16,'A'),('2013','04',7,2,11000,'2013-04-03 11:12:07','2013-04-03 11:12:07',16,16,'A'),('2013','04',7,3,3000,'2013-04-03 11:25:45','2013-04-03 11:25:45',16,16,'A'),('2013','04',7,5,3000,'2013-04-03 11:47:17','2013-04-03 11:47:17',16,16,'A'),('2013','04',7,11,1700,'2013-04-03 11:54:48','2013-04-03 11:54:48',16,16,'A'),('2013','04',7,14,2500,'2013-04-03 12:04:05','2013-04-03 12:04:05',16,16,'A'),('2013','04',7,18,1500,'2013-04-03 12:09:46','2013-04-03 12:09:46',16,16,'A'),('2013','04',10,1,1076.17,'2013-04-03 11:42:28','2013-04-03 11:42:28',16,16,'A'),('2013','04',10,2,54000,'2013-04-03 11:12:59','2013-04-03 11:12:59',16,16,'A'),('2013','04',10,3,7000,'2013-04-03 11:26:29','2013-04-03 11:26:29',16,16,'A'),('2013','04',10,11,5000,'2013-04-03 11:55:03','2013-04-03 11:55:03',16,16,'A'),('2013','04',10,18,3500,'2013-04-03 12:10:13','2013-04-03 12:10:13',16,16,'A'),('2013','04',26,1,584,'2013-04-03 11:42:53','2013-04-03 11:45:50',16,16,'A'),('2013','04',26,2,9000,'2013-04-03 11:11:46','2013-04-03 11:11:46',16,16,'A'),('2013','04',26,3,3000,'2013-04-03 11:26:53','2013-04-03 11:26:53',16,16,'A'),('2013','04',26,5,3000,'2013-04-03 11:47:39','2013-04-03 11:47:39',16,16,'A'),('2013','04',26,11,1700,'2013-04-03 11:55:20','2013-04-03 11:55:20',16,16,'A'),('2013','04',26,14,2500,'2013-04-03 12:04:40','2013-04-03 12:04:40',16,16,'A'),('2013','04',26,18,1500,'2013-04-03 12:10:33','2013-04-03 12:10:33',16,16,'A'),('2013','04',33,1,738,'2013-04-03 11:43:19','2013-04-03 11:43:19',16,16,'A'),('2013','04',33,2,9000,'2013-04-03 11:09:42','2013-04-03 11:09:42',16,16,'A'),('2013','04',33,3,3000,'2013-04-03 11:27:15','2013-04-03 11:27:15',16,16,'A'),('2013','04',33,5,3000,'2013-04-03 11:48:02','2013-04-03 11:48:02',16,16,'A'),('2013','04',33,11,1700,'2013-04-03 11:55:49','2013-04-03 11:55:49',16,16,'A'),('2013','04',33,14,2700,'2013-04-03 12:06:01','2013-04-03 12:06:01',16,16,'A'),('2013','04',33,18,1500,'2013-04-03 12:11:01','2013-04-03 12:11:01',16,16,'A'),('2013','04',34,1,584,'2013-04-03 11:43:40','2013-04-03 11:43:40',16,16,'A'),('2013','04',34,2,8000,'2013-04-03 11:12:36','2013-04-03 11:12:36',16,16,'A'),('2013','04',34,3,3000,'2013-04-03 11:27:38','2013-04-03 11:27:38',16,16,'A'),('2013','04',34,5,3000,'2013-04-03 11:48:18','2013-04-03 11:48:18',16,16,'A'),('2013','04',34,11,1700,'2013-04-03 11:57:34','2013-04-03 11:57:34',16,16,'A'),('2013','04',34,14,2500,'2013-04-03 12:06:33','2013-04-03 12:06:33',16,16,'A'),('2013','04',34,18,1200,'2013-04-03 12:44:46','2013-04-03 12:44:46',16,16,'A'),('2013','04',35,1,584,'2013-04-03 11:44:02','2013-04-03 11:44:02',16,16,'A'),('2013','04',35,2,9000,'2013-04-03 11:10:46','2013-04-03 11:10:46',16,16,'A'),('2013','04',35,3,3000,'2013-04-03 11:28:00','2013-04-03 11:28:00',16,16,'A'),('2013','04',35,5,3000,'2013-04-03 11:48:38','2013-04-03 11:48:38',16,16,'A'),('2013','04',35,11,1700,'2013-04-03 11:57:59','2013-04-03 11:57:59',16,16,'A'),('2013','04',35,14,2500,'2013-04-03 12:07:11','2013-04-03 12:07:11',16,16,'A'),('2013','04',35,18,1200,'2013-04-03 12:44:58','2013-04-03 12:44:58',16,16,'A'),('2013','04',36,1,584,'2013-04-03 11:44:25','2013-04-03 11:44:25',16,16,'A'),('2013','04',36,2,8000,'2013-04-03 11:10:06','2013-04-03 11:10:06',16,16,'A'),('2013','04',36,3,3000,'2013-04-03 11:36:42','2013-04-03 11:36:42',16,16,'A'),('2013','04',36,5,3000,'2013-04-03 11:48:54','2013-04-03 11:48:54',16,16,'A'),('2013','04',36,11,1700,'2013-04-03 11:58:16','2013-04-03 11:58:16',16,16,'A'),('2013','04',36,14,2500,'2013-04-03 12:07:48','2013-04-03 12:07:48',16,16,'A'),('2013','04',36,18,1200,'2013-04-03 12:45:12','2013-04-03 12:45:12',16,16,'A'),('2013','04',39,1,584,'2013-04-03 11:44:45','2013-04-03 11:44:45',16,16,'A'),('2013','04',39,2,9000,'2013-04-03 11:09:13','2013-04-03 11:09:13',16,16,'A'),('2013','04',39,3,3000,'2013-04-03 11:37:05','2013-04-03 11:37:05',16,16,'A'),('2013','04',39,5,3000,'2013-04-03 11:53:40','2013-04-03 11:53:40',16,16,'A'),('2013','04',39,11,1700,'2013-04-03 11:59:44','2013-04-03 11:59:44',16,16,'A'),('2013','04',39,14,2500,'2013-04-03 12:08:12','2013-04-03 12:08:12',16,16,'A'),('2013','04',39,18,1200,'2013-04-03 12:45:26','2013-04-03 12:45:26',16,16,'A'),('2013','05',2,2,20000,'2013-05-16 08:10:29','2013-05-16 08:10:29',46,46,'A'),('2013','05',2,3,8500,'2013-05-16 08:12:38','2013-05-16 08:12:38',46,46,'A'),('2013','05',2,21,5000,'2013-05-11 13:16:12','2013-05-11 13:16:12',16,16,'A'),('2013','05',3,1,525,'2013-05-15 15:54:46','2013-05-15 15:54:46',46,46,'A'),('2013','05',3,2,7000.1,'2013-05-11 13:03:18','2013-05-11 13:03:18',16,16,'A'),('2013','05',3,3,1050,'2013-05-15 16:01:46','2013-05-15 16:01:46',46,46,'A'),('2013','05',3,5,1750,'2013-05-15 15:50:13','2013-05-15 15:50:13',46,46,'A'),('2013','05',3,11,850,'2013-05-15 15:59:56','2013-05-15 15:59:56',46,46,'A'),('2013','05',3,14,1250,'2013-05-15 16:00:48','2013-05-15 16:00:48',46,46,'A'),('2013','05',3,17,1050,'2013-05-15 15:58:17','2013-05-15 15:58:17',46,46,'A'),('2013','05',3,18,450,'2013-05-15 15:55:12','2013-05-15 15:55:12',46,46,'A'),('2013','05',3,19,750,'2013-05-11 12:27:55','2013-05-11 12:27:55',16,16,'A'),('2013','05',3,20,230,'2013-05-15 15:59:09','2013-05-15 15:59:09',46,46,'A'),('2013','05',3,21,1000,'2013-05-15 15:57:24','2013-05-15 15:57:24',46,46,'A'),('2013','05',3,23,70,'2013-05-11 12:43:43','2013-05-11 12:43:43',16,16,'A'),('2013','05',3,24,600,'2013-05-15 15:52:35','2013-05-15 15:52:35',46,46,'A'),('2013','05',3,25,1000,'2013-05-15 15:56:22','2013-05-15 15:56:22',46,46,'A'),('2013','05',3,27,425,'2013-05-15 15:53:10','2013-05-15 15:53:10',46,46,'A'),('2013','05',5,1,600,'2013-05-11 12:15:26','2013-05-11 12:15:26',16,16,'A'),('2013','05',5,2,11999.6,'2013-05-15 16:08:48','2013-05-15 16:08:48',46,46,'A'),('2013','05',5,3,5000,'2013-05-11 12:18:28','2013-05-11 12:18:28',16,16,'A'),('2013','05',5,5,1900,'2013-05-15 15:41:16','2013-05-15 15:41:16',46,46,'A'),('2013','05',5,11,1500,'2013-05-11 12:17:52','2013-05-11 12:17:52',16,16,'A'),('2013','05',5,14,2000,'2013-05-11 12:18:10','2013-05-11 12:18:10',16,16,'A'),('2013','05',5,17,1500,'2013-05-11 12:17:10','2013-05-11 12:17:10',16,16,'A'),('2013','05',5,18,500,'2013-05-11 12:15:48','2013-05-11 12:15:48',16,16,'A'),('2013','05',5,19,1000,'2013-05-11 12:12:37','2013-05-11 12:12:37',16,16,'A'),('2013','05',5,20,250,'2013-05-11 12:17:28','2013-05-11 12:17:28',16,16,'A'),('2013','05',5,21,1500,'2013-05-11 12:16:30','2013-05-11 12:16:30',16,16,'A'),('2013','05',5,23,100,'2013-05-11 12:16:54','2013-05-11 12:16:54',16,16,'A'),('2013','05',5,24,850,'2013-05-11 12:13:08','2013-05-11 12:13:08',16,16,'A'),('2013','05',5,25,1500,'2013-05-11 12:16:09','2013-05-11 12:16:09',16,16,'A'),('2013','05',5,27,500,'2013-05-11 12:13:26','2013-05-11 12:13:26',16,16,'A'),('2013','05',6,1,1500,'2013-05-11 13:08:58','2013-05-11 13:08:58',16,16,'A'),('2013','05',6,2,140000,'2013-05-15 16:27:23','2013-05-15 16:27:23',46,46,'A'),('2013','05',6,3,8500,'2013-05-15 16:28:30','2013-05-15 16:28:30',46,46,'A'),('2013','05',6,11,9449.6,'2013-05-15 16:29:22','2013-05-15 16:29:22',46,46,'A'),('2013','05',6,18,1000,'2013-05-11 13:09:13','2013-05-11 13:09:13',16,16,'A'),('2013','05',6,27,750,'2013-05-11 13:08:41','2013-05-11 13:08:41',16,16,'A'),('2013','05',7,1,500,'2013-05-11 12:19:43','2013-05-11 12:19:43',16,16,'A'),('2013','05',7,2,11990,'2013-05-15 16:09:55','2013-06-01 18:17:59',46,1,'A'),('2013','05',7,3,3000,'2013-05-11 12:22:47','2013-05-11 12:22:47',16,16,'A'),('2013','05',7,5,1000,'2013-05-15 15:43:28','2013-05-15 15:43:28',46,46,'A'),('2013','05',7,11,1500,'2013-05-11 12:22:01','2013-05-11 12:22:01',16,16,'A'),('2013','05',7,14,2000,'2013-05-11 12:22:18','2013-05-11 12:22:18',16,16,'A'),('2013','05',7,17,1000,'2013-05-11 12:21:19','2013-05-11 12:21:19',16,16,'A'),('2013','05',7,18,500,'2013-05-11 12:20:02','2013-05-11 12:20:02',16,16,'A'),('2013','05',7,19,800,'2013-05-11 12:18:49','2013-05-11 12:18:49',16,16,'A'),('2013','05',7,20,200,'2013-05-11 12:21:39','2013-05-11 12:21:39',16,16,'A'),('2013','05',7,21,1500,'2013-05-11 12:20:42','2013-05-11 12:20:42',16,16,'A'),('2013','05',7,23,100,'2013-05-11 12:21:02','2013-05-11 12:21:02',16,16,'A'),('2013','05',7,24,850,'2013-05-11 12:19:07','2013-05-11 12:19:07',16,16,'A'),('2013','05',7,25,1500,'2013-05-11 12:20:24','2013-05-11 12:20:24',16,16,'A'),('2013','05',7,27,500,'2013-05-11 12:19:27','2013-05-11 12:19:27',16,16,'A'),('2013','05',10,1,1500,'2013-05-11 13:07:45','2013-05-11 13:07:45',16,16,'A'),('2013','05',10,2,58410.3,'2013-05-11 13:11:53','2013-05-11 13:11:53',16,16,'A'),('2013','05',10,3,12000,'2013-05-11 13:11:18','2013-05-11 13:11:18',16,16,'A'),('2013','05',10,11,5000,'2013-05-11 13:09:49','2013-05-11 13:09:49',16,16,'A'),('2013','05',10,18,1000,'2013-05-11 13:08:01','2013-05-11 13:08:01',16,16,'A'),('2013','05',10,21,3000,'2013-05-11 13:08:23','2013-05-11 13:08:23',16,16,'A'),('2013','05',10,24,630.9,'2013-05-15 16:24:10','2013-05-15 16:24:10',46,46,'A'),('2013','05',10,27,750,'2013-05-11 13:07:27','2013-05-11 13:07:27',16,16,'A'),('2013','05',26,1,600,'2013-05-11 12:35:23','2013-05-11 12:35:23',16,16,'A'),('2013','05',26,2,8940.8,'2013-05-15 16:11:31','2013-05-15 16:11:31',46,46,'A'),('2013','05',26,3,2500,'2013-05-11 12:58:40','2013-05-11 12:58:40',16,16,'A'),('2013','05',26,5,2000,'2013-05-15 15:43:58','2013-05-15 15:43:58',46,46,'A'),('2013','05',26,11,1500,'2013-05-11 12:53:09','2013-05-11 12:53:09',16,16,'A'),('2013','05',26,14,2000,'2013-05-11 12:55:50','2013-05-11 12:55:50',16,16,'A'),('2013','05',26,17,1500,'2013-05-11 12:47:52','2013-05-11 12:47:52',16,16,'A'),('2013','05',26,18,500,'2013-05-11 12:37:37','2013-05-11 12:37:37',16,16,'A'),('2013','05',26,19,1000,'2013-05-11 12:24:04','2013-05-11 12:24:04',16,16,'A'),('2013','05',26,20,250,'2013-05-15 15:45:42','2013-05-15 15:45:42',46,46,'A'),('2013','05',26,21,1800,'2013-05-11 12:42:38','2013-05-11 12:42:38',16,16,'A'),('2013','05',26,23,100,'2013-05-11 12:45:16','2013-05-11 12:45:16',16,16,'A'),('2013','05',26,24,850,'2013-05-11 12:28:15','2013-05-11 12:28:15',16,16,'A'),('2013','05',26,25,1500,'2013-05-11 12:40:17','2013-05-11 12:40:17',16,16,'A'),('2013','05',26,27,500,'2013-05-11 12:32:43','2013-05-11 12:32:43',16,16,'A'),('2013','05',31,1,525,'2013-05-15 15:54:23','2013-05-15 15:54:23',46,46,'A'),('2013','05',31,2,7000.1,'2013-05-11 13:03:58','2013-05-11 13:03:58',16,16,'A'),('2013','05',31,3,1050,'2013-05-15 16:01:57','2013-05-15 16:01:57',46,46,'A'),('2013','05',31,5,1750,'2013-05-15 15:50:34','2013-05-15 15:50:34',46,46,'A'),('2013','05',31,11,850,'2013-05-15 16:00:08','2013-05-15 16:00:08',46,46,'A'),('2013','05',31,14,1250,'2013-05-15 16:01:00','2013-05-15 16:01:00',46,46,'A'),('2013','05',31,17,1050,'2013-05-15 15:58:29','2013-05-15 15:58:29',46,46,'A'),('2013','05',31,18,450,'2013-05-15 15:55:39','2013-05-15 15:55:39',46,46,'A'),('2013','05',31,19,750,'2013-05-11 12:27:22','2013-05-11 12:27:22',16,16,'A'),('2013','05',31,20,230,'2013-05-15 15:59:20','2013-05-15 15:59:20',46,46,'A'),('2013','05',31,21,1000,'2013-05-15 15:57:35','2013-05-15 15:57:35',46,46,'A'),('2013','05',31,23,70,'2013-05-11 12:44:42','2013-05-11 12:44:42',16,16,'A'),('2013','05',31,24,600,'2013-05-15 15:52:07','2013-05-15 15:52:07',46,46,'A'),('2013','05',31,25,1000,'2013-05-15 15:56:41','2013-05-15 15:56:41',46,46,'A'),('2013','05',31,27,425,'2013-05-15 15:53:42','2013-05-15 15:53:42',46,46,'A'),('2013','05',33,1,600,'2013-05-11 12:33:44','2013-05-11 12:33:44',16,16,'A'),('2013','05',33,2,8000,'2013-05-11 13:03:02','2013-06-03 15:13:55',16,46,'A'),('2013','05',33,3,2500,'2013-05-11 12:57:08','2013-05-11 12:57:08',16,16,'A'),('2013','05',33,5,2200,'2013-05-15 15:48:04','2013-05-15 15:48:04',46,46,'A'),('2013','05',33,11,1500,'2013-05-11 12:51:52','2013-05-11 12:51:52',16,16,'A'),('2013','05',33,14,2000,'2013-05-11 12:54:21','2013-05-11 12:54:21',16,16,'A'),('2013','05',33,17,1600,'2013-05-11 12:46:24','2013-05-11 12:46:24',16,16,'A'),('2013','05',33,18,715.6,'2013-05-15 16:13:23','2013-05-15 16:13:23',46,46,'A'),('2013','05',33,19,1100,'2013-05-11 12:24:20','2013-05-11 12:24:20',16,16,'A'),('2013','05',33,20,800,'2013-05-11 12:48:53','2013-06-03 15:15:06',16,46,'A'),('2013','05',33,21,1500,'2013-05-11 12:41:16','2013-05-11 12:41:16',16,16,'A'),('2013','05',33,23,600,'2013-05-11 12:43:28','2013-06-03 15:15:36',16,46,'A'),('2013','05',33,24,850,'2013-05-11 12:29:02','2013-05-11 12:29:02',16,16,'A'),('2013','05',33,25,1500,'2013-05-11 12:38:34','2013-05-11 12:38:34',16,16,'A'),('2013','05',33,27,500,'2013-05-11 12:31:11','2013-05-11 12:31:11',16,16,'A'),('2013','05',34,1,600,'2013-05-11 12:33:28','2013-05-11 12:33:28',16,16,'A'),('2013','05',34,2,8000,'2013-05-11 13:02:44','2013-05-11 13:02:44',16,16,'A'),('2013','05',34,3,2800,'2013-05-11 12:56:50','2013-05-11 12:56:50',16,16,'A'),('2013','05',34,5,1800,'2013-05-15 15:48:48','2013-05-15 15:48:48',46,46,'A'),('2013','05',34,11,1500,'2013-05-11 12:51:38','2013-05-11 12:51:38',16,16,'A'),('2013','05',34,14,1800,'2013-05-11 12:54:02','2013-05-11 12:54:02',16,16,'A'),('2013','05',34,17,1500,'2013-05-11 12:46:05','2013-05-11 12:46:05',16,16,'A'),('2013','05',34,18,500,'2013-05-11 12:36:06','2013-05-11 12:36:06',16,16,'A'),('2013','05',34,19,1000,'2013-05-11 12:24:39','2013-05-11 12:24:39',16,16,'A'),('2013','05',34,20,250,'2013-05-11 12:48:40','2013-05-11 12:48:40',16,16,'A'),('2013','05',34,21,1300,'2013-05-11 12:40:59','2013-05-11 12:40:59',16,16,'A'),('2013','05',34,23,100,'2013-05-11 12:43:11','2013-05-11 12:43:11',16,16,'A'),('2013','05',34,24,830.8,'2013-05-15 16:15:27','2013-05-15 16:15:27',46,46,'A'),('2013','05',34,25,1500,'2013-05-11 12:38:18','2013-05-11 12:38:18',16,16,'A'),('2013','05',34,27,500,'2013-05-11 12:30:57','2013-05-11 12:30:57',16,16,'A'),('2013','05',35,1,600,'2013-05-11 12:35:08','2013-05-11 12:35:08',16,16,'A'),('2013','05',35,2,8500,'2013-05-11 13:04:43','2013-06-03 15:16:07',16,46,'A'),('2013','05',35,3,2800,'2013-05-11 12:58:19','2013-05-11 12:58:19',16,16,'A'),('2013','05',35,5,1800,'2013-05-15 15:49:07','2013-05-15 15:49:07',46,46,'A'),('2013','05',35,11,1500,'2013-05-11 12:52:49','2013-05-11 12:52:49',16,16,'A'),('2013','05',35,14,2000,'2013-05-11 12:55:29','2013-05-11 12:55:29',16,16,'A'),('2013','05',35,17,1500,'2013-05-11 12:47:33','2013-05-11 12:47:33',16,16,'A'),('2013','05',35,18,480.8,'2013-05-15 16:16:37','2013-05-15 16:16:37',46,46,'A'),('2013','05',35,19,1000,'2013-05-11 12:26:21','2013-05-11 12:26:21',16,16,'A'),('2013','05',35,20,250,'2013-05-11 12:50:03','2013-05-11 12:50:03',16,16,'A'),('2013','05',35,21,1300,'2013-05-11 12:42:25','2013-05-11 12:42:25',16,16,'A'),('2013','05',35,23,600,'2013-05-11 12:44:58','2013-06-03 15:16:32',16,46,'A'),('2013','05',35,24,850,'2013-05-11 12:30:06','2013-05-11 12:30:06',16,16,'A'),('2013','05',35,25,1500,'2013-05-11 12:40:02','2013-05-11 12:40:02',16,16,'A'),('2013','05',35,27,500,'2013-05-11 12:32:21','2013-05-11 12:32:21',16,16,'A'),('2013','05',36,1,600,'2013-05-11 12:34:22','2013-05-11 12:34:22',16,16,'A'),('2013','05',36,2,8000,'2013-05-11 13:03:42','2013-05-11 13:03:42',16,16,'A'),('2013','05',36,3,2000,'2013-05-11 12:57:46','2013-05-11 12:57:46',16,16,'A'),('2013','05',36,5,2000,'2013-05-15 15:49:26','2013-05-15 15:49:26',46,46,'A'),('2013','05',36,11,1500,'2013-05-11 12:52:19','2013-05-11 12:52:19',16,16,'A'),('2013','05',36,14,2000,'2013-05-11 12:54:55','2013-05-11 12:54:55',16,16,'A'),('2013','05',36,17,1700,'2013-05-11 12:47:09','2013-05-11 12:47:09',16,16,'A'),('2013','05',36,18,700,'2013-05-15 16:19:03','2013-05-15 16:19:03',46,46,'A'),('2013','05',36,19,1000,'2013-05-11 12:26:40','2013-05-11 12:26:40',16,16,'A'),('2013','05',36,20,380.8,'2013-05-15 16:18:12','2013-05-15 16:18:12',46,46,'A'),('2013','05',36,21,1700,'2013-05-15 16:20:40','2013-05-15 16:20:40',46,46,'A'),('2013','05',36,23,100,'2013-05-11 12:44:23','2013-05-11 12:44:23',16,16,'A'),('2013','05',36,24,850,'2013-05-11 12:29:35','2013-05-11 12:29:35',16,16,'A'),('2013','05',36,25,750,'2013-05-15 16:21:42','2013-05-15 16:21:42',46,46,'A'),('2013','05',36,27,700,'2013-05-15 16:21:52','2013-05-15 16:21:52',46,46,'A'),('2013','05',39,1,600,'2013-05-11 12:33:15','2013-05-11 12:33:15',16,16,'A'),('2013','05',39,2,9000,'2013-05-11 13:01:05','2013-05-11 13:01:05',16,16,'A'),('2013','05',39,3,2400,'2013-05-11 12:56:21','2013-05-11 12:56:21',16,16,'A'),('2013','05',39,5,2000,'2013-05-15 15:49:55','2013-05-15 15:49:55',46,46,'A'),('2013','05',39,11,1500,'2013-05-11 12:51:20','2013-05-11 12:51:20',16,16,'A'),('2013','05',39,14,2000,'2013-05-11 12:53:37','2013-05-11 12:53:37',16,16,'A'),('2013','05',39,17,1500,'2013-05-11 12:45:45','2013-05-11 12:45:45',16,16,'A'),('2013','05',39,18,500,'2013-05-11 12:35:49','2013-05-11 12:35:49',16,16,'A'),('2013','05',39,19,1000,'2013-05-11 12:27:00','2013-05-11 12:27:00',16,16,'A'),('2013','05',39,20,250,'2013-05-11 12:48:21','2013-05-11 12:48:21',16,16,'A'),('2013','05',39,21,1500,'2013-05-11 12:40:43','2013-05-11 12:40:43',16,16,'A'),('2013','05',39,23,100,'2013-05-11 12:42:59','2013-05-11 12:42:59',16,16,'A'),('2013','05',39,24,830.8,'2013-05-15 16:22:50','2013-05-15 16:22:50',46,46,'A'),('2013','05',39,25,1500,'2013-05-11 12:38:05','2013-05-11 12:38:05',16,16,'A'),('2013','05',39,27,500,'2013-05-11 12:30:42','2013-05-11 12:30:42',16,16,'A'),('2013','05',67,1,1000,'2014-05-05 12:42:39','2014-05-05 12:42:39',58,58,'A'),('2013','06',2,2,20000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',2,3,8500,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',2,21,5000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',3,1,525,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,2,7000.1,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',3,3,1050,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,5,1750,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,11,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,14,1250,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,17,1050,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,18,450,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,19,750,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',3,20,230,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,21,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,23,70,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',3,24,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,25,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',3,27,425,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',5,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,2,11999.6,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',5,3,5000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,5,1900,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',5,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,17,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,18,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,20,250,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,21,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',5,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',6,1,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',6,2,140000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',6,3,8500,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',6,11,9449.6,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',6,18,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',6,27,750,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,1,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,2,11000,'2013-06-12 18:06:04','2013-06-26 18:04:04',46,64,'A'),('2013','06',7,3,3000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,5,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',7,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,17,500,'2013-06-12 18:06:04','2013-06-26 18:28:07',16,64,'A'),('2013','06',7,18,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,19,800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,20,200,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,21,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',7,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,1,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,2,58410.3,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,3,12000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,11,5000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,18,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,21,3000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',10,24,630.9,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',10,27,750,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,2,8940.8,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',26,3,2500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,5,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',26,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,17,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,18,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,20,250,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',26,21,1800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',26,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',31,1,525,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,2,7000.1,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',31,3,1050,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,5,1750,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,11,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,14,1250,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,17,1050,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,18,450,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,19,750,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',31,20,230,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,21,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,23,70,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',31,24,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,25,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',31,27,425,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',33,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,2,8000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,46,'A'),('2013','06',33,3,2500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,5,2200,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',33,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,17,1600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,18,715.6,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',33,19,1100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,20,800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,46,'A'),('2013','06',33,21,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,23,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,46,'A'),('2013','06',33,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',33,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,2,8000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,3,2800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,5,1800,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',34,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,14,1800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,17,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,18,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,20,250,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,21,1300,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,24,830.8,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',34,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',34,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,2,8500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,46,'A'),('2013','06',35,3,2800,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,5,1800,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',35,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,17,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,18,480.8,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',35,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,20,250,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,21,1300,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,23,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,46,'A'),('2013','06',35,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',35,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,2,8000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,3,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,5,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',36,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,17,1700,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,18,700,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',36,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,20,380.8,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',36,21,1700,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',36,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,24,850,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',36,25,750,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',36,27,700,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',39,1,600,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,2,9000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,3,2400,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,5,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',39,11,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,14,2000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,17,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,18,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,19,1000,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,20,250,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,21,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,23,100,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,24,830.8,'2013-06-12 18:06:04','2013-06-12 18:06:04',46,46,'A'),('2013','06',39,25,1500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','06',39,27,500,'2013-06-12 18:06:04','2013-06-12 18:06:04',16,16,'A'),('2013','07',2,2,27000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',2,3,6300,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',2,21,3700,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',2,25,1200,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',3,1,300,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',3,2,11000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',3,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',3,5,1200,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',3,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',3,13,82.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',3,14,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',3,19,2475,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',3,21,850,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',3,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',3,27,480,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',3,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',6,1,587.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',6,2,168000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',6,3,5250,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',6,11,2700,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',6,21,3700,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',6,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',6,71,2250,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',7,1,250,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',7,2,15800,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',7,3,1225,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',7,5,1200,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',7,11,750,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',7,13,177.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',7,14,1087.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',7,19,2700,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',7,21,800,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',7,25,1000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',7,27,420,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',7,71,400,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',10,1,587.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',10,2,80000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',10,3,6300,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',10,11,2700,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',10,21,2000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',10,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',10,71,2250,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',33,1,462.5,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',33,2,12200,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',33,3,1750,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',33,5,1650,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',33,11,1050,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',33,13,247.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',33,14,1650,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',33,19,3000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',33,21,1100,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',33,25,1800,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',33,27,540,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',33,71,550,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',34,1,350,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',34,2,11900,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',34,3,1750,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',34,5,1050,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',34,11,900,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',34,13,105,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',34,14,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',34,19,2700,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',34,21,1000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',34,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',34,27,540,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',34,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',35,1,462.5,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',35,2,12200,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',35,3,1750,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',35,5,1650,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',35,11,1050,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',35,13,247.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',35,14,1650,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',35,19,3000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',35,21,1100,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',35,25,1800,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',35,27,540,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',35,71,550,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',39,1,375,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',39,2,11900,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',39,3,1750,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',39,5,1500,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',39,11,900,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',39,13,145,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',39,14,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',39,19,3000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',39,21,1000,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',39,25,1600,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',39,27,480,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',39,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',43,1,325,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',43,2,10000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',43,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',43,5,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',43,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',43,13,75,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',43,14,1312.5,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',43,19,2625,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',43,21,950,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',43,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',43,27,600,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',43,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',44,1,325,'2013-07-09 19:16:09','2013-07-09 19:16:09',1,1,'A'),('2013','07',44,2,10000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',44,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',44,5,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',44,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',44,13,75,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',44,14,1312.5,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',44,19,2625,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',44,21,950,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',44,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',44,27,600,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',44,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',45,1,325,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',45,2,10000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',45,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',45,5,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',45,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',45,13,75,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',45,14,1312.5,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',45,19,2625,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',45,21,950,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',45,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',45,27,600,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',45,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',46,1,325,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',46,2,10000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',46,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',46,5,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',46,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',46,13,75,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',46,14,1312.5,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',46,19,2625,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',46,21,950,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',46,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',46,27,600,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',46,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',47,1,325,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',47,2,10000,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',47,3,1487.5,'2013-07-09 19:16:10','2013-07-09 19:16:10',1,1,'A'),('2013','07',47,5,1350,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',47,11,825,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',47,13,75,'2013-07-09 19:16:11','2013-07-09 19:16:11',1,1,'A'),('2013','07',47,14,1312.5,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',47,19,2625,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',47,21,950,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',47,25,1400,'2013-07-09 19:16:12','2013-07-09 19:16:12',1,1,'A'),('2013','07',47,27,600,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','07',47,71,500,'2013-07-09 19:16:13','2013-07-09 19:16:13',1,1,'A'),('2013','08',2,2,27000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',2,3,6300,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',2,21,3700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',2,22,880,'2013-09-12 12:36:39','2013-09-12 12:36:39',58,58,'A'),('2013','08',2,25,1200,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,1,300,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,2,11000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,5,1200,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,13,82.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,14,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,19,2475,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,21,850,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,27,480,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',3,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,1,587.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,2,168000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,3,5250,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,11,2700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,21,3700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',6,71,2250,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,1,250,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,2,15800,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,3,1225,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,5,1200,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,11,750,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,13,177.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,14,1087.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,19,2700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,21,800,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,25,1000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,27,420,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',7,71,400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,1,587.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,2,80000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,3,6300,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,11,2700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,21,2000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',10,71,2250,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,1,462.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,2,12200,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,3,1750,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,5,1650,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,11,1050,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,13,247.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,14,1650,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,19,3000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,21,1100,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,25,1800,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,27,540,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',33,71,550,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,1,350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,2,11900,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,3,1750,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,5,1050,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,11,900,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,13,105,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,14,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,19,2700,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,21,1000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,27,540,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',34,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,1,462.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,2,12200,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,3,1750,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,5,1650,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,11,1050,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,13,247.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,14,1650,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,18,835,'2013-09-12 12:45:20','2013-09-12 12:45:20',58,58,'A'),('2013','08',35,19,3000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,20,1300,'2013-09-12 12:36:13','2013-09-12 12:36:13',58,58,'A'),('2013','08',35,21,1100,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,25,1800,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,27,540,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',35,71,550,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,1,375,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,2,11900,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,3,1750,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,5,1500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,11,900,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,13,145,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,14,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,19,3000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,21,1000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,25,1600,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,27,480,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',39,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,1,325,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,2,10000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,5,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,13,75,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,14,1312.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,19,2625,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,21,950,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,27,600,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',43,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,1,325,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,2,10000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,5,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,13,75,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,14,1312.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,19,2625,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,21,950,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,27,600,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',44,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,1,325,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,2,10000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,5,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,13,75,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,14,1312.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,19,2625,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,21,950,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,27,600,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',45,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,1,1000,'2013-08-01 13:58:14','2013-08-07 11:37:48',2,64,'A'),('2013','08',46,2,10000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,5,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,13,822.5,'2013-08-01 13:58:14','2013-08-07 11:39:14',2,64,'A'),('2013','08',46,14,1312.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,19,2625,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,21,950,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',46,27,1000,'2013-08-01 13:58:14','2013-08-07 11:36:45',2,64,'A'),('2013','08',46,71,822.5,'2013-08-01 13:58:14','2013-08-07 11:38:40',2,64,'A'),('2013','08',47,1,325,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,2,10000,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,3,1487.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,5,1350,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,11,825,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,13,75,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,14,1312.5,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,19,2625,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,21,950,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,25,1400,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,27,600,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','08',47,71,500,'2013-08-01 13:58:14','2013-08-01 13:58:14',2,2,'A'),('2013','09',2,2,30000,'2013-09-04 13:11:24','2013-09-13 08:25:43',58,58,'A'),('2013','09',3,1,450,'2013-09-12 10:41:07','2013-09-12 10:41:07',58,58,'A'),('2013','09',3,2,11000,'2013-09-04 13:12:49','2013-09-04 13:12:49',58,58,'A'),('2013','09',3,3,1500,'2013-09-12 10:41:56','2013-09-12 10:41:56',58,58,'A'),('2013','09',3,5,1600,'2013-09-12 10:42:59','2013-09-12 10:42:59',58,58,'A'),('2013','09',3,11,1100,'2013-09-12 10:47:03','2013-09-12 10:47:03',58,58,'A'),('2013','09',3,14,1835,'2013-09-12 17:59:59','2013-09-12 18:33:17',58,58,'A'),('2013','09',3,18,835,'2013-09-12 18:33:35','2013-09-12 18:33:35',58,58,'A'),('2013','09',3,19,2000,'2013-09-12 10:54:45','2013-09-12 10:54:45',58,58,'A'),('2013','09',3,20,700,'2013-09-12 10:55:24','2013-09-12 10:55:24',58,58,'A'),('2013','09',3,21,1400,'2013-09-12 10:58:51','2013-09-12 10:58:51',58,58,'A'),('2013','09',3,22,880,'2013-09-12 10:56:59','2013-09-12 10:56:59',58,58,'A'),('2013','09',3,27,1200,'2013-09-12 11:03:40','2013-09-12 11:03:40',58,58,'A'),('2013','09',3,71,500,'2013-09-12 11:04:40','2013-09-12 11:04:40',58,58,'A'),('2013','09',5,1,375,'2013-09-12 12:47:12','2013-09-12 12:47:12',58,58,'A'),('2013','09',5,2,10000,'2013-09-04 13:23:40','2013-09-04 13:23:40',58,58,'A'),('2013','09',5,3,1500,'2013-09-12 12:49:01','2013-09-12 12:49:01',58,58,'A'),('2013','09',5,5,1600,'2013-09-12 12:51:11','2013-09-12 12:51:11',58,58,'A'),('2013','09',5,11,1000,'2013-09-12 12:52:54','2013-09-12 12:52:54',58,58,'A'),('2013','09',5,14,3160,'2013-09-12 18:12:53','2013-09-13 08:42:30',58,58,'A'),('2013','09',5,18,835,'2013-09-12 12:54:58','2013-09-12 12:54:58',58,58,'A'),('2013','09',5,19,1250,'2013-09-12 12:57:29','2013-09-12 12:57:29',58,58,'A'),('2013','09',5,20,700,'2013-09-12 13:00:30','2013-09-12 13:00:30',58,58,'A'),('2013','09',5,21,1000,'2013-09-12 13:15:35','2013-09-12 13:15:35',58,58,'A'),('2013','09',5,22,880,'2013-09-12 13:05:28','2013-09-12 13:05:28',58,58,'A'),('2013','09',5,27,800,'2013-09-12 13:17:18','2013-09-12 13:17:18',58,58,'A'),('2013','09',5,71,400,'2013-09-12 13:19:03','2013-09-12 13:19:03',58,58,'A'),('2013','09',6,1,587.5,'2013-09-13 07:38:04','2013-09-13 07:38:04',58,58,'A'),('2013','09',6,2,185000,'2013-09-04 13:14:46','2013-09-04 13:14:46',58,58,'A'),('2013','09',6,3,5875,'2013-09-13 07:38:35','2013-09-13 07:38:35',58,58,'A'),('2013','09',6,11,2700,'2013-09-13 07:39:02','2013-09-13 07:39:02',58,58,'A'),('2013','09',6,21,4100,'2013-09-13 07:40:11','2013-09-13 07:40:11',58,58,'A'),('2013','09',6,22,2220,'2013-09-13 07:39:36','2013-09-13 07:39:36',58,58,'A'),('2013','09',6,27,2500,'2013-09-13 07:40:52','2013-09-13 07:40:52',58,58,'A'),('2013','09',6,71,2250,'2013-09-13 07:41:46','2013-09-13 07:41:46',58,58,'A'),('2013','09',7,1,425,'2013-09-12 11:11:48','2013-09-12 11:11:48',58,58,'A'),('2013','09',7,2,20000,'2013-09-04 13:15:34','2013-09-04 13:15:34',58,58,'A'),('2013','09',7,3,2700,'2013-09-12 11:12:58','2013-09-12 11:12:58',58,58,'A'),('2013','09',7,5,1600,'2013-09-12 11:13:50','2013-09-12 11:13:50',58,58,'A'),('2013','09',7,11,2300,'2013-09-12 11:14:26','2013-09-12 11:14:26',58,58,'A'),('2013','09',7,19,1000,'2013-09-12 11:15:25','2013-09-12 11:15:25',58,58,'A'),('2013','09',7,20,700,'2013-09-12 11:16:15','2013-09-12 11:16:15',58,58,'A'),('2013','09',7,21,800,'2013-09-12 11:17:58','2013-09-12 11:17:58',58,58,'A'),('2013','09',7,22,880,'2013-09-12 11:17:14','2013-09-12 11:17:14',58,58,'A'),('2013','09',7,27,600,'2013-09-12 11:18:46','2013-09-13 08:45:06',58,58,'A'),('2013','09',7,71,500,'2013-09-12 11:22:22','2013-09-12 11:22:22',58,58,'A'),('2013','09',10,1,587.5,'2013-09-13 07:27:00','2013-09-13 07:27:00',58,58,'A'),('2013','09',10,2,85000,'2013-09-04 13:16:21','2013-09-04 13:16:21',58,58,'A'),('2013','09',10,3,6875,'2013-09-13 07:25:36','2013-09-13 07:25:36',58,58,'A'),('2013','09',10,11,2700,'2013-09-13 07:26:20','2013-09-13 07:26:20',58,58,'A'),('2013','09',10,21,2400,'2013-09-13 07:37:36','2013-09-13 07:37:36',58,58,'A'),('2013','09',10,22,2220,'2013-09-13 07:32:56','2013-09-13 07:32:56',58,58,'A'),('2013','09',10,27,2500,'2013-09-13 07:24:14','2013-09-13 07:24:14',58,58,'A'),('2013','09',10,71,2250,'2013-09-13 07:33:29','2013-09-13 07:33:29',58,58,'A'),('2013','09',33,1,550,'2013-09-12 11:25:57','2013-09-12 11:25:57',58,58,'A'),('2013','09',33,2,12000,'2013-09-04 13:17:24','2013-09-04 13:17:24',58,58,'A'),('2013','09',33,3,1750,'2013-09-12 11:26:42','2013-09-12 11:26:42',58,58,'A'),('2013','09',33,5,3700,'2013-09-12 11:27:21','2013-09-12 11:27:21',58,58,'A'),('2013','09',33,11,1150,'2013-09-12 11:28:01','2013-09-12 11:28:01',58,58,'A'),('2013','09',33,14,3135,'2013-09-12 18:01:00','2013-09-24 19:31:40',58,64,'A'),('2013','09',33,18,835,'2013-09-12 18:34:46','2013-09-12 18:34:46',58,58,'A'),('2013','09',33,19,2100,'2013-09-12 11:28:50','2013-09-12 11:28:50',58,58,'A'),('2013','09',33,20,800,'2013-09-12 11:29:24','2013-09-12 11:29:24',58,58,'A'),('2013','09',33,21,1500,'2013-09-12 11:31:45','2013-09-12 11:31:45',58,58,'A'),('2013','09',33,22,880,'2013-09-12 11:30:50','2013-09-12 11:30:50',58,58,'A'),('2013','09',33,27,800,'2013-09-12 11:32:18','2013-09-12 11:32:18',58,58,'A'),('2013','09',33,71,500,'2013-09-12 11:33:22','2013-09-12 11:33:22',58,58,'A'),('2013','09',34,1,425,'2013-09-12 11:34:56','2013-09-12 11:34:56',58,58,'A'),('2013','09',34,2,11900,'2013-09-04 13:18:02','2013-09-04 13:18:02',58,58,'A'),('2013','09',34,3,1750,'2013-09-12 11:35:39','2013-09-12 11:35:39',58,58,'A'),('2013','09',34,5,1600,'2013-09-12 11:36:22','2013-09-12 11:36:22',58,58,'A'),('2013','09',34,11,1100,'2013-09-12 11:36:55','2013-09-12 11:36:55',58,58,'A'),('2013','09',34,14,5,'2013-09-12 18:01:49','2013-09-12 19:07:34',58,58,'A'),('2013','09',34,18,835,'2013-09-12 19:07:57','2013-09-12 19:07:57',58,58,'A'),('2013','09',34,19,1500,'2013-09-12 11:37:40','2013-09-12 11:37:40',58,58,'A'),('2013','09',34,20,500,'2013-09-12 11:38:25','2013-09-12 11:38:25',58,58,'A'),('2013','09',34,21,1500,'2013-09-12 11:40:11','2013-09-12 11:40:11',58,58,'A'),('2013','09',34,22,880,'2013-09-12 11:39:06','2013-09-12 11:39:06',58,58,'A'),('2013','09',34,27,1400,'2013-09-12 11:40:43','2013-09-12 11:40:43',58,58,'A'),('2013','09',34,71,500,'2013-09-12 11:41:32','2013-09-12 11:41:32',58,58,'A'),('2013','09',35,1,550,'2013-09-12 12:30:25','2013-09-12 12:30:25',58,58,'A'),('2013','09',35,2,12200,'2013-09-04 13:19:02','2013-09-04 13:19:02',58,58,'A'),('2013','09',35,3,2600,'2013-09-12 12:31:08','2013-09-12 12:31:08',58,58,'A'),('2013','09',35,5,2100,'2013-09-12 12:32:47','2013-09-12 12:32:47',58,58,'A'),('2013','09',35,11,1050,'2013-09-12 12:33:57','2013-09-12 12:33:57',58,58,'A'),('2013','09',35,14,3185,'2013-09-12 18:06:09','2013-09-12 18:36:40',58,58,'A'),('2013','09',35,18,835,'2013-09-12 18:37:09','2013-09-12 18:37:09',58,58,'A'),('2013','09',35,19,2000,'2013-09-12 12:35:06','2013-09-12 12:35:06',58,58,'A'),('2013','09',35,20,1300,'2013-09-12 12:45:50','2013-09-12 12:45:50',58,58,'A'),('2013','09',35,21,1200,'2013-09-12 12:38:04','2013-09-12 12:38:04',58,58,'A'),('2013','09',35,22,880,'2013-09-12 12:46:15','2013-09-12 12:46:15',58,58,'A'),('2013','09',35,27,600,'2013-09-12 12:39:01','2013-09-12 12:39:01',58,58,'A'),('2013','09',35,71,500,'2013-09-12 12:39:56','2013-09-12 12:39:56',58,58,'A'),('2013','09',39,1,425,'2013-09-12 11:44:39','2013-09-12 11:44:39',58,58,'A'),('2013','09',39,2,11900,'2013-09-04 13:20:20','2013-09-04 13:20:20',58,58,'A'),('2013','09',39,3,1750,'2013-09-12 11:45:17','2013-09-12 11:45:17',58,58,'A'),('2013','09',39,5,3000,'2013-09-12 11:50:58','2013-09-19 17:36:57',58,58,'A'),('2013','09',39,11,1000,'2013-09-12 11:49:06','2013-09-12 11:49:06',58,58,'A'),('2013','09',39,14,3610,'2013-09-12 18:02:58','2013-09-12 18:39:33',58,58,'A'),('2013','09',39,18,835,'2013-09-12 18:40:02','2013-09-12 18:40:02',58,58,'A'),('2013','09',39,19,1900,'2013-09-12 11:48:32','2013-09-12 11:48:32',58,58,'A'),('2013','09',39,20,800,'2013-09-12 11:48:04','2013-09-12 11:48:04',58,58,'A'),('2013','09',39,21,1100,'2013-09-12 11:54:04','2013-09-12 11:54:04',58,58,'A'),('2013','09',39,22,880,'2013-09-12 11:51:41','2013-09-12 11:51:41',58,58,'A'),('2013','09',39,27,500,'2013-09-12 11:54:37','2013-09-12 11:54:37',58,58,'A'),('2013','09',43,1,500,'2013-09-12 12:06:40','2013-09-12 12:06:40',58,58,'A'),('2013','09',43,2,11000,'2013-09-04 13:21:24','2013-09-04 13:21:24',58,58,'A'),('2013','09',43,3,1500,'2013-09-12 12:07:17','2013-09-12 12:07:17',58,58,'A'),('2013','09',43,5,2000,'2013-09-12 12:08:12','2013-09-12 12:08:12',58,58,'A'),('2013','09',43,11,1200,'2013-09-12 12:15:46','2013-09-12 12:15:46',58,58,'A'),('2013','09',43,14,1985,'2013-09-12 18:04:08','2013-09-12 18:40:47',58,58,'A'),('2013','09',43,18,835,'2013-09-12 18:41:08','2013-09-12 18:41:08',58,58,'A'),('2013','09',43,19,1900,'2013-09-12 12:10:29','2013-09-12 12:10:29',58,58,'A'),('2013','09',43,20,1100,'2013-09-12 12:11:10','2013-09-12 12:11:10',58,58,'A'),('2013','09',43,21,1000,'2013-09-12 12:16:22','2013-09-12 12:16:22',58,58,'A'),('2013','09',43,22,880,'2013-09-12 12:11:34','2013-09-12 12:11:34',58,58,'A'),('2013','09',43,27,700,'2013-09-12 12:16:59','2013-09-12 12:16:59',58,58,'A'),('2013','09',43,71,400,'2013-09-12 12:17:35','2013-09-12 12:17:35',58,58,'A'),('2013','09',46,1,1000,'2013-09-12 12:19:09','2013-09-12 12:19:09',58,58,'A'),('2013','09',46,2,10000,'2013-09-04 13:24:39','2013-09-04 13:24:39',58,58,'A'),('2013','09',46,3,2700,'2013-09-12 12:19:55','2013-09-12 12:19:55',58,58,'A'),('2013','09',46,5,2000,'2013-09-12 12:20:34','2013-09-12 12:20:34',58,58,'A'),('2013','09',46,11,1700,'2013-09-12 12:21:12','2013-09-12 12:21:12',58,58,'A'),('2013','09',46,14,1485,'2013-09-12 18:05:04','2013-09-12 18:05:04',58,58,'A'),('2013','09',46,18,835,'2013-09-12 12:24:01','2013-09-12 12:24:01',58,58,'A'),('2013','09',46,19,2600,'2013-09-12 12:22:01','2013-09-12 12:22:01',58,58,'A'),('2013','09',46,20,1300,'2013-09-12 12:22:50','2013-09-12 12:22:50',58,58,'A'),('2013','09',46,21,1000,'2013-09-12 12:24:44','2013-09-12 12:24:44',58,58,'A'),('2013','09',46,22,880,'2013-09-12 12:23:36','2013-09-12 12:23:36',58,58,'A'),('2013','09',46,27,1000,'2013-09-12 12:26:40','2013-09-12 12:26:40',58,58,'A'),('2013','09',46,71,500,'2013-09-12 12:27:10','2013-09-12 12:27:10',58,58,'A'),('2013','09',47,1,375,'2013-09-12 12:48:23','2013-09-12 12:48:23',58,58,'A'),('2013','09',47,2,10000,'2013-09-04 13:22:38','2013-09-04 13:22:38',58,58,'A'),('2013','09',47,3,1500,'2013-09-12 12:50:34','2013-09-12 12:50:34',58,58,'A'),('2013','09',47,5,1600,'2013-09-12 12:52:23','2013-09-12 12:52:23',58,58,'A'),('2013','09',47,11,1000,'2013-09-12 12:53:58','2013-09-12 12:53:58',58,58,'A'),('2013','09',47,14,3160,'2013-09-12 18:14:02','2013-09-12 18:14:02',58,58,'A'),('2013','09',47,18,835,'2013-09-12 12:56:30','2013-09-12 12:56:30',58,58,'A'),('2013','09',47,19,1250,'2013-09-12 12:58:58','2013-09-12 12:58:58',58,58,'A'),('2013','09',47,20,700,'2013-09-12 13:04:41','2013-09-12 13:04:41',58,58,'A'),('2013','09',47,21,1000,'2013-09-12 13:16:38','2013-09-12 13:16:38',58,58,'A'),('2013','09',47,22,880,'2013-09-12 13:13:07','2013-09-12 13:13:07',58,58,'A'),('2013','09',47,27,800,'2013-09-12 13:18:28','2013-09-12 13:18:28',58,58,'A'),('2013','09',47,71,400,'2013-09-12 13:20:34','2013-09-12 13:20:34',58,58,'A'),('2013','09',48,1,375,'2013-09-12 12:47:53','2013-09-12 12:47:53',58,58,'A'),('2013','09',48,2,10000,'2013-09-04 13:25:28','2013-09-04 13:25:28',58,58,'A'),('2013','09',48,3,1500,'2013-09-12 12:49:53','2013-09-12 12:49:53',58,58,'A'),('2013','09',48,5,1600,'2013-09-12 12:52:00','2013-09-12 12:52:00',58,58,'A'),('2013','09',48,11,1000,'2013-09-12 12:53:33','2013-09-12 12:53:33',58,58,'A'),('2013','09',48,14,3160,'2013-09-12 18:13:39','2013-09-12 18:13:39',58,58,'A'),('2013','09',48,18,835,'2013-09-12 12:55:46','2013-09-12 12:55:46',58,58,'A'),('2013','09',48,19,1250,'2013-09-12 12:58:24','2013-09-12 12:58:24',58,58,'A'),('2013','09',48,20,700,'2013-09-12 13:02:24','2013-09-12 13:02:24',58,58,'A'),('2013','09',48,21,1000,'2013-09-12 13:16:14','2013-09-12 13:16:14',58,58,'A'),('2013','09',48,22,880,'2013-09-12 13:07:07','2013-09-12 13:07:07',58,58,'A'),('2013','09',48,27,800,'2013-09-12 13:18:05','2013-09-12 13:18:05',58,58,'A'),('2013','09',48,71,400,'2013-09-12 13:20:00','2013-09-12 13:20:00',58,58,'A'),('2013','09',49,1,375,'2013-09-12 12:47:31','2013-09-12 12:47:31',58,58,'A'),('2013','09',49,2,10000,'2013-09-12 07:53:50','2013-09-12 07:53:50',64,64,'A'),('2013','09',49,3,1500,'2013-09-12 12:49:28','2013-09-12 12:49:28',58,58,'A'),('2013','09',49,5,1600,'2013-09-12 12:51:29','2013-09-12 12:51:29',58,58,'A'),('2013','09',49,11,1000,'2013-09-12 12:53:13','2013-09-12 12:53:13',58,58,'A'),('2013','09',49,14,3160,'2013-09-12 18:13:19','2013-09-12 18:13:19',58,58,'A'),('2013','09',49,18,835,'2013-09-12 12:55:19','2013-09-12 12:55:19',58,58,'A'),('2013','09',49,19,1250,'2013-09-12 12:58:01','2013-09-12 12:58:01',58,58,'A'),('2013','09',49,20,700,'2013-09-12 13:01:09','2013-09-12 13:01:09',58,58,'A'),('2013','09',49,21,1000,'2013-09-12 13:15:54','2013-09-12 13:15:54',58,58,'A'),('2013','09',49,22,880,'2013-09-12 13:05:48','2013-09-12 13:05:48',58,58,'A'),('2013','09',49,27,800,'2013-09-12 13:17:39','2013-09-12 13:17:39',58,58,'A'),('2013','09',49,71,400,'2013-09-12 13:19:33','2013-09-12 13:19:33',58,58,'A'),('2013','10',3,1,490,'2013-10-01 12:20:34','2013-10-01 12:20:34',58,58,'A'),('2013','10',3,2,11000,'2013-10-01 12:21:50','2013-10-01 12:21:50',58,58,'A'),('2013','10',3,3,1500,'2013-10-01 12:23:24','2013-10-01 12:26:02',58,58,'A'),('2013','10',3,5,1750,'2013-10-01 12:27:21','2013-10-01 12:27:21',58,58,'A'),('2013','10',3,11,1200,'2013-10-01 12:28:12','2013-10-01 12:28:12',58,58,'A'),('2013','10',3,14,3220,'2013-10-01 12:50:16','2013-10-01 12:50:16',58,58,'A'),('2013','10',3,18,920,'2013-10-01 12:28:58','2013-10-01 12:48:21',58,58,'A'),('2013','10',3,19,2000,'2013-10-01 12:32:00','2013-10-01 12:32:00',58,58,'A'),('2013','10',3,20,900,'2013-10-01 12:33:29','2013-10-01 12:33:29',58,58,'A'),('2013','10',3,21,1550,'2013-10-01 12:36:22','2013-10-01 12:36:22',58,58,'A'),('2013','10',3,22,970,'2013-10-01 12:46:08','2013-10-01 12:46:08',58,58,'A'),('2013','10',3,27,1350,'2013-10-01 12:37:40','2013-10-01 12:37:40',58,58,'A'),('2013','10',3,71,550,'2013-10-01 12:40:02','2013-10-01 12:40:02',58,58,'A'),('2013','10',6,1,587.5,'2013-10-01 20:43:59','2013-10-01 20:43:59',58,58,'A'),('2013','10',6,2,179000,'2013-10-01 20:43:23','2013-11-02 16:23:03',58,64,'A'),('2013','10',6,3,6000,'2013-10-01 20:46:06','2013-10-01 20:46:06',58,58,'A'),('2013','10',6,11,2700,'2013-10-01 20:47:58','2013-10-01 20:47:58',58,58,'A'),('2013','10',6,20,2500,'2013-10-01 20:51:46','2013-10-01 20:51:46',58,58,'A'),('2013','10',6,21,6500,'2013-10-01 20:53:27','2013-10-01 20:53:27',58,58,'A'),('2013','10',6,22,2220,'2013-10-01 20:49:20','2013-10-01 20:49:20',58,58,'A'),('2013','10',6,27,2500,'2013-10-01 20:55:19','2013-10-01 20:55:19',58,58,'A'),('2013','10',6,71,2250,'2013-10-01 20:56:36','2013-10-01 20:56:36',58,58,'A'),('2013','10',7,1,425,'2013-10-01 20:27:44','2013-10-01 20:27:44',58,58,'A'),('2013','10',7,2,27000,'2013-10-01 20:39:08','2013-11-02 16:23:43',58,64,'A'),('2013','10',7,3,2700,'2013-10-01 20:28:44','2013-10-01 20:28:44',58,58,'A'),('2013','10',7,5,1600,'2013-10-01 20:29:37','2013-10-01 20:29:37',58,58,'A'),('2013','10',7,11,2900,'2013-10-01 20:30:05','2013-10-01 20:30:05',58,58,'A'),('2013','10',7,18,1000,'2013-10-01 20:30:49','2013-10-01 20:30:49',58,58,'A'),('2013','10',7,19,1000,'2013-10-01 20:31:50','2013-10-01 20:31:50',58,58,'A'),('2013','10',7,20,1000,'2013-10-01 20:32:44','2013-10-01 20:32:44',58,58,'A'),('2013','10',7,21,1000,'2013-10-01 20:35:46','2013-10-01 20:35:46',58,58,'A'),('2013','10',7,22,1300,'2013-10-01 20:34:42','2013-10-01 20:34:42',58,58,'A'),('2013','10',7,71,500,'2013-10-01 20:37:43','2013-10-01 20:37:43',58,58,'A'),('2013','10',10,1,587,'2013-10-01 20:57:55','2013-10-01 20:57:55',58,58,'A'),('2013','10',10,2,79000,'2013-10-01 20:58:42','2013-11-02 16:22:19',58,64,'A'),('2013','10',10,3,8000,'2013-10-01 21:00:11','2013-10-01 21:00:11',58,58,'A'),('2013','10',10,11,2700,'2013-10-01 21:00:51','2013-10-01 21:00:51',58,58,'A'),('2013','10',10,20,2500,'2013-10-01 21:05:23','2013-10-01 21:05:23',58,58,'A'),('2013','10',10,21,3000,'2013-10-01 20:54:05','2013-10-01 20:54:05',58,58,'A'),('2013','10',10,22,2220,'2013-10-01 21:01:41','2013-10-01 21:01:41',58,58,'A'),('2013','10',10,27,2500,'2013-10-01 21:07:12','2013-10-01 21:07:12',58,58,'A'),('2013','10',10,71,2250,'2013-10-01 21:06:46','2013-10-01 21:06:46',58,58,'A'),('2013','10',33,1,580,'2013-10-01 12:52:24','2013-10-01 12:52:24',58,58,'A'),('2013','10',33,2,12000,'2013-10-01 12:53:06','2013-10-01 12:53:06',58,58,'A'),('2013','10',33,3,1841,'2013-10-01 12:55:02','2013-10-01 12:55:02',58,58,'A'),('2013','10',33,5,3690,'2013-10-01 12:56:05','2013-10-01 20:08:10',58,58,'A'),('2013','10',33,11,1250,'2013-10-01 12:56:47','2013-10-01 12:56:47',58,58,'A'),('2013','10',33,14,3874,'2013-10-01 13:07:34','2013-10-01 20:09:22',58,58,'A'),('2013','10',33,18,900,'2013-10-01 12:57:57','2013-10-01 13:05:57',58,58,'A'),('2013','10',33,19,2210,'2013-10-01 12:58:57','2013-10-01 12:58:57',58,58,'A'),('2013','10',33,20,925,'2013-10-01 13:00:13','2013-10-01 13:00:13',58,58,'A'),('2013','10',33,21,1580,'2013-10-01 13:02:02','2013-10-01 13:02:02',58,58,'A'),('2013','10',33,22,930,'2013-10-01 13:01:05','2013-10-01 13:01:05',58,58,'A'),('2013','10',33,27,900,'2013-10-01 13:03:09','2013-10-01 13:03:09',58,58,'A'),('2013','10',33,71,550,'2013-10-01 13:04:18','2013-10-01 13:04:18',58,58,'A'),('2013','10',34,1,425,'2013-10-01 16:16:49','2013-10-01 16:16:49',58,58,'A'),('2013','10',34,2,11900,'2013-10-01 16:19:50','2013-10-01 16:19:50',58,58,'A'),('2013','10',34,3,1750,'2013-10-01 16:20:22','2013-10-01 16:20:22',58,58,'A'),('2013','10',34,5,1600,'2013-10-01 16:20:47','2013-10-01 16:20:47',58,58,'A'),('2013','10',34,11,1250,'2013-10-01 16:21:49','2013-10-01 16:21:49',58,58,'A'),('2013','10',34,14,1355,'2013-10-01 16:22:17','2013-10-01 16:22:17',58,58,'A'),('2013','10',34,18,835,'2013-10-01 16:22:44','2013-10-01 16:22:44',58,58,'A'),('2013','10',34,19,1500,'2013-10-01 16:23:14','2013-10-01 16:23:14',58,58,'A'),('2013','10',34,20,750,'2013-10-01 16:23:48','2013-10-01 16:23:48',58,58,'A'),('2013','10',34,21,1500,'2013-10-01 16:24:41','2013-10-01 16:24:41',58,58,'A'),('2013','10',34,22,880,'2013-10-01 16:24:16','2013-10-01 16:24:16',58,58,'A'),('2013','10',34,27,1400,'2013-10-01 16:25:21','2013-10-01 16:25:21',58,58,'A'),('2013','10',34,71,600,'2013-10-01 16:26:15','2013-10-01 16:26:15',58,58,'A'),('2013','10',35,1,550,'2013-10-01 16:33:32','2013-10-01 16:33:32',58,58,'A'),('2013','10',35,2,12200,'2013-10-01 16:34:09','2013-11-05 12:19:27',58,64,'A'),('2013','10',35,3,2780,'2013-10-01 16:35:25','2013-10-01 16:35:25',58,58,'A'),('2013','10',35,5,2050,'2013-10-01 16:36:51','2013-11-05 11:54:59',58,64,'A'),('2013','10',35,11,1150,'2013-10-01 16:38:18','2013-10-01 16:38:18',58,58,'A'),('2013','10',35,14,4180,'2013-10-01 16:49:25','2013-10-01 16:49:25',58,58,'A'),('2013','10',35,18,900,'2013-10-01 16:39:04','2013-10-01 16:39:04',58,58,'A'),('2013','10',35,19,2150,'2013-10-01 16:40:09','2013-10-01 16:40:09',58,58,'A'),('2013','10',35,20,1400,'2013-10-01 16:41:56','2013-10-01 16:41:56',58,58,'A'),('2013','10',35,21,1300,'2013-10-01 16:44:36','2013-10-01 16:44:36',58,58,'A'),('2013','10',35,22,940,'2013-10-01 16:43:30','2013-10-01 16:43:30',58,58,'A'),('2013','10',35,27,650,'2013-10-01 16:45:33','2013-10-01 16:45:33',58,58,'A'),('2013','10',35,71,550,'2013-10-01 16:46:24','2013-10-01 16:46:24',58,58,'A'),('2013','10',39,1,450,'2013-10-01 16:52:27','2013-10-01 16:52:27',58,58,'A'),('2013','10',39,2,10900,'2013-10-01 16:53:12','2013-11-05 10:29:40',58,64,'A'),('2013','10',39,3,1850,'2013-10-01 16:56:10','2013-10-01 16:56:10',58,58,'A'),('2013','10',39,5,3100,'2013-10-01 16:57:54','2013-10-01 16:57:54',58,58,'A'),('2013','10',39,11,1100,'2013-10-01 17:00:21','2013-10-01 17:00:21',58,58,'A'),('2013','10',39,14,3510,'2013-10-01 17:18:05','2013-10-01 17:18:05',58,58,'A'),('2013','10',39,18,900,'2013-10-01 17:02:54','2013-10-01 17:02:54',58,58,'A'),('2013','10',39,19,2100,'2013-10-01 17:04:18','2013-10-01 17:04:18',58,58,'A'),('2013','10',39,20,900,'2013-10-01 17:07:19','2013-10-01 17:07:19',58,58,'A'),('2013','10',39,21,1200,'2013-10-01 17:12:58','2013-10-01 17:12:58',58,58,'A'),('2013','10',39,22,940,'2013-10-01 17:12:21','2013-10-01 17:12:21',58,58,'A'),('2013','10',39,27,800,'2013-10-01 17:14:25','2013-10-01 17:14:25',58,58,'A'),('2013','10',39,71,750,'2013-10-01 17:15:00','2013-10-01 17:15:00',58,58,'A'),('2013','10',43,1,560,'2013-10-01 17:27:19','2013-10-01 17:27:19',58,58,'A'),('2013','10',43,2,11000,'2013-10-01 17:27:48','2013-10-01 17:27:48',58,58,'A'),('2013','10',43,3,1680,'2013-10-01 17:28:44','2013-10-01 17:28:44',58,58,'A'),('2013','10',43,5,2240,'2013-10-01 17:29:43','2013-10-01 17:29:43',58,58,'A'),('2013','10',43,11,1350,'2013-10-01 17:30:48','2013-10-01 17:30:48',58,58,'A'),('2013','10',43,14,3350,'2013-10-01 17:41:31','2013-10-01 17:41:31',58,58,'A'),('2013','10',43,18,900,'2013-10-01 17:31:51','2013-10-01 17:31:51',58,58,'A'),('2013','10',43,19,2100,'2013-10-01 17:40:18','2013-10-01 17:40:18',58,58,'A'),('2013','10',43,20,1450,'2013-10-01 17:33:48','2013-10-01 17:33:48',58,58,'A'),('2013','10',43,21,1200,'2013-10-01 17:36:42','2013-10-01 17:36:42',58,58,'A'),('2013','10',43,22,940,'2013-10-01 17:34:38','2013-10-01 17:34:38',58,58,'A'),('2013','10',43,27,780,'2013-10-01 17:37:55','2013-10-01 17:37:55',58,58,'A'),('2013','10',43,71,450,'2013-10-01 17:38:36','2013-10-01 17:38:36',58,58,'A'),('2013','10',46,1,1100,'2013-10-01 17:55:14','2013-10-01 17:55:14',58,58,'A'),('2013','10',46,2,10000,'2013-10-01 17:43:27','2013-10-01 17:43:27',58,58,'A'),('2013','10',46,3,2880,'2013-10-01 17:45:17','2013-10-01 17:45:17',58,58,'A'),('2013','10',46,5,2140,'2013-10-01 17:46:25','2013-10-01 17:46:25',58,58,'A'),('2013','10',46,11,1800,'2013-10-01 17:47:18','2013-10-01 17:47:18',58,58,'A'),('2013','10',46,14,1890,'2013-10-01 17:59:10','2013-10-01 17:59:10',58,58,'A'),('2013','10',46,18,900,'2013-10-01 17:48:13','2013-10-01 17:48:13',58,58,'A'),('2013','10',46,19,2770,'2013-10-01 17:49:18','2013-10-01 17:49:18',58,58,'A'),('2013','10',46,20,1400,'2013-10-01 17:50:11','2013-10-01 17:50:11',58,58,'A'),('2013','10',46,21,1200,'2013-10-01 17:51:55','2013-10-01 17:51:55',58,58,'A'),('2013','10',46,22,950,'2013-10-01 17:51:03','2013-10-01 17:51:03',58,58,'A'),('2013','10',46,27,1070,'2013-10-01 17:52:57','2013-10-01 17:52:57',58,58,'A'),('2013','10',46,71,700,'2013-10-01 17:53:59','2013-10-01 17:53:59',58,58,'A'),('2013','10',47,1,425,'2013-10-01 18:01:11','2013-10-01 18:01:11',58,58,'A'),('2013','10',47,2,10000,'2013-10-01 18:02:02','2013-10-01 18:02:02',58,58,'A'),('2013','10',47,3,1700,'2013-10-01 18:02:55','2013-10-01 18:02:55',58,58,'A'),('2013','10',47,5,1800,'2013-10-01 18:03:41','2013-10-01 18:03:41',58,58,'A'),('2013','10',47,11,1130,'2013-10-01 18:04:32','2013-10-01 18:04:32',58,58,'A'),('2013','10',47,14,4205,'2013-10-01 18:15:40','2013-10-01 18:15:40',58,58,'A'),('2013','10',47,18,900,'2013-10-01 18:05:22','2013-10-01 18:05:22',58,58,'A'),('2013','10',47,19,2100,'2013-10-01 18:06:26','2013-10-01 18:06:26',58,58,'A'),('2013','10',47,20,800,'2013-10-01 18:07:31','2013-10-01 18:07:31',58,58,'A'),('2013','10',47,21,1200,'2013-10-01 18:09:40','2013-10-01 18:09:40',58,58,'A'),('2013','10',47,22,940,'2013-10-01 18:13:28','2013-10-01 18:13:28',58,58,'A'),('2013','10',47,27,900,'2013-10-01 18:10:52','2013-10-01 18:10:52',58,58,'A'),('2013','10',47,71,500,'2013-10-01 18:12:10','2013-10-01 18:12:10',58,58,'A'),('2013','10',48,1,425,'2013-10-01 18:29:38','2013-10-01 18:29:38',58,58,'A'),('2013','10',48,2,10000,'2013-10-01 18:30:12','2013-10-01 18:30:12',58,58,'A'),('2013','10',48,3,1700,'2013-10-01 18:31:52','2013-10-01 18:31:52',58,58,'A'),('2013','10',48,5,1770,'2013-10-01 18:33:23','2013-10-01 18:33:23',58,58,'A'),('2013','10',48,11,1110,'2013-10-01 18:34:39','2013-10-01 18:34:39',58,58,'A'),('2013','10',48,14,4325,'2013-10-01 18:51:30','2013-10-01 18:51:30',58,58,'A'),('2013','10',48,18,900,'2013-10-01 18:35:40','2013-10-01 18:35:40',58,58,'A'),('2013','10',48,19,1390,'2013-10-01 18:36:38','2013-10-01 18:36:38',58,58,'A'),('2013','10',48,20,850,'2013-10-01 18:37:12','2013-10-01 18:37:12',58,58,'A'),('2013','10',48,21,1200,'2013-10-01 18:39:06','2013-10-01 18:39:06',58,58,'A'),('2013','10',48,22,950,'2013-10-01 18:38:31','2013-10-01 18:38:31',58,58,'A'),('2013','10',48,25,2000,'2013-11-05 09:40:26','2013-11-05 09:40:26',64,64,'A'),('2013','10',48,27,900,'2013-10-01 18:42:21','2013-11-06 08:58:53',58,64,'A'),('2013','10',48,71,500,'2013-10-01 18:40:58','2013-10-01 18:40:58',58,58,'A'),('2013','10',49,1,425,'2013-10-01 19:59:37','2013-10-01 19:59:37',58,58,'A'),('2013','10',49,2,10000,'2013-10-01 20:00:43','2013-10-01 20:00:43',58,58,'A'),('2013','10',49,3,1700,'2013-10-01 20:17:05','2013-10-01 20:17:05',58,58,'A'),('2013','10',49,5,2000,'2013-10-01 20:03:37','2013-10-01 20:03:37',58,58,'A'),('2013','10',49,11,1130,'2013-10-01 20:05:52','2013-10-01 20:05:52',58,58,'A'),('2013','10',49,14,4495,'2013-10-01 20:24:32','2013-10-01 20:24:32',58,58,'A'),('2013','10',49,18,900,'2013-10-01 20:10:26','2013-10-01 20:10:26',58,58,'A'),('2013','10',49,19,1500,'2013-10-01 20:12:32','2013-10-01 20:22:16',58,58,'A'),('2013','10',49,20,900,'2013-10-01 20:13:18','2013-10-01 20:13:18',58,58,'A'),('2013','10',49,21,1200,'2013-10-01 20:14:28','2013-10-01 20:14:28',58,58,'A'),('2013','10',49,22,950,'2013-10-01 20:13:57','2013-10-01 20:13:57',58,58,'A'),('2013','10',49,27,900,'2013-10-01 20:15:04','2013-10-01 20:15:04',58,58,'A'),('2013','10',49,71,500,'2013-10-01 20:15:30','2013-10-01 20:15:30',58,58,'A'),('2013','10',50,1,500,'2013-10-07 16:05:51','2013-10-07 16:05:51',58,58,'A'),('2013','10',50,2,11000,'2013-10-07 16:16:00','2013-10-07 16:16:00',58,58,'A'),('2013','10',50,3,1750,'2013-10-07 16:18:01','2013-10-07 16:18:01',58,58,'A'),('2013','10',50,5,1800,'2013-10-07 16:18:51','2013-10-07 16:18:51',58,58,'A'),('2013','10',50,11,1130,'2013-10-07 16:15:32','2013-10-07 16:15:32',58,58,'A'),('2013','10',50,14,5220,'2013-10-07 16:43:53','2013-10-07 16:43:53',58,58,'A'),('2013','10',50,18,1000,'2013-10-07 16:06:24','2013-10-07 16:26:18',58,58,'A'),('2013','10',50,19,1500,'2013-10-07 16:03:02','2013-10-07 16:03:02',58,58,'A'),('2013','10',50,20,1000,'2013-10-07 16:14:35','2013-10-07 16:14:35',58,58,'A'),('2013','10',50,21,1250,'2013-10-07 16:06:56','2013-10-07 16:06:56',58,58,'A'),('2013','10',50,22,1250,'2013-10-07 16:17:31','2013-10-07 16:29:35',58,58,'A'),('2013','10',50,27,900,'2013-10-07 16:03:45','2013-10-07 16:03:45',58,58,'A'),('2013','10',50,71,500,'2013-10-07 16:13:50','2013-10-07 16:13:50',58,58,'A'),('2013','10',50,119,2000,'2013-11-05 09:41:14','2013-11-05 09:41:14',64,64,'A'),('2013','11',2,25,1500,'2013-11-05 09:36:54','2013-11-06 09:18:27',64,64,'A'),('2013','11',3,1,490,'2013-11-05 09:06:48','2013-11-05 09:06:48',64,64,'A'),('2013','11',3,2,11000,'2013-11-04 10:23:42','2013-11-05 10:35:03',64,64,'A'),('2013','11',3,3,1500,'2013-11-04 12:16:43','2013-11-04 12:16:43',64,64,'A'),('2013','11',3,5,1400,'2013-11-04 11:52:42','2013-11-05 11:52:54',64,64,'A'),('2013','11',3,7,500,'2013-11-06 09:29:45','2013-11-06 09:29:45',64,64,'A'),('2013','11',3,11,1200,'2013-11-05 11:38:16','2013-11-05 11:38:16',64,64,'A'),('2013','11',3,14,820,'2013-11-04 12:47:04','2013-11-05 10:06:51',64,64,'A'),('2013','11',3,18,900,'2013-11-05 09:13:23','2013-11-06 09:11:52',64,64,'A'),('2013','11',3,19,2000,'2013-11-05 08:09:39','2013-11-05 08:09:39',64,64,'A'),('2013','11',3,20,900,'2013-11-05 08:50:31','2013-11-05 08:50:31',64,64,'A'),('2013','11',3,21,1420,'2013-11-04 13:18:59','2013-11-06 09:44:18',64,64,'A'),('2013','11',3,22,970,'2013-11-05 11:02:15','2013-11-05 11:02:15',64,64,'A'),('2013','11',3,25,2000,'2013-11-05 09:34:32','2013-11-05 09:34:32',64,64,'A'),('2013','11',3,27,1350,'2013-11-05 08:25:26','2013-11-05 08:25:26',64,64,'A'),('2013','11',3,71,950,'2013-11-04 11:04:24','2013-11-04 11:04:24',64,64,'A'),('2013','11',5,13,15000,'2013-11-06 09:27:21','2013-11-06 11:05:06',64,64,'A'),('2013','11',5,27,500,'2013-11-05 18:29:15','2013-11-05 18:29:15',64,64,'A'),('2013','11',6,2,158000,'2013-11-04 10:24:41','2013-11-18 17:19:59',64,64,'A'),('2013','11',6,3,10000,'2013-11-04 12:17:17','2013-11-04 12:17:17',64,64,'A'),('2013','11',6,21,6500,'2013-11-04 13:25:41','2013-11-04 13:25:41',64,64,'A'),('2013','11',6,22,2220,'2013-11-05 11:18:21','2013-11-05 11:18:21',64,64,'A'),('2013','11',6,25,2000,'2013-11-05 09:43:26','2013-11-05 09:43:26',64,64,'A'),('2013','11',6,27,2500,'2013-11-05 08:42:30','2013-11-05 08:42:30',64,64,'A'),('2013','11',6,71,2550,'2013-11-05 10:52:28','2013-11-05 10:52:28',64,64,'A'),('2013','11',7,2,10000,'2013-11-04 10:25:14','2013-11-06 07:57:21',64,64,'A'),('2013','11',7,3,2700,'2013-11-04 12:18:21','2013-11-04 12:18:21',64,64,'A'),('2013','11',7,5,1450,'2013-11-04 11:53:23','2013-11-04 11:53:23',64,64,'A'),('2013','11',7,19,1000,'2013-11-05 08:10:45','2013-11-05 08:10:45',64,64,'A'),('2013','11',7,21,1000,'2013-11-04 13:26:23','2013-11-04 13:26:23',64,64,'A'),('2013','11',10,2,63000,'2013-11-04 10:26:01','2013-11-18 17:20:34',64,64,'A'),('2013','11',10,3,8000,'2013-11-04 12:18:59','2013-11-04 12:18:59',64,64,'A'),('2013','11',10,21,3000,'2013-11-04 13:24:55','2013-11-04 13:24:55',64,64,'A'),('2013','11',10,22,2220,'2013-11-05 11:17:43','2013-11-05 11:17:43',64,64,'A'),('2013','11',10,25,2000,'2013-11-05 09:42:16','2013-11-05 09:42:16',64,64,'A'),('2013','11',10,27,2500,'2013-11-05 08:43:12','2013-11-05 08:43:12',64,64,'A'),('2013','11',10,71,2550,'2013-11-05 10:51:52','2013-11-05 10:51:52',64,64,'A'),('2013','11',33,1,580,'2013-11-05 09:07:28','2013-11-05 09:07:28',64,64,'A'),('2013','11',33,2,12000,'2013-11-04 10:26:45','2013-11-05 12:18:17',64,64,'A'),('2013','11',33,3,1841,'2013-11-04 12:24:27','2013-11-04 12:24:27',64,64,'A'),('2013','11',33,5,3610,'2013-11-04 11:53:56','2013-11-05 11:53:44',64,64,'A'),('2013','11',33,7,500,'2013-11-06 09:30:14','2013-11-06 09:30:14',64,64,'A'),('2013','11',33,11,1250,'2013-11-05 11:38:56','2013-11-05 11:38:56',64,64,'A'),('2013','11',33,14,1554,'2013-11-04 12:47:44','2013-11-06 09:56:54',64,64,'A'),('2013','11',33,18,900,'2013-11-05 09:14:01','2013-11-05 09:14:01',64,64,'A'),('2013','11',33,19,2210,'2013-11-05 08:10:12','2013-11-05 08:10:12',64,64,'A'),('2013','11',33,20,925,'2013-11-05 08:51:08','2013-11-05 08:51:08',64,64,'A'),('2013','11',33,21,1580,'2013-11-04 13:19:22','2013-11-04 13:19:22',64,64,'A'),('2013','11',33,22,930,'2013-11-05 11:05:14','2013-11-05 11:05:14',64,64,'A'),('2013','11',33,25,1500,'2013-11-05 09:35:57','2013-11-06 09:18:57',64,64,'A'),('2013','11',33,27,900,'2013-11-05 08:26:05','2013-11-05 08:26:05',64,64,'A'),('2013','11',33,71,950,'2013-11-04 11:05:35','2013-11-04 11:05:35',64,64,'A'),('2013','11',34,1,425,'2013-11-05 09:07:55','2013-11-05 09:07:55',64,64,'A'),('2013','11',34,2,11900,'2013-11-04 10:27:22','2013-11-05 12:18:54',64,64,'A'),('2013','11',34,3,1750,'2013-11-04 12:25:06','2013-11-04 12:25:06',64,64,'A'),('2013','11',34,5,1250,'2013-11-04 11:55:15','2013-11-05 11:54:23',64,64,'A'),('2013','11',34,7,500,'2013-11-06 09:30:59','2013-11-06 09:30:59',64,64,'A'),('2013','11',34,11,1250,'2013-11-05 11:39:30','2013-11-05 11:39:30',64,64,'A'),('2013','11',34,14,800,'2013-11-04 12:48:37','2013-11-05 10:08:36',64,64,'A'),('2013','11',34,18,900,'2013-11-05 09:22:59','2013-11-05 09:22:59',64,64,'A'),('2013','11',34,19,1500,'2013-11-05 08:12:05','2013-11-05 08:12:05',64,64,'A'),('2013','11',34,20,750,'2013-11-05 08:51:50','2013-11-05 08:51:50',64,64,'A'),('2013','11',34,21,1500,'2013-11-04 13:19:55','2013-11-04 13:19:55',64,64,'A'),('2013','11',34,22,900,'2013-11-05 11:10:28','2013-11-05 11:10:28',64,64,'A'),('2013','11',34,25,1500,'2013-11-05 09:36:30','2013-11-06 09:19:22',64,64,'A'),('2013','11',34,27,1400,'2013-11-05 08:27:29','2013-11-05 08:27:29',64,64,'A'),('2013','11',34,71,950,'2013-11-04 11:07:24','2013-11-04 11:07:24',64,64,'A'),('2013','11',35,1,550,'2013-11-05 09:08:38','2013-11-05 09:08:38',64,64,'A'),('2013','11',35,2,12200,'2013-11-04 10:27:53','2013-11-05 12:28:44',64,64,'A'),('2013','11',35,3,2780,'2013-11-04 12:25:42','2013-11-04 12:25:42',64,64,'A'),('2013','11',35,5,1900,'2013-11-04 11:57:13','2013-11-05 11:55:34',64,64,'A'),('2013','11',35,7,500,'2013-11-06 09:31:43','2013-11-06 09:31:43',64,64,'A'),('2013','11',35,11,1150,'2013-11-05 11:40:10','2013-11-05 11:40:10',64,64,'A'),('2013','11',35,14,1930,'2013-11-04 12:49:29','2013-11-06 09:58:57',64,64,'A'),('2013','11',35,18,900,'2013-11-05 09:23:29','2013-11-05 09:23:29',64,64,'A'),('2013','11',35,19,2150,'2013-11-05 08:13:36','2013-11-05 08:13:36',64,64,'A'),('2013','11',35,20,1400,'2013-11-05 08:52:41','2013-11-05 08:52:41',64,64,'A'),('2013','11',35,21,1300,'2013-11-04 13:20:57','2013-11-04 13:20:57',64,64,'A'),('2013','11',35,22,940,'2013-11-05 11:10:58','2013-11-05 11:10:58',64,64,'A'),('2013','11',35,25,1500,'2013-11-06 08:18:40','2013-11-06 09:19:56',64,64,'A'),('2013','11',35,27,650,'2013-11-05 08:33:26','2013-11-05 08:33:26',64,64,'A'),('2013','11',35,71,950,'2013-11-04 11:08:04','2013-11-04 11:08:04',64,64,'A'),('2013','11',39,1,450,'2013-11-05 09:09:03','2013-11-05 09:09:03',64,64,'A'),('2013','11',39,2,10900,'2013-11-04 10:28:23','2013-11-05 12:27:26',64,64,'A'),('2013','11',39,3,1850,'2013-11-04 12:26:17','2013-11-04 12:26:17',64,64,'A'),('2013','11',39,5,2750,'2013-11-04 11:58:16','2013-11-05 11:56:49',64,64,'A'),('2013','11',39,7,500,'2013-11-06 09:32:19','2013-11-06 09:32:19',64,64,'A'),('2013','11',39,11,1100,'2013-11-05 11:40:37','2013-11-05 11:40:37',64,64,'A'),('2013','11',39,14,1610,'2013-11-04 12:50:07','2013-11-06 10:02:26',64,64,'A'),('2013','11',39,18,900,'2013-11-05 09:25:46','2013-11-05 09:25:46',64,64,'A'),('2013','11',39,19,2100,'2013-11-05 08:14:07','2013-11-05 08:14:07',64,64,'A'),('2013','11',39,20,900,'2013-11-05 08:53:12','2013-11-05 08:53:12',64,64,'A'),('2013','11',39,21,1200,'2013-11-04 13:21:21','2013-11-04 13:21:21',64,64,'A'),('2013','11',39,22,940,'2013-11-05 11:11:25','2013-11-05 11:11:25',64,64,'A'),('2013','11',39,25,1550,'2013-11-05 09:37:28','2013-11-06 10:06:46',64,64,'A'),('2013','11',39,27,800,'2013-11-05 08:34:37','2013-11-05 08:34:37',64,64,'A'),('2013','11',39,71,950,'2013-11-04 11:08:53','2013-11-04 11:08:53',64,64,'A'),('2013','11',43,1,560,'2013-11-05 09:09:28','2013-11-05 09:09:28',64,64,'A'),('2013','11',43,2,11000,'2013-11-04 10:29:02','2013-11-05 12:26:04',64,64,'A'),('2013','11',43,3,1680,'2013-11-04 12:26:44','2013-11-04 12:26:44',64,64,'A'),('2013','11',43,5,1900,'2013-11-04 11:59:02','2013-11-05 11:57:24',64,64,'A'),('2013','11',43,7,500,'2013-11-06 09:32:40','2013-11-06 09:32:40',64,64,'A'),('2013','11',43,11,1300,'2013-11-05 11:42:35','2013-11-05 11:42:35',64,64,'A'),('2013','11',43,14,1390,'2013-11-04 12:50:43','2013-11-06 10:07:59',64,64,'A'),('2013','11',43,18,900,'2013-11-05 09:26:15','2013-11-05 09:26:15',64,64,'A'),('2013','11',43,19,2000,'2013-11-05 08:14:35','2013-11-05 08:14:35',64,64,'A'),('2013','11',43,20,1400,'2013-11-05 08:53:38','2013-11-05 08:53:38',64,64,'A'),('2013','11',43,21,1200,'2013-11-04 13:21:49','2013-11-04 13:21:49',64,64,'A'),('2013','11',43,22,940,'2013-11-05 11:11:48','2013-11-05 11:11:48',64,64,'A'),('2013','11',43,25,1500,'2013-11-05 09:37:55','2013-11-06 09:20:50',64,64,'A'),('2013','11',43,27,780,'2013-11-05 08:35:13','2013-11-05 08:35:13',64,64,'A'),('2013','11',43,71,950,'2013-11-05 10:50:20','2013-11-05 10:50:20',64,64,'A'),('2013','11',46,1,1000,'2013-11-05 09:09:59','2013-11-05 09:09:59',64,64,'A'),('2013','11',46,2,10000,'2013-11-04 10:29:32','2013-11-05 12:25:27',64,64,'A'),('2013','11',46,3,2570,'2013-11-04 12:28:23','2013-11-06 10:04:18',64,64,'A'),('2013','11',46,5,1790,'2013-11-04 11:59:38','2013-11-05 11:58:29',64,64,'A'),('2013','11',46,7,500,'2013-11-06 09:33:06','2013-11-06 09:33:06',64,64,'A'),('2013','11',46,11,1800,'2013-11-05 11:43:06','2013-11-05 11:43:06',64,64,'A'),('2013','11',46,14,500,'2013-11-04 12:51:14','2013-11-05 10:14:43',64,64,'A'),('2013','11',46,18,900,'2013-11-05 09:26:36','2013-11-05 09:26:36',64,64,'A'),('2013','11',46,19,2670,'2013-11-05 08:15:13','2013-11-05 08:15:13',64,64,'A'),('2013','11',46,20,1400,'2013-11-05 08:54:03','2013-11-05 08:54:03',64,64,'A'),('2013','11',46,21,1200,'2013-11-04 13:22:14','2013-11-04 13:22:14',64,64,'A'),('2013','11',46,22,950,'2013-11-05 11:12:18','2013-11-05 11:12:18',64,64,'A'),('2013','11',46,25,1500,'2013-11-05 09:39:34','2013-11-06 09:21:17',64,64,'A'),('2013','11',46,27,1070,'2013-11-05 08:36:53','2013-11-05 08:36:53',64,64,'A'),('2013','11',46,71,950,'2013-11-05 10:41:38','2013-11-05 10:41:38',64,64,'A'),('2013','11',47,1,550,'2013-11-05 11:26:15','2013-11-06 09:09:48',64,64,'A'),('2013','11',47,2,10000,'2013-11-04 10:30:03','2013-11-05 12:24:54',64,64,'A'),('2013','11',47,3,1700,'2013-11-04 12:29:19','2013-11-04 12:29:19',64,64,'A'),('2013','11',47,5,1450,'2013-11-04 12:00:34','2013-11-05 12:00:06',64,64,'A'),('2013','11',47,7,500,'2013-11-06 09:33:34','2013-11-06 09:33:34',64,64,'A'),('2013','11',47,11,1130,'2013-11-05 11:43:34','2013-11-05 11:43:34',64,64,'A'),('2013','11',47,14,1680,'2013-11-04 12:51:50','2013-11-06 10:09:57',64,64,'A'),('2013','11',47,18,900,'2013-11-05 09:27:38','2013-11-05 09:27:38',64,64,'A'),('2013','11',47,19,2000,'2013-11-05 08:15:39','2013-11-05 08:15:39',64,64,'A'),('2013','11',47,20,1200,'2013-11-05 08:54:25','2013-11-06 08:33:44',64,64,'A'),('2013','11',47,21,1200,'2013-11-04 13:22:43','2013-11-04 13:22:43',64,64,'A'),('2013','11',47,25,1500,'2013-11-05 09:40:02','2013-11-06 09:21:51',64,64,'A'),('2013','11',47,27,900,'2013-11-05 08:39:36','2013-11-05 08:39:36',64,64,'A'),('2013','11',47,71,950,'2013-11-05 10:44:02','2013-11-05 10:44:02',64,64,'A'),('2013','11',47,170,940,'2013-11-05 11:13:46','2013-11-05 11:13:46',64,64,'A'),('2013','11',48,1,550,'2013-11-05 09:10:28','2013-11-06 09:10:32',64,64,'A'),('2013','11',48,2,10000,'2013-11-04 10:30:38','2013-11-05 12:24:27',64,64,'A'),('2013','11',48,3,1700,'2013-11-04 12:29:59','2013-11-04 12:29:59',64,64,'A'),('2013','11',48,5,1420,'2013-11-04 12:01:38','2013-11-05 12:00:55',64,64,'A'),('2013','11',48,7,500,'2013-11-06 09:34:08','2013-11-06 09:34:08',64,64,'A'),('2013','11',48,11,1110,'2013-11-05 11:44:03','2013-11-05 11:44:03',64,64,'A'),('2013','11',48,14,2230,'2013-11-04 12:52:25','2013-11-06 10:11:39',64,64,'A'),('2013','11',48,18,900,'2013-11-05 09:28:05','2013-11-06 07:47:45',64,64,'A'),('2013','11',48,19,1390,'2013-11-05 08:16:07','2013-11-05 08:16:07',64,64,'A'),('2013','11',48,20,1200,'2013-11-05 08:55:01','2013-11-06 08:34:17',64,64,'A'),('2013','11',48,21,1300,'2013-11-04 13:26:47','2013-11-06 10:12:19',64,64,'A'),('2013','11',48,22,950,'2013-11-05 11:14:12','2013-11-05 11:14:12',64,64,'A'),('2013','11',48,25,1500,'2013-11-05 09:40:53','2013-11-06 09:22:27',64,64,'A'),('2013','11',48,27,900,'2013-11-05 08:40:44','2013-11-06 08:59:32',64,64,'A'),('2013','11',48,71,950,'2013-11-05 10:45:33','2013-11-05 10:45:33',64,64,'A'),('2013','11',49,1,550,'2013-11-05 11:27:16','2013-11-06 09:11:22',64,64,'A'),('2013','11',49,2,10000,'2013-11-04 10:31:06','2013-11-04 10:31:06',64,64,'A'),('2013','11',49,3,1700,'2013-11-04 12:31:04','2013-11-04 12:31:04',64,64,'A'),('2013','11',49,5,1650,'2013-11-04 12:02:08','2013-11-05 12:02:12',64,64,'A'),('2013','11',49,7,500,'2013-11-06 09:34:38','2013-11-06 09:34:38',64,64,'A'),('2013','11',49,11,1130,'2013-11-05 11:44:59','2013-11-05 11:44:59',64,64,'A'),('2013','11',49,14,2095,'2013-11-04 12:52:57','2013-11-05 10:17:48',64,64,'A'),('2013','11',49,18,900,'2013-11-05 11:30:26','2013-11-06 07:49:17',64,64,'A'),('2013','11',49,19,1500,'2013-11-05 08:16:36','2013-11-05 08:16:36',64,64,'A'),('2013','11',49,20,1200,'2013-11-05 08:55:38','2013-11-06 08:34:42',64,64,'A'),('2013','11',49,21,1200,'2013-11-04 13:23:50','2013-11-04 13:23:50',64,64,'A'),('2013','11',49,22,950,'2013-11-05 11:16:52','2013-11-05 11:16:52',64,64,'A'),('2013','11',49,25,1500,'2013-11-05 11:30:02','2013-11-06 09:23:00',64,64,'A'),('2013','11',49,27,900,'2013-11-05 08:41:18','2013-11-05 08:41:18',64,64,'A'),('2013','11',49,71,950,'2013-11-05 10:46:40','2013-11-05 10:46:40',64,64,'A'),('2013','11',50,1,500,'2013-11-05 09:10:53','2013-11-05 09:10:53',64,64,'A'),('2013','11',50,2,11000,'2013-11-04 10:31:33','2013-11-05 12:23:10',64,64,'A'),('2013','11',50,3,1750,'2013-11-04 12:32:47','2013-11-04 12:32:47',64,64,'A'),('2013','11',50,5,1450,'2013-11-04 12:02:34','2013-11-05 12:03:08',64,64,'A'),('2013','11',50,7,500,'2013-11-06 09:35:06','2013-11-06 09:35:06',64,64,'A'),('2013','11',50,11,1130,'2013-11-05 11:44:32','2013-11-05 11:44:32',64,64,'A'),('2013','11',50,14,3800,'2013-11-04 12:53:24','2013-11-06 09:52:31',64,64,'A'),('2013','11',50,18,1000,'2013-11-05 09:28:27','2013-11-06 07:48:30',64,64,'A'),('2013','11',50,19,1500,'2013-11-05 08:17:03','2013-11-05 08:17:03',64,64,'A'),('2013','11',50,20,1200,'2013-11-05 08:56:37','2013-11-06 08:35:06',64,64,'A'),('2013','11',50,21,1250,'2013-11-04 13:24:33','2013-11-04 13:24:33',64,64,'A'),('2013','11',50,22,1250,'2013-11-05 11:15:42','2013-11-05 11:15:42',64,64,'A'),('2013','11',50,25,2620,'2013-11-06 08:19:00','2013-11-06 17:09:36',64,64,'A'),('2013','11',50,27,900,'2013-11-05 08:41:49','2013-11-06 08:07:43',64,64,'A'),('2013','11',50,71,950,'2013-11-05 10:46:04','2013-11-05 10:46:04',64,64,'A'),('2013','11',51,2,2000,'2013-11-04 10:32:44','2013-11-04 10:32:44',64,64,'A'),('2013','11',51,13,15000,'2013-11-05 11:46:00','2013-11-06 09:26:12',64,64,'A'),('2013','11',51,27,500,'2013-11-05 18:28:00','2013-11-05 18:28:00',64,64,'A'),('2013','12',3,2,11000,'2013-12-06 08:56:02','2013-12-06 08:56:02',64,64,'A'),('2013','12',3,3,1400,'2013-12-06 09:10:50','2013-12-06 09:10:50',64,64,'A'),('2013','12',3,5,1300,'2013-12-06 10:48:02','2013-12-06 10:48:02',64,64,'A'),('2013','12',3,7,500,'2013-12-06 10:54:04','2013-12-06 10:54:04',64,64,'A'),('2013','12',3,14,800,'2013-12-06 10:32:28','2013-12-06 10:32:28',64,64,'A'),('2013','12',3,19,1500,'2013-12-06 09:50:16','2013-12-06 09:50:16',64,64,'A'),('2013','12',3,20,900,'2013-12-06 10:12:58','2013-12-06 10:12:58',64,64,'A'),('2013','12',3,21,1400,'2013-12-06 09:26:36','2013-12-06 09:26:36',64,64,'A'),('2013','12',3,22,900,'2013-12-06 10:39:15','2013-12-06 10:39:15',64,64,'A'),('2013','12',3,25,1500,'2013-12-06 10:03:09','2013-12-06 10:03:09',64,64,'A'),('2013','12',3,27,1200,'2013-12-06 09:39:54','2013-12-06 09:39:54',64,64,'A'),('2013','12',6,2,158000,'2013-12-06 09:05:25','2013-12-06 09:05:25',64,64,'A'),('2013','12',6,3,10000,'2013-12-06 09:23:13','2013-12-06 09:23:13',64,64,'A'),('2013','12',7,2,63000,'2013-12-06 08:56:50','2013-12-06 08:56:50',64,64,'A'),('2013','12',7,3,8000,'2013-12-06 09:11:23','2013-12-06 09:11:23',64,64,'A'),('2013','12',7,21,1000,'2013-12-06 09:27:35','2013-12-06 09:27:35',64,64,'A'),('2013','12',10,19,2000,'2013-12-06 09:52:58','2013-12-06 09:52:58',64,64,'A'),('2013','12',33,2,12000,'2013-12-06 08:57:41','2013-12-06 08:57:41',64,64,'A'),('2013','12',33,3,1800,'2013-12-06 09:12:15','2013-12-06 09:12:15',64,64,'A'),('2013','12',33,5,3000,'2013-12-06 10:48:41','2013-12-06 10:48:41',64,64,'A'),('2013','12',33,7,500,'2013-12-06 10:54:20','2013-12-06 10:54:20',64,64,'A'),('2013','12',33,14,1500,'2013-12-06 10:32:56','2013-12-06 10:32:56',64,64,'A'),('2013','12',33,19,2000,'2013-12-06 09:50:46','2013-12-06 09:50:46',64,64,'A'),('2013','12',33,20,925,'2013-12-06 10:13:19','2013-12-06 10:13:19',64,64,'A'),('2013','12',33,21,1500,'2013-12-06 09:27:05','2013-12-06 09:27:05',64,64,'A'),('2013','12',33,22,900,'2013-12-06 10:39:35','2013-12-06 10:39:35',64,64,'A'),('2013','12',33,25,1500,'2013-12-06 10:03:55','2013-12-06 10:03:55',64,64,'A'),('2013','12',33,27,900,'2013-12-06 09:40:32','2013-12-06 09:40:32',64,64,'A'),('2013','12',34,2,11900,'2013-12-06 08:58:23','2013-12-06 08:58:23',64,64,'A'),('2013','12',34,3,1750,'2013-12-06 09:12:46','2013-12-06 09:12:46',64,64,'A'),('2013','12',34,5,1250,'2013-12-06 10:49:07','2013-12-06 10:49:07',64,64,'A'),('2013','12',34,7,500,'2013-12-06 10:55:44','2013-12-06 10:55:44',64,64,'A'),('2013','12',34,14,800,'2013-12-06 10:33:30','2013-12-06 10:33:30',64,64,'A'),('2013','12',34,19,1500,'2013-12-06 09:51:14','2013-12-06 09:51:14',64,64,'A'),('2013','12',34,20,750,'2013-12-06 10:13:51','2013-12-06 10:13:51',64,64,'A'),('2013','12',34,21,1500,'2013-12-06 09:28:03','2013-12-06 09:28:03',64,64,'A'),('2013','12',34,22,900,'2013-12-06 10:40:04','2013-12-06 10:40:04',64,64,'A'),('2013','12',34,25,1500,'2013-12-06 10:05:01','2013-12-06 10:05:01',64,64,'A'),('2013','12',34,27,1400,'2013-12-06 09:41:09','2013-12-06 09:41:09',64,64,'A'),('2013','12',35,2,12200,'2013-12-06 08:59:11','2013-12-06 08:59:11',64,64,'A'),('2013','12',35,3,2500,'2013-12-06 09:18:28','2013-12-06 09:18:28',64,64,'A'),('2013','12',35,5,1900,'2013-12-06 10:49:48','2013-12-06 10:49:48',64,64,'A'),('2013','12',35,7,500,'2013-12-06 10:56:52','2013-12-06 10:56:52',64,64,'A'),('2013','12',35,14,1900,'2013-12-06 10:34:00','2013-12-06 10:34:00',64,64,'A'),('2013','12',35,19,2000,'2013-12-06 09:52:07','2013-12-06 09:52:07',64,64,'A'),('2013','12',35,20,1300,'2013-12-06 10:14:17','2013-12-06 10:14:17',64,64,'A'),('2013','12',35,21,1300,'2013-12-06 09:28:39','2013-12-06 09:28:39',64,64,'A'),('2013','12',35,22,900,'2013-12-06 10:40:47','2013-12-06 10:40:47',64,64,'A'),('2013','12',35,25,1500,'2013-12-06 10:05:31','2013-12-06 10:05:31',64,64,'A'),('2013','12',35,27,700,'2013-12-06 09:41:42','2013-12-06 09:41:42',64,64,'A'),('2013','12',39,2,10900,'2013-12-06 08:59:40','2013-12-06 08:59:40',64,64,'A'),('2013','12',39,3,1800,'2013-12-06 09:18:57','2013-12-06 09:18:57',64,64,'A'),('2013','12',39,5,2400,'2013-12-06 10:50:12','2013-12-06 10:50:12',64,64,'A'),('2013','12',39,7,500,'2013-12-06 10:55:22','2013-12-06 10:55:22',64,64,'A'),('2013','12',39,14,1600,'2013-12-06 10:34:25','2013-12-06 10:34:25',64,64,'A'),('2013','12',39,20,900,'2013-12-06 10:14:45','2013-12-06 10:14:45',64,64,'A'),('2013','12',39,21,1200,'2013-12-06 09:29:03','2013-12-06 09:29:03',64,64,'A'),('2013','12',39,22,900,'2013-12-06 10:41:08','2013-12-06 10:41:08',64,64,'A'),('2013','12',39,25,1500,'2013-12-06 10:06:22','2013-12-06 10:06:22',64,64,'A'),('2013','12',39,27,800,'2013-12-06 09:42:07','2013-12-06 09:42:07',64,64,'A'),('2013','12',43,2,11000,'2013-12-06 09:00:07','2013-12-06 09:00:07',64,64,'A'),('2013','12',43,3,1600,'2013-12-06 09:19:39','2013-12-06 09:19:39',64,64,'A'),('2013','12',43,5,1900,'2013-12-06 10:50:35','2013-12-06 10:50:35',64,64,'A'),('2013','12',43,7,500,'2013-12-06 10:56:26','2013-12-06 10:56:26',64,64,'A'),('2013','12',43,11,1200,'2013-09-12 12:09:42','2013-09-12 12:09:42',58,58,'A'),('2013','12',43,14,1300,'2013-12-06 10:34:47','2013-12-06 10:34:47',64,64,'A'),('2013','12',43,19,2000,'2013-12-06 09:53:49','2013-12-06 09:53:49',64,64,'A'),('2013','12',43,20,1300,'2013-12-06 10:15:17','2013-12-06 10:15:17',64,64,'A'),('2013','12',43,21,1200,'2013-12-06 09:29:22','2013-12-06 09:29:22',64,64,'A'),('2013','12',43,22,900,'2013-12-06 10:41:30','2013-12-06 10:41:30',64,64,'A'),('2013','12',43,25,1500,'2013-12-06 10:06:52','2013-12-06 10:06:52',64,64,'A'),('2013','12',43,27,750,'2013-12-06 09:42:47','2013-12-06 09:42:47',64,64,'A'),('2013','12',47,2,10000,'2013-12-06 09:00:43','2013-12-06 09:00:43',64,64,'A'),('2013','12',47,3,1700,'2013-12-06 09:20:22','2013-12-06 09:20:22',64,64,'A'),('2013','12',47,5,1400,'2013-12-06 10:51:12','2013-12-06 10:51:12',64,64,'A'),('2013','12',47,11,500,'2013-12-06 10:57:10','2013-12-06 10:57:10',64,64,'A'),('2013','12',47,14,1600,'2013-12-06 10:36:05','2013-12-06 10:36:05',64,64,'A'),('2013','12',47,19,2000,'2013-12-06 09:54:19','2013-12-06 09:54:19',64,64,'A'),('2013','12',47,20,1500,'2013-12-06 10:23:19','2013-12-06 10:25:19',64,64,'A'),('2013','12',47,21,1200,'2013-12-06 09:29:49','2013-12-06 09:29:49',64,64,'A'),('2013','12',47,22,900,'2013-12-06 10:42:01','2013-12-06 10:42:01',64,64,'A'),('2013','12',47,25,1500,'2013-12-06 10:07:52','2013-12-06 10:07:52',64,64,'A'),('2013','12',47,27,900,'2013-12-06 09:43:33','2013-12-06 09:43:33',64,64,'A'),('2013','12',48,2,10000,'2013-12-06 09:01:08','2013-12-06 09:01:08',64,64,'A'),('2013','12',48,3,1700,'2013-12-06 09:20:48','2013-12-06 09:20:48',64,64,'A'),('2013','12',48,5,1400,'2013-12-06 10:51:36','2013-12-06 10:51:36',64,64,'A'),('2013','12',48,11,500,'2013-12-06 10:57:35','2013-12-06 10:57:35',64,64,'A'),('2013','12',48,14,2200,'2013-12-06 10:36:37','2013-12-06 10:36:37',64,64,'A'),('2013','12',48,19,1390,'2013-12-06 09:56:05','2013-12-06 09:56:05',64,64,'A'),('2013','12',48,20,1500,'2013-12-06 10:23:39','2013-12-06 10:25:54',64,64,'A'),('2013','12',48,21,1200,'2013-12-06 09:31:59','2013-12-06 09:31:59',64,64,'A'),('2013','12',48,22,900,'2013-12-06 10:42:48','2013-12-06 10:42:48',64,64,'A'),('2013','12',48,25,1500,'2013-12-06 10:07:23','2013-12-06 10:07:23',64,64,'A'),('2013','12',48,27,900,'2013-12-06 09:44:07','2013-12-06 09:44:07',64,64,'A'),('2013','12',49,2,10000,'2013-12-06 09:01:33','2013-12-06 09:01:33',64,64,'A'),('2013','12',49,3,1700,'2013-12-06 09:21:45','2013-12-06 09:21:45',64,64,'A'),('2013','12',49,5,1450,'2013-12-06 10:52:08','2013-12-06 10:52:08',64,64,'A'),('2013','12',49,7,500,'2013-12-06 10:57:53','2013-12-06 10:57:53',64,64,'A'),('2013','12',49,14,2000,'2013-12-06 10:37:01','2013-12-06 10:37:01',64,64,'A'),('2013','12',49,19,1500,'2013-12-06 09:56:34','2013-12-06 09:56:34',64,64,'A'),('2013','12',49,20,1500,'2013-12-06 10:24:06','2013-12-06 10:26:27',64,64,'A'),('2013','12',49,21,1200,'2013-12-06 09:32:32','2013-12-06 09:32:32',64,64,'A'),('2013','12',49,22,900,'2013-12-06 10:43:11','2013-12-06 10:43:11',64,64,'A'),('2013','12',49,25,1500,'2013-12-06 10:08:18','2013-12-06 10:08:18',64,64,'A'),('2013','12',49,27,900,'2013-12-06 09:44:47','2013-12-06 09:44:47',64,64,'A'),('2013','12',50,2,11000,'2013-12-06 09:02:13','2013-12-06 09:02:13',64,64,'A'),('2013','12',50,3,1750,'2013-12-06 09:22:39','2013-12-06 09:22:39',64,64,'A'),('2013','12',50,5,900,'2013-12-06 10:52:43','2013-12-06 10:52:43',64,64,'A'),('2013','12',50,7,500,'2013-12-06 10:59:00','2013-12-06 10:59:00',64,64,'A'),('2013','12',50,14,3500,'2013-12-06 10:37:21','2013-12-06 10:37:21',64,64,'A'),('2013','12',50,19,1500,'2013-12-06 09:57:17','2013-12-06 09:57:17',64,64,'A'),('2013','12',50,20,1500,'2013-12-06 10:24:36','2013-12-06 10:24:36',64,64,'A'),('2013','12',50,21,1000,'2013-12-06 09:33:47','2013-12-06 09:33:47',64,64,'A'),('2013','12',50,22,900,'2013-12-06 10:43:55','2013-12-06 10:43:55',64,64,'A'),('2013','12',50,25,1500,'2013-12-06 10:08:49','2013-12-06 10:08:49',64,64,'A'),('2013','12',50,27,900,'2013-12-06 09:45:21','2013-12-06 09:45:21',64,64,'A'),('2013','12',56,2,10000,'2013-12-06 09:06:39','2013-12-06 09:06:39',64,64,'A'),('2013','12',56,3,1000,'2013-12-06 09:23:44','2013-12-06 09:23:44',64,64,'A'),('2013','12',56,21,1000,'2013-12-06 09:34:21','2013-12-06 09:34:21',64,64,'A'),('2014','01',3,2,11000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,3,1400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,5,1300,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,14,800,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,19,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,20,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,21,1400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',3,27,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',6,2,158000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',6,3,10000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',7,2,63000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',7,3,8000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',7,21,1000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',10,19,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,2,12000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,3,1800,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,5,3000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,14,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,19,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,20,925,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,21,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',33,27,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,2,11900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,3,1750,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,5,1250,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,14,800,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,19,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,20,750,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,21,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',34,27,1400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,2,12200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,3,2500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,5,1900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,14,1900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,19,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,20,1300,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,21,1300,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',35,27,700,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,2,10900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,3,1800,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,5,2400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,14,1600,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,20,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,21,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',39,27,800,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,2,11000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,3,1600,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,5,1900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,11,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,14,1300,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,19,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,20,1300,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,21,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',43,27,750,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,2,10000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,3,1700,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,5,1400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,11,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,14,1600,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,19,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,20,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,21,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',47,27,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,2,10000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,3,1700,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,5,1400,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,11,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,14,2200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,19,1390,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,20,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,21,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',48,27,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,2,10000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,3,1700,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,5,1450,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,14,2000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,19,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,20,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,21,1200,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',49,27,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,2,11000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,3,1750,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,5,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,7,500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,14,3500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,19,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,20,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,21,1000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,22,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,25,1500,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',50,27,900,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',56,2,10000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',56,3,1000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','01',56,21,1000,'2014-01-11 09:33:54','2014-01-11 09:33:54',64,64,'A'),('2014','02',33,20,700,'2014-03-07 09:36:08','2014-03-07 09:36:08',58,58,'A'),('2014','02',34,14,1000,'2014-03-07 11:06:09','2014-03-07 11:06:09',58,58,'A'),('2014','02',35,11,1200,'2014-03-07 10:10:30','2014-03-07 10:10:30',58,58,'A'),('2014','03',6,1,1000,'2014-03-07 12:21:59','2014-03-07 12:27:15',58,58,'A'),('2014','03',6,2,147000,'2014-03-03 16:04:37','2014-03-03 16:26:57',58,58,'A'),('2014','03',6,11,2500,'2014-03-07 10:15:31','2014-03-07 10:15:31',58,58,'A'),('2014','03',6,21,2500,'2014-03-07 12:22:31','2014-03-07 12:22:31',58,58,'A'),('2014','03',6,27,1500,'2014-03-07 12:21:34','2014-03-07 12:21:34',58,58,'A'),('2014','03',10,1,1000,'2014-03-07 12:26:21','2014-03-07 12:26:21',58,58,'A'),('2014','03',10,2,81000,'2014-03-03 15:48:47','2014-03-03 15:48:47',58,58,'A'),('2014','03',10,11,2500,'2014-03-07 10:15:08','2014-03-07 10:15:08',58,58,'A'),('2014','03',10,21,2400,'2014-03-07 12:18:22','2014-03-07 12:18:22',58,58,'A'),('2014','03',10,27,1500,'2014-03-07 12:18:51','2014-03-07 12:18:51',58,58,'A'),('2014','03',28,1,1000,'2014-03-07 08:48:06','2014-03-07 08:48:06',58,58,'A'),('2014','03',28,2,8000,'2014-03-03 15:52:32','2014-03-03 15:52:32',58,58,'A'),('2014','03',28,3,1700,'2014-03-03 17:51:15','2014-03-03 17:51:15',58,58,'A'),('2014','03',28,5,1700,'2014-03-03 19:50:20','2014-03-07 11:40:09',58,58,'A'),('2014','03',28,11,1500,'2014-03-07 10:09:38','2014-03-07 11:40:56',58,58,'A'),('2014','03',28,13,6000,'2014-03-07 11:50:11','2014-03-07 11:50:11',58,58,'A'),('2014','03',28,20,1000,'2014-03-07 09:36:42','2014-03-07 11:41:51',58,58,'A'),('2014','03',28,21,1500,'2014-03-03 20:07:20','2014-03-07 11:42:44',58,58,'A'),('2014','03',28,22,1400,'2014-03-07 09:17:32','2014-03-07 11:46:49',58,58,'A'),('2014','03',28,25,2000,'2014-03-07 10:38:07','2014-03-07 10:38:07',58,58,'A'),('2014','03',28,27,1200,'2014-03-07 08:22:31','2014-03-07 08:22:31',58,58,'A'),('2014','03',33,1,550,'2014-03-07 08:47:35','2014-03-07 08:47:35',58,58,'A'),('2014','03',33,2,12000,'2014-03-03 15:51:33','2014-03-03 15:51:33',58,58,'A'),('2014','03',33,3,1800,'2014-03-03 17:50:31','2014-03-03 17:50:31',58,58,'A'),('2014','03',33,5,2500,'2014-03-03 19:49:47','2014-03-03 19:49:47',58,58,'A'),('2014','03',33,11,1200,'2014-03-07 10:08:48','2014-03-07 10:08:48',58,58,'A'),('2014','03',33,14,2775,'2014-03-07 11:06:35','2014-03-07 11:06:35',58,58,'A'),('2014','03',33,20,700,'2014-03-07 09:46:02','2014-03-07 09:46:02',58,58,'A'),('2014','03',33,21,1500,'2014-03-03 20:06:57','2014-03-03 20:06:57',58,58,'A'),('2014','03',33,22,1000,'2014-03-07 09:16:32','2014-03-07 09:16:32',58,58,'A'),('2014','03',33,25,1500,'2014-03-07 10:37:39','2014-03-07 10:37:39',58,58,'A'),('2014','03',33,27,1000,'2014-03-07 08:21:42','2014-03-07 08:21:42',58,58,'A'),('2014','03',34,1,550,'2014-03-07 08:47:17','2014-03-07 08:47:17',58,58,'A'),('2014','03',34,2,11900,'2014-03-03 15:50:33','2014-03-03 15:50:33',58,58,'A'),('2014','03',34,3,1750,'2014-03-03 17:48:57','2014-03-03 17:48:57',58,58,'A'),('2014','03',34,5,1500,'2014-03-03 19:49:14','2014-03-03 19:49:14',58,58,'A'),('2014','03',34,11,1200,'2014-03-07 10:08:22','2014-03-07 10:08:22',58,58,'A'),('2014','03',34,14,1000,'2014-03-07 11:37:38','2014-03-07 11:37:38',58,58,'A'),('2014','03',34,20,750,'2014-03-07 09:35:11','2014-03-07 09:35:11',58,58,'A'),('2014','03',34,21,1400,'2014-03-03 20:05:32','2014-03-03 20:05:32',58,58,'A'),('2014','03',34,22,1000,'2014-03-07 09:16:01','2014-03-07 10:21:35',58,58,'A'),('2014','03',34,25,1500,'2014-03-07 10:37:16','2014-03-07 10:37:16',58,58,'A'),('2014','03',34,27,1200,'2014-03-07 08:21:16','2014-03-07 08:21:16',58,58,'A'),('2014','03',35,1,550,'2014-03-07 08:49:21','2014-03-07 08:49:21',58,58,'A'),('2014','03',35,2,12200,'2014-03-03 15:57:54','2014-03-03 15:57:54',58,58,'A'),('2014','03',35,3,2500,'2014-03-03 17:52:31','2014-03-03 17:52:31',58,58,'A'),('2014','03',35,5,1500,'2014-03-03 19:51:19','2014-03-03 19:51:19',58,58,'A'),('2014','03',35,14,3650,'2014-03-07 11:07:58','2014-03-07 11:07:58',58,58,'A'),('2014','03',35,20,1200,'2014-03-07 09:38:51','2014-03-07 09:38:51',58,58,'A'),('2014','03',35,21,1400,'2014-03-03 20:09:24','2014-03-07 09:00:24',58,58,'A'),('2014','03',35,22,1200,'2014-03-07 09:18:52','2014-03-07 09:18:52',58,58,'A'),('2014','03',35,25,1500,'2014-03-07 10:39:13','2014-03-07 10:39:13',58,58,'A'),('2014','03',35,27,1000,'2014-03-07 08:23:14','2014-03-07 08:23:14',58,58,'A'),('2014','03',39,1,550,'2014-03-07 08:45:15','2014-03-07 08:45:15',58,58,'A'),('2014','03',39,2,10900,'2014-03-03 15:49:32','2014-03-03 15:49:32',58,58,'A'),('2014','03',39,3,1800,'2014-03-03 17:48:14','2014-03-03 17:48:14',58,58,'A'),('2014','03',39,5,1500,'2014-03-03 19:48:41','2014-03-03 19:48:41',58,58,'A'),('2014','03',39,11,1200,'2014-03-07 10:08:01','2014-03-07 10:08:01',58,58,'A'),('2014','03',39,14,1150,'2014-03-07 11:05:44','2014-03-07 11:05:44',58,58,'A'),('2014','03',39,20,700,'2014-03-07 09:34:36','2014-03-07 09:34:36',58,58,'A'),('2014','03',39,21,1200,'2014-03-03 20:04:03','2014-03-03 20:04:03',58,58,'A'),('2014','03',39,22,1000,'2014-03-07 09:15:13','2014-03-07 10:22:33',58,58,'A'),('2014','03',39,25,1500,'2014-03-07 10:36:57','2014-03-07 10:36:57',58,58,'A'),('2014','03',39,27,1000,'2014-03-07 08:20:51','2014-03-07 08:20:51',58,58,'A'),('2014','03',47,1,550,'2014-03-07 08:54:31','2014-03-07 08:54:31',58,58,'A'),('2014','03',47,2,12000,'2014-03-03 16:10:27','2014-03-03 16:25:15',58,58,'A'),('2014','03',47,3,1700,'2014-03-03 18:17:47','2014-03-03 18:17:47',58,58,'A'),('2014','03',47,5,1500,'2014-03-03 19:55:25','2014-03-03 19:55:25',58,58,'A'),('2014','03',47,11,1200,'2014-03-07 10:12:56','2014-03-07 10:12:56',58,58,'A'),('2014','03',47,14,550,'2014-03-07 11:12:08','2014-03-07 11:12:08',58,58,'A'),('2014','03',47,20,700,'2014-03-07 09:43:18','2014-03-07 09:43:18',58,58,'A'),('2014','03',47,21,1300,'2014-03-03 20:12:27','2014-03-03 20:12:27',58,58,'A'),('2014','03',47,22,1000,'2014-03-07 09:27:24','2014-03-07 09:27:24',58,58,'A'),('2014','03',47,25,1500,'2014-03-07 10:41:01','2014-03-07 10:41:01',58,58,'A'),('2014','03',47,27,1200,'2014-03-07 08:34:23','2014-03-07 08:34:23',58,58,'A'),('2014','03',48,1,550,'2014-03-07 08:55:00','2014-03-07 08:55:00',58,58,'A'),('2014','03',48,2,9000,'2014-03-03 16:05:58','2014-03-03 16:05:58',58,58,'A'),('2014','03',48,3,1700,'2014-03-03 18:00:17','2014-03-03 18:00:17',58,58,'A'),('2014','03',48,5,1500,'2014-03-03 19:56:48','2014-03-03 19:56:48',58,58,'A'),('2014','03',48,11,1200,'2014-03-07 10:13:24','2014-03-07 10:13:24',58,58,'A'),('2014','03',48,14,3640,'2014-03-07 11:13:20','2014-03-07 11:13:20',58,58,'A'),('2014','03',48,20,900,'2014-03-07 09:44:30','2014-03-07 09:44:30',58,58,'A'),('2014','03',48,21,1200,'2014-03-03 20:13:14','2014-03-03 20:13:14',58,58,'A'),('2014','03',48,22,1000,'2014-03-07 09:28:30','2014-03-07 10:23:10',58,58,'A'),('2014','03',48,25,1500,'2014-03-07 10:43:25','2014-03-07 10:43:25',58,58,'A'),('2014','03',48,27,1000,'2014-03-07 08:34:47','2014-03-07 08:34:47',58,58,'A'),('2014','03',49,1,550,'2014-03-07 08:48:55','2014-03-07 08:48:55',58,58,'A'),('2014','03',49,2,8000,'2014-03-03 15:53:27','2014-03-03 15:53:27',58,58,'A'),('2014','03',49,3,1700,'2014-03-03 17:51:50','2014-03-03 17:51:50',58,58,'A'),('2014','03',49,5,1500,'2014-03-03 19:50:50','2014-03-03 19:50:50',58,58,'A'),('2014','03',49,11,1200,'2014-03-07 10:10:02','2014-03-07 10:10:02',58,58,'A'),('2014','03',49,14,4600,'2014-03-07 11:07:31','2014-03-07 11:23:45',58,58,'A'),('2014','03',49,20,900,'2014-03-07 09:37:12','2014-03-07 11:23:07',58,58,'A'),('2014','03',49,21,1200,'2014-03-03 20:08:10','2014-03-03 20:08:10',58,58,'A'),('2014','03',49,22,1000,'2014-03-07 09:18:18','2014-03-07 10:23:34',58,58,'A'),('2014','03',49,25,1500,'2014-03-07 10:38:31','2014-03-07 10:38:31',58,58,'A'),('2014','03',49,27,1000,'2014-03-07 08:22:51','2014-03-07 08:22:51',58,58,'A'),('2014','03',53,1,550,'2014-03-07 08:51:27','2014-03-07 08:51:27',58,58,'A'),('2014','03',53,2,8000,'2014-03-03 16:01:01','2014-03-03 16:01:01',58,58,'A'),('2014','03',53,3,1700,'2014-03-03 17:55:01','2014-03-03 18:09:07',58,58,'A'),('2014','03',53,5,1500,'2014-03-03 19:53:26','2014-03-03 19:53:26',58,58,'A'),('2014','03',53,13,4250,'2014-03-07 11:30:30','2014-03-07 11:30:30',58,58,'A'),('2014','03',53,16,1200,'2014-03-07 10:11:24','2014-03-07 10:11:24',58,58,'A'),('2014','03',53,20,700,'2014-03-07 09:39:52','2014-03-07 09:39:52',58,58,'A'),('2014','03',53,21,1400,'2014-03-03 20:10:20','2014-03-07 09:02:35',58,58,'A'),('2014','03',53,22,1000,'2014-03-07 09:22:43','2014-03-07 10:24:01',58,58,'A'),('2014','03',53,25,1500,'2014-03-07 10:39:56','2014-03-07 10:39:56',58,58,'A'),('2014','03',53,27,1200,'2014-03-07 08:33:01','2014-03-07 08:33:01',58,58,'A'),('2014','03',54,1,600,'2014-03-07 08:53:56','2014-03-07 09:11:42',58,58,'A'),('2014','03',54,2,8000,'2014-03-03 16:03:39','2014-03-03 16:03:39',58,58,'A'),('2014','03',54,3,1700,'2014-03-03 17:56:58','2014-03-03 18:10:01',58,58,'A'),('2014','03',54,5,1500,'2014-03-03 19:54:28','2014-03-03 19:54:28',58,58,'A'),('2014','03',54,11,1200,'2014-03-07 10:12:27','2014-03-07 10:12:27',58,58,'A'),('2014','03',54,13,5200,'2014-03-07 11:34:00','2014-03-07 11:34:00',58,58,'A'),('2014','03',54,20,700,'2014-03-07 09:42:41','2014-03-07 09:42:41',58,58,'A'),('2014','03',54,21,1200,'2014-03-03 20:11:15','2014-03-03 20:11:15',58,58,'A'),('2014','03',54,22,1000,'2014-03-07 09:26:47','2014-03-07 10:24:29',58,58,'A'),('2014','03',54,25,1500,'2014-03-07 10:40:40','2014-03-07 10:40:40',58,58,'A'),('2014','03',54,27,1400,'2014-03-07 08:33:56','2014-03-07 09:09:16',58,58,'A'),('2014','03',56,1,550,'2014-03-07 08:50:27','2014-03-07 08:50:27',58,58,'A'),('2014','03',56,2,8000,'2014-03-03 16:00:06','2014-03-03 16:00:06',58,58,'A'),('2014','03',56,3,1700,'2014-03-03 17:54:21','2014-03-03 18:11:49',58,58,'A'),('2014','03',56,5,1500,'2014-03-03 19:52:58','2014-03-03 19:52:58',58,58,'A'),('2014','03',56,11,1200,'2014-03-07 10:11:05','2014-03-07 10:11:05',58,58,'A'),('2014','03',56,14,1650,'2014-03-07 11:08:28','2014-03-07 11:08:28',58,58,'A'),('2014','03',56,20,700,'2014-03-07 09:39:17','2014-03-07 09:39:17',58,58,'A'),('2014','03',56,21,1200,'2014-03-03 20:09:48','2014-03-03 20:09:48',58,58,'A'),('2014','03',56,22,1000,'2014-03-07 09:21:11','2014-03-07 10:25:04',58,58,'A'),('2014','03',56,25,1500,'2014-03-07 10:39:36','2014-03-07 10:39:36',58,58,'A'),('2014','03',56,27,1000,'2014-03-07 08:50:51','2014-03-07 08:50:51',58,58,'A'),('2014','03',62,1,550,'2014-03-07 08:57:01','2014-03-07 08:57:01',58,58,'A'),('2014','03',62,2,6000,'2014-03-03 16:02:38','2014-03-03 16:02:38',58,58,'A'),('2014','03',62,3,1700,'2014-03-03 17:55:35','2014-03-03 18:13:00',58,58,'A'),('2014','03',62,5,1700,'2014-03-03 19:54:01','2014-03-07 11:03:33',58,58,'A'),('2014','03',62,11,1200,'2014-03-07 10:11:51','2014-03-07 10:11:51',58,58,'A'),('2014','03',62,14,3250,'2014-03-07 11:11:11','2014-03-07 11:11:11',58,58,'A'),('2014','03',62,20,900,'2014-03-07 09:42:11','2014-03-07 11:04:28',58,58,'A'),('2014','03',62,21,1200,'2014-03-03 20:10:49','2014-03-03 20:10:49',58,58,'A'),('2014','03',62,22,1000,'2014-03-07 09:26:08','2014-03-07 10:25:34',58,58,'A'),('2014','03',62,25,1500,'2014-03-07 10:40:16','2014-03-07 10:40:16',58,58,'A'),('2014','03',62,27,1000,'2014-03-07 08:33:34','2014-03-07 08:33:34',58,58,'A'),('2014','03',67,1,1000,'2014-05-05 12:41:09','2014-05-05 12:41:09',58,58,'A'),('2014','04',2,1,1000,'2014-04-08 09:08:22','2014-04-08 09:08:22',46,46,'A'),('2014','04',2,2,12000,'2014-04-08 09:10:22','2014-04-08 09:10:22',46,46,'A'),('2014','04',2,3,1800,'2014-04-08 09:10:05','2014-04-08 09:10:05',46,46,'A'),('2014','04',2,5,1700,'2014-04-08 09:10:38','2014-04-08 09:10:38',46,46,'A'),('2014','04',2,11,1500,'2014-04-08 09:12:44','2014-04-08 09:12:44',46,46,'A'),('2014','04',2,12,2000,'2014-04-08 09:11:49','2014-04-08 09:11:49',46,46,'A'),('2014','04',2,13,5000,'2014-04-08 09:09:31','2014-04-08 09:09:31',46,46,'A'),('2014','04',2,14,2000,'2014-04-08 09:11:22','2014-04-08 09:11:22',46,46,'A'),('2014','04',2,20,1000,'2014-04-08 09:09:48','2014-04-08 09:09:48',46,46,'A'),('2014','04',2,21,1500,'2014-04-08 09:08:40','2014-04-08 09:08:40',46,46,'A'),('2014','04',2,22,1500,'2014-04-08 09:10:54','2014-04-08 09:10:54',46,46,'A'),('2014','04',2,25,2000,'2014-04-08 09:08:59','2014-04-08 09:08:59',46,46,'A'),('2014','04',2,27,1200,'2014-04-08 09:09:16','2014-04-08 09:09:16',46,46,'A'),('2014','04',6,1,1000,'2014-04-08 08:03:14','2014-04-08 08:03:14',46,46,'A'),('2014','04',6,2,147000,'2014-04-08 08:02:54','2014-04-08 08:02:54',46,46,'A'),('2014','04',6,11,2500,'2014-04-08 08:03:35','2014-04-08 08:03:35',46,46,'A'),('2014','04',6,21,2500,'2014-04-08 08:03:57','2014-04-08 08:03:57',46,46,'A'),('2014','04',6,27,1500,'2014-04-08 08:04:13','2014-04-08 08:04:13',46,46,'A'),('2014','04',10,1,1000,'2014-04-08 08:04:30','2014-04-08 08:04:30',46,46,'A'),('2014','04',10,2,81000,'2014-04-08 08:04:50','2014-04-08 08:04:50',46,46,'A'),('2014','04',10,11,2500,'2014-04-08 08:05:12','2014-04-08 08:05:12',46,46,'A'),('2014','04',10,21,2400,'2014-04-08 08:05:28','2014-04-08 08:05:28',46,46,'A'),('2014','04',10,27,1500,'2014-04-08 08:05:43','2014-04-08 08:05:43',46,46,'A'),('2014','04',28,1,1500,'2014-04-07 15:22:31','2014-04-07 15:22:31',46,46,'A'),('2014','04',28,2,12905,'2014-04-07 15:23:00','2014-05-05 11:37:23',46,58,'A'),('2014','04',28,3,1800,'2014-04-07 15:23:34','2014-04-07 15:23:34',46,46,'A'),('2014','04',28,5,1800,'2014-04-07 15:23:59','2014-04-07 15:23:59',46,46,'A'),('2014','04',28,11,1600,'2014-04-07 15:24:18','2014-04-07 15:24:18',46,46,'A'),('2014','04',28,13,6500,'2014-04-07 15:24:53','2014-04-07 15:24:53',46,46,'A'),('2014','04',28,20,1500,'2014-04-07 15:25:17','2014-04-07 15:25:17',46,46,'A'),('2014','04',28,21,1600,'2014-04-07 15:27:35','2014-04-07 15:27:35',46,46,'A'),('2014','04',28,22,1500,'2014-04-07 15:25:39','2014-04-07 15:25:39',46,46,'A'),('2014','04',28,25,2100,'2014-04-07 15:26:02','2014-04-07 15:26:02',46,46,'A'),('2014','04',28,27,1300,'2014-04-07 15:26:49','2014-04-07 15:26:49',46,46,'A'),('2014','04',33,1,550,'2014-04-07 15:35:08','2014-04-07 15:40:25',46,46,'A'),('2014','04',33,2,12500,'2014-04-07 15:28:37','2014-04-07 15:40:44',46,46,'A'),('2014','04',33,3,1800,'2014-04-07 15:29:02','2014-04-08 08:49:29',46,46,'A'),('2014','04',33,5,2500,'2014-04-07 15:30:40','2014-04-07 15:41:16',46,46,'A'),('2014','04',33,11,1200,'2014-04-07 15:32:48','2014-04-08 08:49:47',46,46,'A'),('2014','04',33,12,2000,'2014-04-08 08:49:03','2014-04-08 08:49:03',46,46,'A'),('2014','04',33,13,5000,'2014-04-07 15:40:06','2014-04-08 08:50:07',46,46,'A'),('2014','04',33,14,2775,'2014-04-07 15:36:13','2014-04-07 15:41:42',46,46,'A'),('2014','04',33,20,700,'2014-04-07 15:31:05','2014-04-07 15:42:19',46,46,'A'),('2014','04',33,21,1500,'2014-04-07 15:31:27','2014-04-07 15:43:06',46,46,'A'),('2014','04',33,22,1000,'2014-04-07 15:33:13','2014-04-07 15:42:43',46,46,'A'),('2014','04',33,25,1500,'2014-04-07 15:33:32','2014-04-07 15:42:00',46,46,'A'),('2014','04',33,27,1000,'2014-04-07 15:33:52','2014-04-08 08:50:28',46,46,'A'),('2014','04',34,1,600,'2014-04-07 16:06:58','2014-04-07 16:06:58',46,46,'A'),('2014','04',34,2,12000,'2014-04-07 16:00:54','2014-04-07 16:00:54',46,46,'A'),('2014','04',34,3,1800,'2014-04-07 16:07:48','2014-04-08 08:42:45',46,46,'A'),('2014','04',34,5,1500,'2014-04-07 16:18:54','2014-04-07 16:18:54',46,46,'A'),('2014','04',34,11,1300,'2014-04-07 16:19:25','2014-04-08 08:44:58',46,46,'A'),('2014','04',34,12,2000,'2014-04-08 08:48:38','2014-04-08 08:48:38',46,46,'A'),('2014','04',34,13,5000,'2014-04-08 08:06:27','2014-04-08 08:06:27',46,46,'A'),('2014','04',34,14,1000,'2014-04-07 16:20:35','2014-04-07 16:20:35',46,46,'A'),('2014','04',34,20,1000,'2014-04-07 16:20:54','2014-04-08 08:15:46',46,46,'A'),('2014','04',34,21,1500,'2014-04-07 16:21:11','2014-04-08 08:16:04',46,46,'A'),('2014','04',34,22,1000,'2014-04-07 16:22:00','2014-04-07 16:22:00',46,46,'A'),('2014','04',34,25,1500,'2014-04-07 16:22:27','2014-04-07 16:22:27',46,46,'A'),('2014','04',34,27,1200,'2014-04-07 16:22:49','2014-04-07 16:22:49',46,46,'A'),('2014','04',35,1,550,'2014-04-07 16:27:46','2014-04-07 16:27:46',46,46,'A'),('2014','04',35,2,13000,'2014-04-07 16:28:31','2014-04-07 16:28:31',46,46,'A'),('2014','04',35,3,2500,'2014-04-07 16:30:01','2014-04-07 16:30:01',46,46,'A'),('2014','04',35,5,1500,'2014-04-07 16:28:51','2014-04-07 16:28:51',46,46,'A'),('2014','04',35,12,2000,'2014-04-08 08:51:18','2014-04-08 08:51:18',46,46,'A'),('2014','04',35,13,5000,'2014-04-08 08:06:53','2014-04-08 08:06:53',46,46,'A'),('2014','04',35,14,3650,'2014-04-07 16:31:09','2014-04-07 16:31:09',46,46,'A'),('2014','04',35,20,1200,'2014-04-07 16:31:59','2014-04-07 16:31:59',46,46,'A'),('2014','04',35,21,1400,'2014-04-07 16:29:23','2014-04-08 08:51:49',46,46,'A'),('2014','04',35,22,1200,'2014-04-07 16:30:21','2014-04-07 16:30:21',46,46,'A'),('2014','04',35,25,1500,'2014-04-07 16:30:49','2014-04-07 16:30:49',46,46,'A'),('2014','04',35,27,1000,'2014-04-07 16:28:04','2014-04-08 08:52:33',46,46,'A'),('2014','04',39,1,550,'2014-04-07 16:49:38','2014-04-07 16:49:38',46,46,'A'),('2014','04',39,2,12000,'2014-04-07 16:50:55','2014-04-07 16:50:55',46,46,'A'),('2014','04',39,3,1800,'2014-04-07 16:56:13','2014-04-07 16:56:13',46,46,'A'),('2014','04',39,5,1500,'2014-04-07 16:57:30','2014-04-07 16:57:30',46,46,'A'),('2014','04',39,11,1200,'2014-04-07 16:59:39','2014-04-07 16:59:39',46,46,'A'),('2014','04',39,12,2000,'2014-04-08 08:48:06','2014-04-08 08:48:06',46,46,'A'),('2014','04',39,13,5000,'2014-04-08 08:07:13','2014-04-08 08:07:13',46,46,'A'),('2014','04',39,14,1150,'2014-04-07 16:58:08','2014-04-07 16:58:08',46,46,'A'),('2014','04',39,20,700,'2014-04-07 16:57:50','2014-04-07 16:57:50',46,46,'A'),('2014','04',39,21,1200,'2014-04-07 16:56:45','2014-04-07 16:56:45',46,46,'A'),('2014','04',39,22,1000,'2014-04-07 16:49:53','2014-04-07 16:49:53',46,46,'A'),('2014','04',39,25,1500,'2014-04-07 16:49:21','2014-04-07 16:49:21',46,46,'A'),('2014','04',39,27,1000,'2014-04-07 16:51:22','2014-04-07 16:51:22',46,46,'A'),('2014','04',47,1,550,'2014-04-07 17:00:21','2014-04-07 17:00:21',46,46,'A'),('2014','04',47,2,12000,'2014-04-07 17:01:04','2014-04-07 17:01:04',46,46,'A'),('2014','04',47,3,1700,'2014-04-07 17:01:32','2014-04-07 17:01:32',46,46,'A'),('2014','04',47,5,1500,'2014-04-07 17:02:00','2014-04-07 17:02:00',46,46,'A'),('2014','04',47,11,1200,'2014-04-07 17:04:57','2014-04-07 17:04:57',46,46,'A'),('2014','04',47,12,2000,'2014-04-08 08:53:02','2014-04-08 08:53:02',46,46,'A'),('2014','04',47,13,5000,'2014-04-08 08:07:44','2014-04-08 08:07:44',46,46,'A'),('2014','04',47,14,550,'2014-04-07 17:02:44','2014-04-07 17:02:44',46,46,'A'),('2014','04',47,20,700,'2014-04-07 17:02:22','2014-04-07 17:02:22',46,46,'A'),('2014','04',47,21,1300,'2014-04-07 17:04:30','2014-04-07 17:04:30',46,46,'A'),('2014','04',47,22,1000,'2014-04-07 17:04:06','2014-04-07 17:04:06',46,46,'A'),('2014','04',47,25,1500,'2014-04-07 17:03:38','2014-04-07 17:03:38',46,46,'A'),('2014','04',47,27,1200,'2014-04-07 17:03:11','2014-04-07 17:03:11',46,46,'A'),('2014','04',49,1,550,'2014-04-08 08:53:35','2014-04-08 08:53:35',46,46,'A'),('2014','04',49,2,10000,'2014-04-08 08:53:57','2014-04-08 08:53:57',46,46,'A'),('2014','04',49,3,1700,'2014-04-08 08:54:15','2014-04-08 08:54:15',46,46,'A'),('2014','04',49,5,1500,'2014-04-08 08:55:04','2014-04-08 08:55:04',46,46,'A'),('2014','04',49,11,1200,'2014-04-08 08:55:22','2014-04-08 08:55:22',46,46,'A'),('2014','04',49,12,2000,'2014-04-08 08:57:45','2014-04-08 08:57:45',46,46,'A'),('2014','04',49,13,5000,'2014-04-08 08:58:47','2014-04-08 08:58:47',46,46,'A'),('2014','04',49,14,4600,'2014-04-08 08:55:44','2014-04-08 08:55:44',46,46,'A'),('2014','04',49,20,900,'2014-04-08 08:56:02','2014-04-08 08:56:02',46,46,'A'),('2014','04',49,21,1200,'2014-04-08 08:54:33','2014-04-08 08:54:33',46,46,'A'),('2014','04',49,22,1000,'2014-04-08 08:56:26','2014-04-08 08:56:26',46,46,'A'),('2014','04',49,25,1500,'2014-04-08 08:56:54','2014-04-08 08:56:54',46,46,'A'),('2014','04',49,27,1000,'2014-04-08 08:57:16','2014-04-08 08:57:16',46,46,'A'),('2014','04',54,1,600,'2014-04-08 08:59:21','2014-04-08 08:59:21',46,46,'A'),('2014','04',54,2,10000,'2014-04-08 09:02:51','2014-04-08 09:02:51',46,46,'A'),('2014','04',54,3,1700,'2014-04-08 09:03:14','2014-04-08 09:03:14',46,46,'A'),('2014','04',54,5,1500,'2014-04-08 09:03:34','2014-04-08 09:03:34',46,46,'A'),('2014','04',54,11,1200,'2014-04-08 09:06:21','2014-04-08 09:06:21',46,46,'A'),('2014','04',54,12,2000,'2014-04-08 09:02:28','2014-04-08 09:02:28',46,46,'A'),('2014','04',54,13,6000,'2014-04-08 09:05:33','2014-04-08 09:05:33',46,46,'A'),('2014','04',54,14,1500,'2014-04-08 09:07:30','2014-04-08 09:07:30',46,46,'A'),('2014','04',54,20,700,'2014-04-08 09:04:04','2014-04-08 09:04:04',46,46,'A'),('2014','04',54,21,1200,'2014-04-08 09:04:24','2014-04-08 09:04:24',46,46,'A'),('2014','04',54,22,1000,'2014-04-08 09:04:54','2014-04-08 09:04:54',46,46,'A'),('2014','04',54,25,1500,'2014-04-08 09:05:10','2014-04-08 09:05:10',46,46,'A'),('2014','04',54,27,1500,'2014-04-08 08:59:37','2014-04-08 08:59:37',46,46,'A'),('2014','04',64,1,600,'2014-04-08 09:22:18','2014-04-08 09:22:18',46,46,'A'),('2014','04',64,2,10000,'2014-04-08 11:04:39','2014-04-08 11:04:39',46,46,'A'),('2014','04',64,3,1750,'2014-04-08 11:05:38','2014-04-08 11:05:38',46,46,'A'),('2014','04',64,5,1500,'2014-04-08 11:32:32','2014-04-08 11:32:32',46,46,'A'),('2014','04',64,11,1200,'2014-04-08 11:07:47','2014-04-08 11:07:47',46,46,'A'),('2014','04',64,12,1000,'2014-04-08 11:03:39','2014-04-08 11:03:39',46,46,'A'),('2014','04',64,13,5000,'2014-04-08 11:05:03','2014-04-08 11:05:03',46,46,'A'),('2014','04',64,14,1000,'2014-04-08 11:04:00','2014-04-08 11:04:00',46,46,'A'),('2014','04',64,21,1400,'2014-04-08 11:05:20','2014-04-08 11:05:20',46,46,'A'),('2014','04',64,22,1000,'2014-04-08 11:07:00','2014-04-08 11:07:00',46,46,'A'),('2014','04',64,25,1500,'2014-04-08 11:31:04','2014-04-08 11:31:04',46,46,'A'),('2014','04',64,27,1200,'2014-04-08 10:58:56','2014-04-08 10:58:56',46,46,'A'),('2014','04',65,2,35000,'2014-04-08 09:18:08','2014-04-08 09:18:08',46,46,'A'),('2014','04',65,3,3000,'2014-04-08 09:18:44','2014-04-08 09:18:44',46,46,'A'),('2014','04',65,11,2500,'2014-04-08 09:20:05','2014-04-08 09:20:05',46,46,'A'),('2014','04',65,13,5000,'2014-04-08 09:19:46','2014-04-08 09:19:46',46,46,'A'),('2014','04',65,21,2000,'2014-04-08 09:20:35','2014-04-08 09:20:35',46,46,'A'),('2014','04',65,25,2000,'2014-04-08 09:21:08','2014-04-08 09:21:08',46,46,'A'),('2014','04',65,27,1500,'2014-04-08 09:19:18','2014-04-08 09:19:18',46,46,'A'),('2014','05',2,1,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,2,12000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,3,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,5,1700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,11,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,14,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,20,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,21,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,22,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,25,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',2,27,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',6,1,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',6,2,147000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',6,11,5000,'2014-05-03 14:45:59','2014-05-05 12:01:44',2,58,'A'),('2014','05',6,21,2500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',6,27,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',10,1,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',10,2,81000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',10,11,5000,'2014-05-03 14:45:59','2014-05-05 12:01:13',2,58,'A'),('2014','05',10,21,2400,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',10,27,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,1,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,2,12905,'2014-05-03 14:45:59','2014-05-05 11:38:09',2,58,'A'),('2014','05',28,3,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,5,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,11,2500,'2014-05-03 14:45:59','2014-05-05 11:50:32',2,58,'A'),('2014','05',28,13,6500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,20,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,21,1600,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,22,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,25,2100,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',28,27,1300,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,1,550,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,2,12905,'2014-05-03 14:45:59','2014-05-05 11:38:33',2,58,'A'),('2014','05',33,3,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,5,2500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,11,2500,'2014-05-03 14:45:59','2014-05-05 11:50:59',2,58,'A'),('2014','05',33,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,14,1545,'2014-05-03 14:45:59','2014-05-05 12:15:40',2,58,'A'),('2014','05',33,20,700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,21,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',33,27,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,1,600,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,2,12905,'2014-05-03 14:45:59','2014-05-05 11:39:01',2,58,'A'),('2014','05',34,3,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,11,2500,'2014-05-03 14:45:59','2014-05-05 11:51:28',2,58,'A'),('2014','05',34,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,14,1,'2014-05-03 14:45:59','2014-05-05 12:17:02',2,58,'A'),('2014','05',34,20,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,21,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',34,27,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,1,550,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,2,13000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,3,2500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,14,3880,'2014-05-03 14:45:59','2014-05-05 12:18:01',2,58,'A'),('2014','05',35,20,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,21,1400,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,22,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',35,27,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,1,550,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,2,12905,'2014-05-03 14:45:59','2014-05-05 11:40:31',2,58,'A'),('2014','05',39,3,1800,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,11,2500,'2014-05-03 14:45:59','2014-05-05 11:58:26',2,58,'A'),('2014','05',39,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,14,1,'2014-05-03 14:45:59','2014-05-05 12:33:24',2,58,'A'),('2014','05',39,20,700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,21,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',39,27,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,1,550,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,2,12905,'2014-05-03 14:45:59','2014-05-05 11:39:52',2,58,'A'),('2014','05',47,3,1700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,11,2500,'2014-05-03 14:45:59','2014-05-05 11:59:14',2,58,'A'),('2014','05',47,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,14,145,'2014-05-03 14:45:59','2014-05-05 12:25:13',2,58,'A'),('2014','05',47,20,700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,21,1300,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',47,27,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',48,1,1000,'2014-05-05 12:38:28','2014-05-05 12:38:28',58,58,'A'),('2014','05',48,2,12905,'2014-05-05 12:39:35','2014-05-05 12:39:35',58,58,'A'),('2014','05',48,11,2500,'2014-05-05 12:39:02','2014-05-05 12:39:02',58,58,'A'),('2014','05',48,27,1200,'2014-05-05 12:47:52','2014-05-05 12:47:52',58,58,'A'),('2014','05',49,1,550,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,2,12905,'2014-05-03 14:45:59','2014-05-05 11:41:04',2,58,'A'),('2014','05',49,3,1700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,11,2500,'2014-05-03 14:45:59','2014-05-05 11:59:44',2,58,'A'),('2014','05',49,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,14,395,'2014-05-03 14:45:59','2014-05-05 12:26:00',2,58,'A'),('2014','05',49,20,900,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,21,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',49,27,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,1,600,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,2,12905,'2014-05-03 14:45:59','2014-05-05 11:42:50',2,58,'A'),('2014','05',54,3,1700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,11,2500,'2014-05-03 14:45:59','2014-05-05 12:00:10',2,58,'A'),('2014','05',54,12,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,13,6000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,14,895,'2014-05-03 14:45:59','2014-05-05 12:26:45',2,58,'A'),('2014','05',54,20,700,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,21,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',54,27,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,1,600,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,2,12905,'2014-05-03 14:45:59','2014-05-05 11:43:22',2,58,'A'),('2014','05',64,3,1750,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,5,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,11,2500,'2014-05-03 14:45:59','2014-05-05 12:00:34',2,58,'A'),('2014','05',64,12,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,14,645,'2014-05-03 14:45:59','2014-05-05 12:27:28',2,58,'A'),('2014','05',64,21,1400,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,22,1000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,25,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',64,27,1200,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,2,35000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,3,3000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,11,2500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,13,5000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,21,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,25,2000,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',65,27,1500,'2014-05-03 14:45:59','2014-05-03 14:45:59',2,2,'A'),('2014','05',67,1,1000,'2014-05-05 12:50:43','2014-05-05 12:50:43',58,58,'A'),('2014','05',67,2,12905,'2014-05-05 12:43:08','2014-05-05 12:43:08',58,58,'A'),('2014','05',67,11,2500,'2014-05-05 12:40:42','2014-05-05 12:40:42',58,58,'A'),('2014','05',67,27,1200,'2014-05-05 12:46:17','2014-05-05 12:46:17',58,58,'A'),('2014','05',69,1,1000,'2014-05-05 12:37:45','2014-05-05 12:37:45',58,58,'A'),('2014','05',69,2,12905,'2014-05-05 11:45:10','2014-05-05 11:45:10',58,58,'A'),('2014','05',69,11,2500,'2014-05-05 12:35:09','2014-05-05 12:35:09',58,58,'A'),('2014','05',69,27,1200,'2014-05-05 12:47:08','2014-05-05 12:47:08',58,58,'A'),('2014','07',2,6,700,'2014-07-10 21:25:37','2014-07-10 21:25:37',104,104,'A'),('2014','07',5,19,20000,'2014-07-08 19:40:08','2014-07-08 19:40:08',104,104,'A'),('2014','07',16,2,12905,'2014-07-08 19:44:51','2014-07-08 19:44:51',104,104,'A'),('2014','07',16,3,1700,'2014-07-10 21:35:40','2014-07-10 21:35:40',104,104,'A'),('2014','07',16,4,1400,'2014-07-10 21:16:36','2014-07-10 21:16:36',104,104,'A'),('2014','07',16,5,1500,'2014-07-10 20:47:08','2014-07-10 20:47:08',104,104,'A'),('2014','07',16,6,700,'2014-07-10 21:21:17','2014-07-10 21:21:17',104,104,'A'),('2014','07',16,9,5000,'2014-07-08 20:16:55','2014-07-08 20:16:55',104,104,'A'),('2014','07',16,10,1200,'2014-07-10 20:36:28','2014-07-10 20:36:28',104,104,'A'),('2014','07',16,13,5000,'2014-07-10 21:14:19','2014-07-10 21:14:19',104,104,'A'),('2014','07',16,18,1200,'2014-07-10 20:52:40','2014-07-10 20:52:40',104,104,'A'),('2014','07',16,19,1200,'2014-07-10 20:58:21','2014-07-10 20:58:21',104,104,'A'),('2014','07',16,26,1000,'2014-07-08 20:24:24','2014-07-08 20:24:24',104,104,'A'),('2014','07',16,212,1000,'2014-07-10 21:03:25','2014-07-10 21:03:25',104,104,'A'),('2014','07',28,1,1500,'2014-07-08 15:31:43','2014-07-08 15:31:43',46,46,'A'),('2014','07',28,2,12905,'2014-07-08 15:32:27','2014-07-08 15:32:27',46,46,'A'),('2014','07',28,3,1800,'2014-07-08 15:32:56','2014-07-08 15:32:56',46,46,'A'),('2014','07',28,4,1400,'2014-07-10 21:17:00','2014-07-10 21:17:00',104,104,'A'),('2014','07',28,5,1800,'2014-07-08 15:33:36','2014-07-08 15:33:36',46,46,'A'),('2014','07',28,6,700,'2014-07-10 21:21:38','2014-07-10 21:21:38',104,104,'A'),('2014','07',28,9,5000,'2014-07-08 15:31:18','2014-07-08 15:31:18',46,46,'A'),('2014','07',28,10,1200,'2014-07-10 20:37:00','2014-07-10 20:37:00',104,104,'A'),('2014','07',28,11,2500,'2014-07-08 15:34:04','2014-07-08 15:34:04',46,46,'A'),('2014','07',28,13,6500,'2014-07-08 15:34:27','2014-07-08 15:34:27',46,46,'A'),('2014','07',28,18,1200,'2014-07-10 20:53:02','2014-07-10 20:53:02',104,104,'A'),('2014','07',28,19,1200,'2014-07-10 20:58:41','2014-07-10 20:58:41',104,104,'A'),('2014','07',28,20,1500,'2014-07-08 15:35:26','2014-07-08 15:35:26',46,46,'A'),('2014','07',28,21,1000,'2014-07-08 15:34:50','2014-07-08 15:37:30',46,46,'A'),('2014','07',28,22,1500,'2014-07-08 15:35:49','2014-07-08 15:35:49',46,46,'A'),('2014','07',28,25,2100,'2014-07-08 15:36:13','2014-07-08 15:36:13',46,46,'A'),('2014','07',28,27,1300,'2014-07-08 15:36:33','2014-07-08 15:36:33',46,46,'A'),('2014','07',28,212,1000,'2014-07-10 21:03:49','2014-07-10 21:03:49',104,104,'A'),('2014','07',33,1,550,'2014-07-01 12:57:44','2014-07-01 12:57:44',46,46,'A'),('2014','07',33,2,12905,'2014-07-01 12:57:13','2014-07-01 12:57:13',46,46,'A'),('2014','07',33,3,1800,'2014-07-01 13:02:19','2014-07-01 13:02:19',46,46,'A'),('2014','07',33,4,1400,'2014-07-10 21:16:12','2014-07-10 21:16:12',104,104,'A'),('2014','07',33,5,2500,'2014-07-01 13:00:41','2014-07-01 13:00:41',46,46,'A'),('2014','07',33,6,700,'2014-07-10 21:25:09','2014-07-10 21:25:09',104,104,'A'),('2014','07',33,9,5000,'2014-07-08 12:42:38','2014-07-08 12:42:38',46,46,'A'),('2014','07',33,10,1200,'2014-07-10 20:37:50','2014-07-10 20:37:50',104,104,'A'),('2014','07',33,11,2500,'2014-07-01 13:02:54','2014-07-01 13:02:54',46,46,'A'),('2014','07',33,12,2000,'2014-07-01 13:03:32','2014-07-01 13:03:32',46,46,'A'),('2014','07',33,13,5000,'2014-07-01 13:04:11','2014-07-01 13:04:11',46,46,'A'),('2014','07',33,14,1000,'2014-07-08 12:40:21','2014-07-08 12:43:39',46,46,'A'),('2014','07',33,18,1200,'2014-07-10 20:52:16','2014-07-10 20:52:16',104,104,'A'),('2014','07',33,19,1200,'2014-07-10 20:57:58','2014-07-10 20:57:58',104,104,'A'),('2014','07',33,20,700,'2014-07-08 12:40:47','2014-07-08 12:40:47',46,46,'A'),('2014','07',33,21,1000,'2014-07-08 12:41:09','2014-07-08 12:44:12',46,46,'A'),('2014','07',33,22,1000,'2014-07-08 12:41:30','2014-07-08 12:41:30',46,46,'A'),('2014','07',33,25,1500,'2014-07-08 12:41:48','2014-07-08 12:41:48',46,46,'A'),('2014','07',33,27,1000,'2014-07-07 14:57:52','2014-07-07 14:57:52',46,46,'A'),('2014','07',33,170,700,'2014-07-10 21:20:50','2014-07-10 21:20:50',104,104,'A'),('2014','07',33,212,1000,'2014-07-10 21:03:01','2014-07-10 21:03:01',104,104,'A'),('2014','07',34,1,700,'2014-07-08 12:48:44','2014-07-08 12:48:44',46,46,'A'),('2014','07',34,2,12905,'2014-07-08 12:49:07','2014-07-08 12:49:07',46,46,'A'),('2014','07',34,3,1800,'2014-07-08 12:49:51','2014-07-08 12:49:51',46,46,'A'),('2014','07',34,4,1400,'2014-07-10 21:15:45','2014-07-10 21:15:45',104,104,'A'),('2014','07',34,5,1500,'2014-07-08 12:50:33','2014-07-08 12:50:33',46,46,'A'),('2014','07',34,6,700,'2014-07-10 21:20:26','2014-07-10 21:20:26',104,104,'A'),('2014','07',34,9,5000,'2014-07-08 12:55:09','2014-07-08 12:55:09',46,46,'A'),('2014','07',34,10,1200,'2014-07-10 20:37:26','2014-07-10 20:37:26',104,104,'A'),('2014','07',34,11,2500,'2014-07-08 12:51:08','2014-07-08 12:51:08',46,46,'A'),('2014','07',34,12,2000,'2014-07-08 12:51:35','2014-07-08 12:51:35',46,46,'A'),('2014','07',34,13,5000,'2014-07-08 12:52:14','2014-07-08 12:52:14',46,46,'A'),('2014','07',34,14,1000,'2014-07-08 12:52:38','2014-07-08 12:52:38',46,46,'A'),('2014','07',34,18,1200,'2014-07-10 20:51:54','2014-07-10 20:51:54',104,104,'A'),('2014','07',34,19,1200,'2014-07-10 20:57:36','2014-07-10 20:57:36',104,104,'A'),('2014','07',34,20,1000,'2014-07-08 12:53:03','2014-07-08 12:53:03',46,46,'A'),('2014','07',34,21,1500,'2014-07-08 12:53:27','2014-07-08 12:53:27',46,46,'A'),('2014','07',34,22,1000,'2014-07-08 12:53:55','2014-07-08 12:53:55',46,46,'A'),('2014','07',34,25,1500,'2014-07-08 12:54:21','2014-07-08 12:54:21',46,46,'A'),('2014','07',34,27,1200,'2014-07-08 12:54:45','2014-07-08 12:54:45',46,46,'A'),('2014','07',34,212,1000,'2014-07-10 21:02:38','2014-07-10 21:02:38',104,104,'A'),('2014','07',35,1,550,'2014-07-08 16:02:50','2014-07-08 16:02:50',46,46,'A'),('2014','07',35,2,13000,'2014-07-08 16:03:46','2014-07-08 16:03:46',46,46,'A'),('2014','07',35,3,2500,'2014-07-08 16:03:21','2014-07-08 16:03:21',46,46,'A'),('2014','07',35,5,1500,'2014-07-08 16:04:12','2014-07-08 16:04:12',46,46,'A'),('2014','07',35,6,100,'2014-08-02 11:19:38','2014-08-02 11:19:38',104,104,'A'),('2014','07',35,9,5000,'2014-07-08 16:07:57','2014-07-08 16:07:57',46,46,'A'),('2014','07',35,10,1200,'2014-07-10 20:40:05','2014-07-10 20:40:05',104,104,'A'),('2014','07',35,12,2000,'2014-07-08 16:04:36','2014-07-08 16:04:36',46,46,'A'),('2014','07',35,13,5000,'2014-07-08 16:05:20','2014-07-08 16:05:20',46,46,'A'),('2014','07',35,14,1000,'2014-07-08 16:05:48','2014-07-08 16:05:48',46,46,'A'),('2014','07',35,18,1200,'2014-07-10 20:54:06','2014-07-10 20:54:06',104,104,'A'),('2014','07',35,19,1200,'2014-07-10 20:59:56','2014-07-10 20:59:56',104,104,'A'),('2014','07',35,20,1200,'2014-07-08 16:06:10','2014-07-08 16:06:10',46,46,'A'),('2014','07',35,21,1000,'2014-07-08 16:06:39','2014-07-08 16:06:39',46,46,'A'),('2014','07',35,22,1200,'2014-07-08 16:06:57','2014-07-08 16:06:57',46,46,'A'),('2014','07',35,25,1500,'2014-07-08 16:07:25','2014-07-08 16:07:25',46,46,'A'),('2014','07',35,27,1000,'2014-07-08 16:07:40','2014-07-08 16:07:40',46,46,'A'),('2014','07',35,212,1000,'2014-07-10 21:07:44','2014-07-10 21:07:44',104,104,'A'),('2014','07',39,1,550,'2014-07-08 15:55:41','2014-07-08 15:55:41',46,46,'A'),('2014','07',39,2,12905,'2014-07-08 15:56:05','2014-07-08 15:56:05',46,46,'A'),('2014','07',39,3,1800,'2014-07-08 15:57:08','2014-07-08 15:57:08',46,46,'A'),('2014','07',39,4,1400,'2014-07-10 21:15:07','2014-07-10 21:15:07',104,104,'A'),('2014','07',39,5,1500,'2014-07-08 15:57:41','2014-07-08 15:57:41',46,46,'A'),('2014','07',39,6,700,'2014-07-10 21:20:05','2014-07-10 21:20:05',104,104,'A'),('2014','07',39,9,5000,'2014-07-08 16:01:55','2014-07-08 16:01:55',46,46,'A'),('2014','07',39,10,1200,'2014-07-10 20:35:16','2014-07-10 20:35:16',104,104,'A'),('2014','07',39,11,2500,'2014-07-08 15:58:03','2014-07-08 15:58:03',46,46,'A'),('2014','07',39,12,2000,'2014-07-08 15:58:23','2014-07-08 15:58:23',46,46,'A'),('2014','07',39,13,5000,'2014-07-08 15:59:08','2014-07-08 15:59:08',46,46,'A'),('2014','07',39,14,1,'2014-07-08 15:59:31','2014-07-08 15:59:31',46,46,'A'),('2014','07',39,18,1200,'2014-07-10 20:51:32','2014-07-10 20:51:32',104,104,'A'),('2014','07',39,19,1200,'2014-07-10 20:57:17','2014-07-10 20:57:17',104,104,'A'),('2014','07',39,20,700,'2014-07-08 15:59:51','2014-07-08 15:59:51',46,46,'A'),('2014','07',39,21,1000,'2014-07-08 16:00:22','2014-07-08 16:00:22',46,46,'A'),('2014','07',39,22,1000,'2014-07-08 16:00:39','2014-07-08 16:00:39',46,46,'A'),('2014','07',39,25,1500,'2014-07-08 16:00:55','2014-07-08 16:00:55',46,46,'A'),('2014','07',39,27,1000,'2014-07-08 16:01:15','2014-07-08 16:01:15',46,46,'A'),('2014','07',39,212,1000,'2014-07-10 21:02:14','2014-07-10 21:02:14',104,104,'A'),('2014','07',47,1,550,'2014-07-08 15:47:30','2014-07-08 15:47:30',46,46,'A'),('2014','07',47,2,12905,'2014-07-08 15:48:01','2014-07-08 15:48:01',46,46,'A'),('2014','07',47,3,1700,'2014-07-08 15:48:29','2014-07-08 16:32:28',46,46,'A'),('2014','07',47,4,1400,'2014-07-10 21:18:58','2014-07-10 21:18:58',104,104,'A'),('2014','07',47,5,1500,'2014-07-08 15:49:03','2014-07-08 15:49:03',46,46,'A'),('2014','07',47,6,700,'2014-07-10 21:23:47','2014-07-10 21:23:47',104,104,'A'),('2014','07',47,9,5000,'2014-07-08 15:55:06','2014-07-08 15:55:06',46,46,'A'),('2014','07',47,10,1200,'2014-07-10 20:41:42','2014-07-10 20:41:42',104,104,'A'),('2014','07',47,11,2500,'2014-07-08 15:49:29','2014-07-08 15:49:29',46,46,'A'),('2014','07',47,12,2000,'2014-07-08 15:50:15','2014-07-08 15:50:15',46,46,'A'),('2014','07',47,13,5000,'2014-07-08 15:50:43','2014-07-08 15:50:43',46,46,'A'),('2014','07',47,14,145,'2014-07-08 15:51:13','2014-07-08 15:51:13',46,46,'A'),('2014','07',47,18,1200,'2014-07-10 20:55:17','2014-07-10 20:55:17',104,104,'A'),('2014','07',47,19,1200,'2014-07-10 21:01:06','2014-07-10 21:01:06',104,104,'A'),('2014','07',47,20,700,'2014-07-08 15:51:39','2014-07-08 15:51:39',46,46,'A'),('2014','07',47,21,1000,'2014-07-08 15:52:00','2014-07-08 15:53:05',46,46,'A'),('2014','07',47,22,1000,'2014-07-08 15:53:24','2014-07-08 15:53:24',46,46,'A'),('2014','07',47,25,1500,'2014-07-08 15:53:44','2014-07-08 15:53:44',46,46,'A'),('2014','07',47,27,1200,'2014-07-08 15:53:59','2014-07-08 15:53:59',46,46,'A'),('2014','07',47,212,1000,'2014-07-10 21:06:02','2014-07-10 21:06:02',104,104,'A'),('2014','07',49,1,550,'2014-07-08 15:39:21','2014-07-08 15:39:21',46,46,'A'),('2014','07',49,2,12905,'2014-07-08 15:39:51','2014-07-08 15:39:51',46,46,'A'),('2014','07',49,3,1700,'2014-07-08 15:40:19','2014-07-08 15:40:19',46,46,'A'),('2014','07',49,5,1500,'2014-07-08 15:40:42','2014-07-08 15:40:42',46,46,'A'),('2014','07',49,6,700,'2014-07-10 21:22:32','2014-07-10 21:22:32',104,104,'A'),('2014','07',49,9,5000,'2014-07-08 15:39:02','2014-07-08 15:39:02',46,46,'A'),('2014','07',49,10,1200,'2014-07-10 20:39:40','2014-07-10 20:39:40',104,104,'A'),('2014','07',49,11,2500,'2014-07-08 15:41:23','2014-07-08 15:41:23',46,46,'A'),('2014','07',49,12,2000,'2014-07-08 15:42:08','2014-07-08 15:42:08',46,46,'A'),('2014','07',49,13,5000,'2014-07-08 15:42:40','2014-07-08 15:42:40',46,46,'A'),('2014','07',49,14,395,'2014-07-08 15:43:14','2014-07-08 15:43:14',46,46,'A'),('2014','07',49,18,1200,'2014-07-10 20:53:43','2014-07-10 20:53:43',104,104,'A'),('2014','07',49,19,1200,'2014-07-10 20:59:27','2014-07-10 20:59:27',104,104,'A'),('2014','07',49,20,900,'2014-07-08 15:43:36','2014-07-08 15:43:36',46,46,'A'),('2014','07',49,21,1000,'2014-07-08 15:44:00','2014-07-08 15:44:00',46,46,'A'),('2014','07',49,22,1000,'2014-07-08 15:44:17','2014-07-08 15:44:17',46,46,'A'),('2014','07',49,25,1500,'2014-07-08 15:45:16','2014-07-08 15:45:16',46,46,'A'),('2014','07',49,27,1000,'2014-07-08 15:45:37','2014-07-08 15:45:37',46,46,'A'),('2014','07',49,181,1400,'2014-07-10 21:17:46','2014-07-10 21:17:46',104,104,'A'),('2014','07',49,212,1000,'2014-07-10 21:04:45','2014-07-10 21:04:45',104,104,'A'),('2014','07',54,2,10000,'2014-07-10 21:48:05','2014-07-10 21:48:05',104,104,'A'),('2014','07',54,3,1700,'2014-07-10 21:36:22','2014-07-10 21:36:22',104,104,'A'),('2014','07',54,4,1400,'2014-07-10 21:18:13','2014-07-10 21:18:13',104,104,'A'),('2014','07',54,5,1500,'2014-07-10 20:47:46','2014-07-10 20:47:46',104,104,'A'),('2014','07',54,6,700,'2014-07-10 21:22:57','2014-07-10 21:22:57',104,104,'A'),('2014','07',54,9,5000,'2014-07-10 21:09:57','2014-07-10 21:09:57',104,104,'A'),('2014','07',54,10,1200,'2014-07-10 20:40:46','2014-07-10 20:40:46',104,104,'A'),('2014','07',54,13,10000,'2014-07-10 21:12:25','2014-07-10 21:53:41',104,104,'A'),('2014','07',54,18,1200,'2014-07-10 20:54:29','2014-07-10 20:54:29',104,104,'A'),('2014','07',54,19,1200,'2014-07-10 21:00:17','2014-07-10 21:00:17',104,104,'A'),('2014','07',54,212,1000,'2014-07-10 21:05:14','2014-07-10 21:05:14',104,104,'A'),('2014','07',69,1,1000,'2014-07-08 15:27:53','2014-07-08 15:27:53',46,46,'A'),('2014','07',69,2,12905,'2014-07-08 15:28:30','2014-07-08 15:28:30',46,46,'A'),('2014','07',69,3,1700,'2014-07-10 21:36:47','2014-07-10 21:36:47',104,104,'A'),('2014','07',69,4,1400,'2014-07-10 21:18:33','2014-07-10 21:18:33',104,104,'A'),('2014','07',69,5,1500,'2014-07-10 20:48:53','2014-07-10 20:48:53',104,104,'A'),('2014','07',69,6,700,'2014-07-10 21:23:19','2014-07-10 21:23:19',104,104,'A'),('2014','07',69,9,5000,'2014-07-08 15:30:13','2014-07-08 15:30:13',46,46,'A'),('2014','07',69,10,1200,'2014-07-10 20:41:16','2014-07-10 20:41:16',104,104,'A'),('2014','07',69,11,2500,'2014-07-08 15:29:06','2014-07-08 15:29:06',46,46,'A'),('2014','07',69,13,5000,'2014-07-10 21:13:52','2014-07-10 21:13:52',104,104,'A'),('2014','07',69,18,1200,'2014-07-10 20:54:55','2014-07-10 20:54:55',104,104,'A'),('2014','07',69,19,1200,'2014-07-10 21:00:46','2014-07-10 21:00:46',104,104,'A'),('2014','07',69,27,1200,'2014-07-08 15:29:30','2014-07-08 15:29:30',46,46,'A'),('2014','07',69,212,1000,'2014-07-10 21:05:38','2014-07-10 21:05:38',104,104,'A'),('2014','07',70,2,12905,'2014-07-08 19:56:21','2014-07-08 19:56:21',104,104,'A'),('2014','07',70,3,1700,'2014-07-10 21:29:09','2014-07-10 21:29:09',104,104,'A'),('2014','07',70,4,1400,'2014-07-10 21:17:25','2014-07-10 21:17:25',104,104,'A'),('2014','07',70,5,1500,'2014-07-10 20:48:18','2014-07-10 20:48:18',104,104,'A'),('2014','07',70,6,700,'2014-07-10 21:22:05','2014-07-10 21:22:05',104,104,'A'),('2014','07',70,9,5000,'2014-07-08 20:16:19','2014-07-08 20:16:19',104,104,'A'),('2014','07',70,10,1200,'2014-07-10 20:39:16','2014-07-10 20:39:16',104,104,'A'),('2014','07',70,13,5000,'2014-07-10 21:12:00','2014-07-10 21:12:00',104,104,'A'),('2014','07',70,18,1200,'2014-07-10 20:53:23','2014-07-10 20:53:23',104,104,'A'),('2014','07',70,19,1200,'2014-07-10 20:59:05','2014-07-10 20:59:05',104,104,'A'),('2014','07',70,212,1000,'2014-07-10 21:04:13','2014-07-10 21:04:13',104,104,'A'),('2014','08',16,9,3000,'2014-08-01 20:21:25','2014-08-01 20:21:25',104,104,'A'),('2014','08',28,1,1000,'2014-08-01 20:28:48','2014-08-01 20:28:48',104,104,'A'),('2014','08',28,2,12000,'2014-08-01 20:24:35','2014-08-01 20:24:35',104,104,'A'),('2014','08',28,3,1200,'2014-08-01 20:25:54','2014-08-01 20:25:54',104,104,'A'),('2014','08',28,5,1000,'2014-08-01 20:26:24','2014-08-01 20:26:24',104,104,'A'),('2014','08',28,6,300,'2014-08-01 20:29:41','2014-08-01 20:29:41',104,104,'A'),('2014','08',28,9,4000,'2014-08-01 20:24:13','2014-08-01 20:24:13',104,104,'A'),('2014','08',28,11,1500,'2014-08-01 20:26:48','2014-08-01 20:26:48',104,104,'A'),('2014','08',28,13,11000,'2014-08-01 20:29:17','2014-08-01 20:29:17',104,104,'A'),('2014','08',28,18,1000,'2014-08-01 20:28:08','2014-08-01 20:28:08',104,104,'A'),('2014','08',28,19,2000,'2014-08-01 20:27:43','2014-08-01 20:27:43',104,104,'A'),('2014','08',28,22,1000,'2014-08-01 20:27:14','2014-08-01 20:27:14',104,104,'A'),('2014','08',28,26,1000,'2014-08-01 20:25:04','2014-08-01 20:25:04',104,104,'A'),('2014','08',33,1,1000,'2014-08-01 20:18:19','2014-08-01 20:18:19',104,104,'A'),('2014','08',33,2,12000,'2014-08-01 20:05:35','2014-08-01 20:05:35',104,104,'A'),('2014','08',33,3,1500,'2014-08-01 20:13:39','2014-08-01 20:13:39',104,104,'A'),('2014','08',33,5,3500,'2014-08-01 20:14:19','2014-08-01 20:14:19',104,104,'A'),('2014','08',33,6,100,'2014-08-01 20:19:27','2014-08-01 20:19:27',104,104,'A'),('2014','08',33,9,3000,'2014-08-01 20:04:59','2014-08-01 20:04:59',104,104,'A'),('2014','08',33,11,1500,'2014-08-01 20:15:13','2014-08-01 20:15:13',104,104,'A'),('2014','08',33,13,4000,'2014-08-01 20:18:53','2014-08-01 20:18:53',104,104,'A'),('2014','08',33,18,1000,'2014-08-01 20:17:31','2014-08-01 20:17:31',104,104,'A'),('2014','08',33,19,2000,'2014-08-01 20:16:53','2014-08-01 20:16:53',104,104,'A'),('2014','08',33,22,1500,'2014-08-01 20:16:03','2014-08-01 20:16:03',104,104,'A'),('2014','08',33,26,1000,'2014-08-01 20:13:02','2014-08-01 20:13:02',104,104,'A'),('2014','08',34,1,1000,'2014-08-01 20:01:38','2014-08-01 20:01:38',104,104,'A'),('2014','08',34,2,12000,'2014-08-01 19:56:09','2014-08-01 19:56:09',104,104,'A'),('2014','08',34,3,1500,'2014-08-01 19:57:46','2014-08-01 19:57:46',104,104,'A'),('2014','08',34,5,1000,'2014-08-01 19:58:18','2014-08-01 19:58:18',104,104,'A'),('2014','08',34,6,100,'2014-08-01 20:02:49','2014-08-01 20:02:49',104,104,'A'),('2014','08',34,9,4000,'2014-08-01 19:55:25','2014-08-01 19:55:25',104,104,'A'),('2014','08',34,11,1500,'2014-08-01 19:59:04','2014-08-01 19:59:04',104,104,'A'),('2014','08',34,13,5000,'2014-08-01 20:02:17','2014-08-01 20:02:17',104,104,'A'),('2014','08',34,18,1000,'2014-08-01 20:00:50','2014-08-01 20:00:50',104,104,'A'),('2014','08',34,19,1000,'2014-08-01 20:00:18','2014-08-01 20:00:18',104,104,'A'),('2014','08',34,22,1000,'2014-08-01 19:59:46','2014-08-01 19:59:46',104,104,'A'),('2014','08',34,26,1000,'2014-08-01 19:56:58','2014-08-01 19:56:58',104,104,'A'),('2014','08',35,1,500,'2014-08-02 11:23:00','2014-08-02 11:23:00',104,104,'A'),('2014','08',35,2,12000,'2014-08-02 11:13:00','2014-08-02 11:13:00',46,46,'A'),('2014','08',35,3,1000,'2014-08-02 11:21:20','2014-08-02 11:21:20',104,104,'A'),('2014','08',35,5,3000,'2014-08-02 11:21:55','2014-08-02 11:21:55',104,104,'A'),('2014','08',35,6,100,'2014-08-02 11:24:41','2014-08-02 11:24:41',104,104,'A'),('2014','08',35,9,3000,'2014-08-02 11:14:20','2014-08-02 11:14:20',104,104,'A'),('2014','08',35,11,1500,'2014-08-02 11:18:16','2014-08-02 11:18:16',104,104,'A'),('2014','08',35,13,5000,'2014-08-02 11:18:53','2014-08-02 11:18:53',104,104,'A'),('2014','08',35,18,500,'2014-08-02 11:17:02','2014-08-02 11:17:02',104,104,'A'),('2014','08',35,19,1500,'2014-08-02 11:22:31','2014-08-02 11:22:31',104,104,'A'),('2014','08',35,22,1000,'2014-08-02 11:17:38','2014-08-02 11:17:38',104,104,'A'),('2014','08',35,26,1000,'2014-08-02 11:15:19','2014-08-02 11:15:19',104,104,'A'),('2014','08',39,1,500,'2014-08-01 19:51:13','2014-08-01 19:51:13',104,104,'A'),('2014','08',39,2,12000,'2014-08-01 19:42:03','2014-08-01 19:42:03',104,104,'A'),('2014','08',39,3,1000,'2014-08-01 19:43:07','2014-08-01 19:43:07',104,104,'A'),('2014','08',39,5,1500,'2014-08-01 19:43:41','2014-08-01 19:43:41',104,104,'A'),('2014','08',39,6,100,'2014-08-01 19:52:43','2014-08-01 19:52:43',104,104,'A'),('2014','08',39,9,2000,'2014-08-01 19:41:28','2014-08-01 19:41:28',104,104,'A'),('2014','08',39,11,1500,'2014-08-01 19:48:26','2014-08-01 19:48:26',104,104,'A'),('2014','08',39,13,6000,'2014-08-01 19:52:03','2014-08-01 19:52:03',104,104,'A'),('2014','08',39,18,500,'2014-08-01 19:50:33','2014-08-01 19:50:33',104,104,'A'),('2014','08',39,19,1500,'2014-08-01 19:49:52','2014-08-01 19:49:52',104,104,'A'),('2014','08',39,22,1000,'2014-08-01 19:49:11','2014-08-01 19:49:11',104,104,'A'),('2014','08',39,26,500,'2014-08-01 19:42:34','2014-08-01 19:42:34',104,104,'A'),('2014','08',47,1,1000,'2014-08-02 11:38:13','2014-08-02 11:38:13',104,104,'A'),('2014','08',47,2,12000,'2014-08-02 11:33:55','2014-08-02 11:33:55',104,104,'A'),('2014','08',47,3,1500,'2014-08-02 11:35:14','2014-08-02 11:35:14',104,104,'A'),('2014','08',47,5,2000,'2014-08-02 11:35:49','2014-08-02 11:35:49',104,104,'A'),('2014','08',47,6,100,'2014-08-02 11:39:30','2014-08-02 11:39:30',104,104,'A'),('2014','08',47,9,2000,'2014-08-02 11:33:25','2014-08-02 11:33:25',104,104,'A'),('2014','08',47,11,1500,'2014-08-02 11:36:21','2014-08-02 11:36:21',104,104,'A'),('2014','08',47,13,6000,'2014-08-02 11:39:05','2014-08-02 11:39:05',104,104,'A'),('2014','08',47,18,500,'2014-08-02 11:37:47','2014-08-02 11:37:47',104,104,'A'),('2014','08',47,19,2000,'2014-08-02 11:37:16','2014-08-02 11:37:16',104,104,'A'),('2014','08',47,22,1000,'2014-08-02 11:36:47','2014-08-02 11:36:47',104,104,'A'),('2014','08',47,26,500,'2014-08-02 11:34:37','2014-08-02 11:34:37',104,104,'A'),('2014','08',49,1,1000,'2014-08-01 20:36:57','2014-08-01 20:36:57',104,104,'A'),('2014','08',49,2,12000,'2014-08-01 20:32:45','2014-08-01 20:32:45',104,104,'A'),('2014','08',49,3,1500,'2014-08-01 20:33:49','2014-08-01 20:33:49',104,104,'A'),('2014','08',49,5,1500,'2014-08-01 20:34:24','2014-08-01 20:34:24',104,104,'A'),('2014','08',49,6,100,'2014-08-01 20:37:50','2014-08-01 20:37:50',104,104,'A'),('2014','08',49,9,2500,'2014-08-01 20:32:16','2014-08-01 20:32:16',104,104,'A'),('2014','08',49,11,1500,'2014-08-01 20:34:56','2014-08-01 20:34:56',104,104,'A'),('2014','08',49,13,6000,'2014-08-01 20:37:22','2014-08-01 20:37:22',104,104,'A'),('2014','08',49,18,500,'2014-08-01 20:36:24','2014-08-01 20:36:24',104,104,'A'),('2014','08',49,19,1000,'2014-08-01 20:35:58','2014-08-01 20:35:58',104,104,'A'),('2014','08',49,22,1000,'2014-08-01 20:35:27','2014-08-01 20:35:27',104,104,'A'),('2014','08',49,26,500,'2014-08-01 20:33:14','2014-08-01 20:33:14',104,104,'A'),('2014','08',54,1,500,'2014-08-02 11:31:21','2014-08-02 11:31:21',104,104,'A'),('2014','08',54,2,12000,'2014-08-02 11:26:07','2014-08-02 11:26:07',104,104,'A'),('2014','08',54,3,1000,'2014-08-02 11:27:24','2014-08-02 11:27:24',104,104,'A'),('2014','08',54,5,1500,'2014-08-02 11:28:01','2014-08-02 11:28:01',104,104,'A'),('2014','08',54,6,100,'2014-08-02 11:32:17','2014-08-02 11:32:17',104,104,'A'),('2014','08',54,9,3000,'2014-08-02 11:25:34','2014-08-02 11:25:34',104,104,'A'),('2014','08',54,11,1500,'2014-08-02 11:28:32','2014-08-02 11:28:32',104,104,'A'),('2014','08',54,13,6000,'2014-08-02 11:31:53','2014-08-02 11:31:53',104,104,'A'),('2014','08',54,18,1000,'2014-08-02 11:30:39','2014-08-02 11:30:39',104,104,'A'),('2014','08',54,19,1000,'2014-08-02 11:30:07','2014-08-02 11:30:07',104,104,'A'),('2014','08',54,22,1500,'2014-08-02 11:29:03','2014-08-02 11:29:03',104,104,'A'),('2014','08',54,26,500,'2014-08-02 11:26:41','2014-08-02 11:26:41',104,104,'A'),('2014','08',71,1,1000,'2014-08-01 19:37:36','2014-08-01 19:37:36',104,104,'A'),('2014','08',71,2,12000,'2014-08-01 19:31:18','2014-08-01 19:31:18',104,104,'A'),('2014','08',71,3,1000,'2014-08-01 19:33:00','2014-08-01 19:33:00',104,104,'A'),('2014','08',71,5,1500,'2014-08-01 19:33:47','2014-08-01 19:33:47',104,104,'A'),('2014','08',71,6,100,'2014-08-01 19:38:52','2014-08-01 19:38:52',104,104,'A'),('2014','08',71,9,2000,'2014-08-01 19:30:47','2014-08-01 19:30:47',104,104,'A'),('2014','08',71,11,1500,'2014-08-01 19:34:26','2014-08-01 19:34:26',104,104,'A'),('2014','08',71,13,4000,'2014-08-01 19:38:24','2014-08-01 19:38:24',104,104,'A'),('2014','08',71,18,500,'2014-08-01 19:37:00','2014-08-01 19:37:00',104,104,'A'),('2014','08',71,19,2000,'2014-08-01 19:36:21','2014-08-01 19:36:21',104,104,'A'),('2014','08',71,22,1000,'2014-08-01 19:35:49','2014-08-01 19:35:49',104,104,'A'),('2014','08',71,26,500,'2014-08-01 19:32:17','2014-08-01 19:32:17',104,104,'A'),('2014','08',72,1,400,'2014-08-02 18:15:14','2014-08-02 18:15:14',104,104,'A'),('2014','08',72,2,12000,'2014-08-02 18:12:56','2014-08-02 18:12:56',104,104,'A'),('2014','08',72,3,1200,'2014-08-02 18:13:29','2014-08-02 18:13:29',104,104,'A'),('2014','08',72,5,1200,'2014-08-02 18:13:50','2014-08-02 18:13:50',104,104,'A'),('2014','08',72,6,200,'2014-08-02 18:15:51','2014-08-02 18:15:51',104,104,'A'),('2014','08',72,9,3000,'2014-08-02 18:12:37','2014-08-02 18:12:37',104,104,'A'),('2014','08',72,11,1500,'2014-08-02 18:14:08','2014-08-02 18:14:08',104,104,'A'),('2014','08',72,13,6000,'2014-08-02 18:15:30','2014-08-02 18:15:30',104,104,'A'),('2014','08',72,18,1000,'2014-08-02 18:14:56','2014-08-02 18:14:56',104,104,'A'),('2014','08',72,19,1500,'2014-08-02 18:14:39','2014-08-02 18:14:39',104,104,'A'),('2014','08',72,22,1000,'2014-08-02 18:14:24','2014-08-02 18:14:24',104,104,'A'),('2014','08',72,26,1000,'2014-08-02 18:13:13','2014-08-02 18:13:13',104,104,'A'),('2014','08',73,1,1000,'2014-08-02 18:11:02','2014-08-02 18:11:02',104,104,'A'),('2014','08',73,2,12000,'2014-08-02 18:08:11','2014-08-02 18:08:11',104,104,'A'),('2014','08',73,3,1000,'2014-08-02 18:08:59','2014-08-02 18:08:59',104,104,'A'),('2014','08',73,5,1000,'2014-08-02 18:09:22','2014-08-02 18:09:22',104,104,'A'),('2014','08',73,6,100,'2014-08-02 18:11:45','2014-08-02 18:11:45',104,104,'A'),('2014','08',73,9,2000,'2014-08-02 18:07:48','2014-08-02 18:07:48',104,104,'A'),('2014','08',73,11,1500,'2014-08-02 18:09:41','2014-08-02 18:09:41',104,104,'A'),('2014','08',73,13,3000,'2014-08-02 18:11:21','2014-08-02 18:11:21',104,104,'A'),('2014','08',73,18,500,'2014-08-02 18:10:45','2014-08-02 18:10:45',104,104,'A'),('2014','08',73,19,1000,'2014-08-02 18:10:26','2014-08-02 18:10:26',104,104,'A'),('2014','08',73,22,1000,'2014-08-02 18:10:02','2014-08-02 18:10:02',104,104,'A'),('2014','08',73,26,500,'2014-08-02 18:08:34','2014-08-02 18:08:34',104,104,'A'),('2015','01',3,2,11000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,3,1400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,5,1300,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,14,800,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,19,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,20,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,21,1400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',3,27,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',6,2,158000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',6,3,10000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',7,2,63000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',7,3,8000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',7,21,1000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',10,19,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,2,12000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,3,1800,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,5,3000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,14,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,19,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,20,925,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,21,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',33,27,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,2,11900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,3,1750,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,5,1250,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,14,800,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,19,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,20,750,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,21,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',34,27,1400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,2,12200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,3,2500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,5,1900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,14,1900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,19,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,20,1300,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,21,1300,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',35,27,700,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,2,10900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,3,1800,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,5,2400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,14,1600,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,20,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,21,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',39,27,800,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,2,11000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,3,1600,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,5,1900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,11,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,14,1300,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,19,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,20,1300,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,21,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',43,27,750,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,2,10000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,3,1700,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,5,1400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,11,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,14,1600,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,19,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,20,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,21,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',47,27,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,2,10000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,3,1700,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,5,1400,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,11,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,14,2200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,19,1390,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,20,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,21,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',48,27,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,2,10000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,3,1700,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,5,1450,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,14,2000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,19,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,20,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,21,1200,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',49,27,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,2,11000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,3,1750,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,5,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,7,500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,14,3500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,19,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,20,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,21,1000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,22,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,25,1500,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',50,27,900,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',56,2,10000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',56,3,1000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','01',56,21,1000,'2015-01-18 14:06:18','2015-01-18 14:06:18',64,64,'A'),('2015','03',21,8,28500,'2015-03-02 21:51:29','2015-03-02 21:51:29',60,60,'A'),('2015','03',28,8,32500,'2015-03-02 21:52:22','2015-03-02 21:52:22',60,60,'A'),('2015','03',33,8,31500,'2015-03-02 21:51:59','2015-03-02 21:51:59',60,60,'A'),('2015','03',34,8,28500,'2015-03-02 21:53:13','2015-03-02 21:53:13',60,60,'A'),('2015','03',35,8,31500,'2015-03-02 21:53:54','2015-03-02 21:54:18',60,60,'A'),('2015','03',36,8,31000,'2015-03-02 21:55:19','2015-03-02 21:55:19',60,60,'A'),('2015','03',37,8,50000,'2015-03-02 21:52:47','2015-03-02 21:52:47',60,60,'A'),('2015','03',47,8,30500,'2015-03-02 21:57:15','2015-03-02 21:57:15',60,60,'A'),('2015','03',49,8,28000,'2015-03-02 21:57:43','2015-03-02 21:57:43',60,60,'A'),('2015','03',54,8,32000,'2015-03-02 21:55:48','2015-03-02 21:55:48',60,60,'A'),('2015','03',65,8,100000,'2015-03-02 21:58:29','2015-03-02 21:59:28',60,60,'A'),('2015','03',68,8,100000,'2015-03-02 21:54:46','2015-03-02 22:01:30',60,60,'A'),('2015','06',21,9,28500,'2015-06-05 22:01:46','2015-06-16 17:03:50',46,60,'A'),('2015','06',26,9,28500,'2015-06-05 22:03:07','2015-06-05 22:03:07',46,46,'A'),('2015','06',28,9,34500,'2015-06-05 21:57:41','2015-06-16 16:40:58',46,60,'A'),('2015','06',34,9,28500,'2015-06-05 22:01:19','2015-06-16 16:43:39',46,60,'A'),('2015','06',35,9,32500,'2015-06-05 21:58:56','2015-06-16 16:46:30',46,60,'A'),('2015','06',36,9,32500,'2015-06-05 21:59:14','2015-06-16 16:44:42',46,60,'A'),('2015','06',47,9,32500,'2015-06-05 21:59:43','2015-06-16 16:44:07',46,60,'A'),('2015','06',49,9,30500,'2015-06-05 22:00:02','2015-06-16 16:45:58',46,60,'A'),('2015','06',54,9,34500,'2015-06-16 16:42:15','2015-06-16 16:42:15',60,60,'A'),('2015','06',65,9,100000,'2015-06-05 22:00:41','2015-06-05 22:00:41',46,46,'A'),('2015','06',75,9,32500,'2015-06-05 21:58:15','2015-06-16 16:47:37',46,60,'A'),('2015','09',28,25,42500,'2015-09-07 19:49:01','2015-09-07 19:49:01',2,2,'A'),('2015','09',35,25,42500,'2015-09-07 19:49:42','2015-09-07 19:49:42',2,2,'A'),('2015','09',47,25,42500,'2015-09-07 19:50:49','2015-09-07 19:50:49',2,2,'A'),('2015','09',75,25,42500,'2015-09-07 19:51:12','2015-09-07 19:51:12',2,2,'A'),('2015','10',28,25,35000,'2015-10-09 23:04:41','2015-10-09 23:04:41',2,2,'A'),('2015','10',35,25,35000,'2015-10-09 23:06:11','2015-10-09 23:06:11',2,2,'A'),('2015','10',47,25,35000,'2015-10-09 23:06:58','2015-10-09 23:06:58',2,2,'A'),('2015','10',75,25,35000,'2015-10-09 23:05:32','2015-10-09 23:05:32',2,2,'A');
/*!40000 ALTER TABLE `_sv_metas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_modulo`
--

DROP TABLE IF EXISTS `_sv_modulo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_modulo` (
  `id_modulo` varchar(10) NOT NULL DEFAULT '',
  `id_ruta` varchar(10) NOT NULL,
  `nombre` varchar(150) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_modulo`),
  KEY `fk_modulo_ruta` (`id_ruta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_modulo`
--

LOCK TABLES `_sv_modulo` WRITE;
/*!40000 ALTER TABLE `_sv_modulo` DISABLE KEYS */;
INSERT INTO `_sv_modulo` VALUES ('0','0','SIN MODULO','2011-09-14 17:30:52','2011-09-14 17:30:52',1,1,'A'),('00101','001','MERCADO A-Z','2014-05-31 17:35:29','2014-05-31 17:35:42',58,58,'A'),('1C5101','CH36','SAN BARTOLO','2012-04-02 14:08:35','2012-04-10 10:23:25',19,19,'A'),('1C5102','CH36','LAS VEGAS','2012-04-02 14:09:37','2012-04-10 10:24:39',19,19,'A'),('1C5103','CH36','SAN FRANCISCO','2012-04-02 14:11:35','2012-04-10 10:27:37',19,19,'A'),('1C5104','CH36','LA UNION','2012-04-02 14:12:11','2012-04-10 10:27:58',19,19,'A'),('1C5105','CH36','20 DE ENERO','2012-04-10 10:28:23','2012-04-10 10:28:23',19,19,'A'),('1D1301','CH56','ANA DE LOS ANGELES','2012-02-21 09:46:01','2012-02-21 09:46:01',19,19,'A'),('1D1302','CH56','LAS DELICIAS','2012-02-21 09:48:55','2012-02-21 09:48:55',19,19,'A'),('1D1303','CH56','EL AMAUTA','2012-02-21 09:52:55','2012-02-21 09:52:55',19,19,'A'),('1D1401','1D14','DUPLICADOS','2012-10-26 22:06:38','2012-10-26 22:06:38',16,16,'A'),('1D3801','1D38','BOGGIANO','2012-02-09 09:18:25','2012-02-09 09:18:25',19,19,'A'),('1D3802','1D38','SAN NICOLAS','2012-02-09 09:19:18','2012-02-09 09:19:18',19,19,'A'),('1D3803','1D38','SAN MARTIN','2012-02-09 09:22:40','2012-02-09 09:22:40',19,19,'A'),('1D3804','1D38','BB-AA','2012-02-09 09:30:23','2012-02-09 09:30:23',19,19,'A'),('1D3805','1D38','ZAMORA','2012-02-09 09:30:54','2012-02-09 09:30:54',19,19,'A'),('1D3806','1D38','EL AMAUTA','2012-02-21 09:51:48','2012-04-02 13:20:49',19,19,'X'),('1F2101','FE01','PICSI','2012-03-27 17:19:44','2012-03-27 17:19:44',19,19,'A'),('1F2102','FE01','EL ALGODONAL','2012-03-27 17:20:07','2012-03-27 17:20:07',19,19,'A'),('1F2103','FE01','JUANA BULNES','2012-03-27 17:26:56','2013-09-19 19:25:34',19,58,'A'),('1F2104','FE01','LAS MERCEDES','2012-03-27 17:27:17','2012-03-27 17:27:17',19,19,'A'),('1F2105','FE01','LOS ANGELES','2012-03-29 21:17:42','2012-03-29 21:17:42',19,19,'A'),('1F2301','FE02','BUENAVENTURA SIALER ','2012-03-21 08:52:51','2013-11-21 19:55:56',19,58,'A'),('1F2302','FE02','MIGUEL PASCO','2012-03-21 08:53:45','2012-03-21 08:53:45',19,19,'A'),('1F2303','FE02','DEMETRIO PLAZA','2012-03-21 08:54:13','2013-09-23 18:18:35',19,58,'A'),('1F2304','FE02','INDOAMERICA','2012-03-21 08:54:36','2012-03-21 08:54:36',19,19,'A'),('1F2305','FE02','SANTA LUCIA','2012-03-21 08:55:18','2012-03-21 08:55:18',19,19,'A'),('1F2501','FE06','PITIPO','2012-02-25 18:36:54','2012-02-25 18:36:54',19,19,'A'),('1F2502','FE06','BATANGRANDE','2012-02-25 18:38:36','2012-02-25 18:38:36',19,19,'A'),('1L1101','LA04','RIVADENEYRA','2012-02-24 11:08:18','2012-02-24 11:08:18',19,19,'A'),('1L1102','LA04','MONSALVE BACA','2012-02-24 11:10:03','2012-02-24 11:10:03',19,19,'A'),('1L1103','LA04','LOS UNIDOS','2012-02-24 11:12:19','2012-02-24 11:12:19',19,19,'A'),('1L1104','LA04','PASCUAL SACO','2012-02-24 11:16:06','2012-02-24 11:16:06',19,19,'A'),('1L1201','LA05','JUAN XXIII','2012-04-29 12:20:01','2012-04-29 12:20:01',19,19,'A'),('1L1202','LA05','SUTTON','2012-04-29 12:20:56','2012-04-29 12:20:56',19,19,'A'),('1L1203','LA05','JUSTO P FIGUEROLA','2012-04-29 12:21:28','2012-04-29 12:21:28',19,19,'A'),('1L1301','LA06','ORBEGOZO','2012-03-06 11:42:07','2012-03-06 11:42:07',19,19,'A'),('1L1302','LA06','SUCRE','2012-03-06 11:54:12','2012-03-06 11:54:12',19,19,'A'),('1L1303','LA06','E.GARCIA Y GARCIA','2012-03-06 11:57:33','2012-03-06 11:57:33',19,19,'A'),('1L1304','LA06','FERREÃ‘AFE','2012-03-06 11:59:17','2012-04-02 13:22:16',19,19,'X'),('1L1305','LA06','FERREÃ‘AFE','2012-03-06 12:15:02','2012-03-06 12:15:02',19,19,'A'),('1P4101','CH11','BONILLA SUR','2012-02-25 11:07:32','2012-02-25 11:07:32',19,19,'A'),('1P4102','CH11','BONILLA NORTE','2012-02-25 11:07:54','2012-02-25 11:07:54',19,19,'A'),('1P4103','CH11','PUERTO ETEN','2012-02-25 11:08:19','2012-02-25 11:08:19',19,19,'A'),('1P4104','CH11','MERCADO','2012-02-25 17:58:51','2012-02-25 17:58:51',19,19,'A');
/*!40000 ALTER TABLE `_sv_modulo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_motivo_nota`
--

DROP TABLE IF EXISTS `_sv_motivo_nota`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_motivo_nota` (
  `id_motivo_nota` int(5) NOT NULL,
  `nombre` varchar(100) NOT NULL,
  `_date_create` datetime NOT NULL,
  `_date_update` datetime NOT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_motivo_nota`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_motivo_nota`
--

LOCK TABLES `_sv_motivo_nota` WRITE;
/*!40000 ALTER TABLE `_sv_motivo_nota` DISABLE KEYS */;
INSERT INTO `_sv_motivo_nota` VALUES (1,'ANULACION','2015-04-23 20:28:06','2015-04-23 20:28:06',1,1,'A'),(2,'DESCUENTOS','2015-04-23 20:31:12','2015-04-23 20:31:12',1,1,'A'),(3,'DEVOLUCIONES','2015-04-23 20:31:40','2015-04-23 20:31:40',1,1,'A'),(4,'OTROS','2015-04-23 20:32:09','2015-04-23 20:32:09',1,1,'A');
/*!40000 ALTER TABLE `_sv_motivo_nota` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_motivo_rechazo`
--

DROP TABLE IF EXISTS `_sv_motivo_rechazo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_motivo_rechazo` (
  `id_motivo_rechazo` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(150) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) CHARACTER SET latin1 DEFAULT 'A',
  PRIMARY KEY (`id_motivo_rechazo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_motivo_rechazo`
--

LOCK TABLES `_sv_motivo_rechazo` WRITE;
/*!40000 ALTER TABLE `_sv_motivo_rechazo` DISABLE KEYS */;
INSERT INTO `_sv_motivo_rechazo` VALUES (0,'SIN MOTIVO','2011-05-11 18:37:13','2011-05-11 18:37:13',1,1,'X'),(1,'CERRADO','2011-05-11 18:37:13','2011-05-11 18:37:13',1,1,'A'),(2,'SIN DINERO','2011-05-11 18:37:13','2011-05-11 18:37:13',1,1,'A'),(3,'PEDIDO DUPLICADO','2011-05-11 18:37:13','2011-05-11 18:37:13',1,1,'A'),(4,'PROPIETARIO AUSENTE','2011-05-11 18:37:13','2011-05-11 18:37:13',1,1,'A'),(5,'PEDIDO FALSO','2011-05-11 18:37:13','2011-05-16 16:33:28',1,1,'A'),(6,'PIDIO FACTURA','2011-07-02 19:46:26','2011-08-09 21:37:52',14,1,'A'),(7,'POR CAMBIOS','2011-08-09 21:46:00','2011-08-09 21:46:00',1,1,'A'),(8,'POR DIFERENCIA DE PRECIOS','2011-08-09 21:48:40','2011-08-09 21:48:40',1,1,'A'),(9,'FALTO PRODUCTO','2011-08-09 21:53:10','2011-08-09 21:53:10',1,1,'A'),(10,'SE OFRECIO OTRO PRODUCTO','2011-08-09 22:03:05','2011-08-09 22:03:05',1,1,'A'),(11,'REPARTO LLEGO A DESTIEMPO','2011-08-19 22:15:20','2011-08-19 22:15:20',1,1,'A'),(12,'NO QUISO','2011-08-19 22:15:40','2011-08-19 22:15:40',1,1,'A'),(13,'SIEMPRE RECHAZA LA MERCADERIA','2011-08-27 17:27:12','2011-08-27 17:27:12',2,2,'A'),(14,'FALTO BONIFICACION','2011-08-31 17:17:11','2011-08-31 17:17:11',17,17,'A'),(15,'NO SE ENTREGO CAMBIO','2011-09-01 20:50:49','2011-09-01 20:50:49',17,17,'A'),(16,'DIGITO MAL EL CODIGO','2011-11-17 05:33:55','2011-11-17 05:33:55',11,11,'A'),(17,'DIGITO PRODUCTO DE MAS','2011-11-17 05:34:46','2011-11-17 05:34:46',11,11,'A'),(18,'DIRECCION ERRADA','2012-03-07 11:44:07','2012-03-07 11:44:07',2,2,'A'),(19,'OFRECIO EXIBIDOR','2012-03-13 22:39:02','2012-03-13 22:39:02',11,11,'A'),(20,'NO SE ENTREGO BONIFICACION','2012-07-20 11:46:11','2012-07-20 11:46:11',46,46,'A'),(21,'NO PIDIO PRODUCTO','2012-08-01 20:37:13','2012-08-01 20:37:13',46,46,'A'),(22,'NO SE ENTREGO MERCADERIA','2013-04-27 09:58:35','2013-04-27 09:58:35',46,46,'A'),(23,'DEVOLVIO MERCADERIA','2013-08-01 09:02:02','2013-08-01 09:02:02',46,46,'A'),(24,'PRODUCTO CON FECHA CERCANA A VENCER','2013-11-07 07:51:41','2013-11-07 07:51:41',46,46,'A');
/*!40000 ALTER TABLE `_sv_motivo_rechazo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_movimiento_almacen`
--

DROP TABLE IF EXISTS `_sv_movimiento_almacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_movimiento_almacen` (
  `id_mov_almacen` bigint(20) NOT NULL AUTO_INCREMENT,
  `id_movimiento` varchar(5) DEFAULT NULL,
  `id_local` int(11) DEFAULT NULL,
  `id_almacen` int(11) DEFAULT NULL,
  `id_referencia` int(11) DEFAULT NULL,
  `id_producto` varchar(6) DEFAULT NULL,
  `cantidad` double DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_mov_almacen`),
  KEY `fk_movalm_movimiento` (`id_movimiento`),
  KEY `fk_mov_alm_producto` (`id_producto`),
  KEY `fk_movalm_local` (`id_local`),
  KEY `fk_movalm_almacen` (`id_almacen`),
  CONSTRAINT `fk_movalm_almacen` FOREIGN KEY (`id_almacen`) REFERENCES `_sv_almacen` (`id_almacen`),
  CONSTRAINT `fk_movalm_local` FOREIGN KEY (`id_local`) REFERENCES `_sv_local` (`id_local`),
  CONSTRAINT `fk_movalm_movimiento` FOREIGN KEY (`id_movimiento`) REFERENCES `_sys_tipo_movimiento` (`id_movimiento`),
  CONSTRAINT `fk_movalm_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`)
) ENGINE=InnoDB AUTO_INCREMENT=219 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_movimiento_almacen`
--

LOCK TABLES `_sv_movimiento_almacen` WRITE;
/*!40000 ALTER TABLE `_sv_movimiento_almacen` DISABLE KEYS */;
INSERT INTO `_sv_movimiento_almacen` VALUES (1,'101',1,1,33,'130008',2376,'2015-09-02','2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(2,'101',1,1,33,'130004',1080,'2015-09-02','2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(3,'101',1,1,33,'130011',432,'2015-09-02','2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(4,'101',1,1,33,'130002',720,'2015-09-02','2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(5,'101',1,1,33,'130006',120,'2015-09-02','2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(6,'101',1,1,34,'130048',27,'2015-09-03','2015-09-03 14:53:53','2015-09-03 14:53:53',11,11,'A'),(7,'101',1,1,35,'130011',1440,'2015-09-01','2015-09-04 22:10:09','2015-09-04 22:10:09',11,11,'A'),(8,'101',1,1,36,'130033',7200,'2015-09-01','2015-09-04 22:17:09','2015-09-04 22:17:09',11,11,'A'),(9,'101',1,1,37,'130032',900,'2015-09-01','2015-09-04 22:20:47','2015-09-04 22:20:47',11,11,'A'),(10,'101',1,1,37,'130033',1800,'2015-09-01','2015-09-04 22:20:47','2015-09-04 22:20:47',11,11,'A'),(11,'101',1,1,37,'130002',720,'2015-09-01','2015-09-04 22:20:47','2015-09-04 22:20:47',11,11,'A'),(12,'101',1,1,38,'130008',3696,'2015-09-03','2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(13,'101',1,1,38,'130049',672,'2015-09-03','2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(14,'101',1,1,38,'130006',840,'2015-09-03','2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(15,'101',1,1,38,'130004',360,'2015-09-03','2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(16,'101',1,1,39,'130008',2640,'2015-09-05','2015-09-05 17:06:41','2015-09-05 17:06:41',11,11,'A'),(17,'101',1,1,39,'130006',600,'2015-09-05','2015-09-05 17:06:42','2015-09-05 17:06:42',11,11,'A'),(18,'101',1,1,40,'130002',1440,'2015-09-05','2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(19,'101',1,1,40,'130011',1152,'2015-09-05','2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(20,'101',1,1,40,'130022',480,'2015-09-05','2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(21,'101',1,1,40,'130001',80,'2015-09-05','2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(22,'101',1,1,40,'130032',1800,'2015-09-05','2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(23,'101',1,1,41,'130008',924,'2015-09-07','2015-09-08 17:44:23','2015-09-08 17:44:23',11,11,'A'),(24,'101',1,1,41,'130004',180,'2015-09-07','2015-09-08 17:44:23','2015-09-08 17:44:23',11,11,'A'),(25,'101',1,1,42,'130008',1980,'2015-09-08','2015-09-08 17:46:04','2015-09-08 17:46:04',11,11,'A'),(26,'101',1,1,42,'130004',360,'2015-09-08','2015-09-08 17:46:04','2015-09-08 17:46:04',11,11,'A'),(27,'101',1,1,43,'130032',2700,'2015-09-07','2015-09-11 12:00:11','2015-09-11 12:00:11',11,11,'A'),(28,'101',1,1,44,'130032',3240,'2015-09-15','2015-09-15 19:29:15','2015-09-15 19:29:15',11,11,'A'),(29,'101',1,1,45,'130002',720,'2015-09-15','2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(30,'101',1,1,45,'130022',480,'2015-09-15','2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(31,'101',1,1,45,'130019',144,'2015-09-15','2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(32,'101',1,1,45,'130018',72,'2015-09-15','2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(33,'101',1,1,45,'130014',144,'2015-09-15','2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(34,'101',1,1,46,'130008',2112,'2015-09-12','2015-09-19 17:41:28','2015-09-19 17:41:28',11,11,'A'),(35,'101',1,1,46,'130006',480,'2015-09-12','2015-09-19 17:41:28','2015-09-19 17:41:28',11,11,'A'),(36,'101',1,1,47,'130008',1320,'2015-09-14','2015-09-19 17:56:02','2015-09-19 17:56:02',11,11,'A'),(37,'101',1,1,47,'130004',540,'2015-09-14','2015-09-19 17:56:02','2015-09-19 17:56:02',11,11,'A'),(38,'101',1,1,47,'130006',480,'2015-09-14','2015-09-19 17:56:02','2015-09-19 17:56:02',11,11,'A'),(39,'101',1,1,48,'130008',4620,'2015-09-17','2015-09-19 18:08:55','2015-09-19 18:08:55',11,11,'A'),(40,'101',1,1,48,'130006',480,'2015-09-17','2015-09-19 18:08:55','2015-09-19 18:08:55',11,11,'A'),(41,'101',1,1,49,'130008',2640,'2015-09-19','2015-09-19 18:10:00','2015-09-19 18:10:00',11,11,'A'),(42,'101',1,1,49,'130006',600,'2015-09-19','2015-09-19 18:10:00','2015-09-19 18:10:00',11,11,'A'),(43,'101',1,1,50,'130008',2376,'2015-09-22','2015-09-22 23:25:26','2015-09-22 23:25:26',11,11,'A'),(44,'101',1,1,51,'130032',3600,'2015-09-21','2015-09-24 15:25:29','2015-09-24 15:25:29',11,11,'A'),(45,'101',1,1,51,'130001',80,'2015-09-21','2015-09-24 15:25:29','2015-09-24 15:25:29',11,11,'A'),(46,'101',1,1,52,'130014',144,'2015-09-24','2015-09-24 15:31:11','2015-09-24 15:31:11',11,11,'A'),(47,'101',1,1,52,'130033',2400,'2015-09-24','2015-09-24 15:31:11','2015-09-24 15:31:11',11,11,'A'),(48,'101',1,1,52,'130002',720,'2015-09-24','2015-09-24 15:31:11','2015-09-24 15:31:11',11,11,'A'),(49,'101',1,1,53,'130008',3300,'2015-09-28','2015-09-30 22:20:41','2015-09-30 22:20:41',11,11,'A'),(50,'101',1,1,53,'130006',840,'2015-09-28','2015-09-30 22:20:41','2015-09-30 22:20:41',11,11,'A'),(51,'101',1,1,54,'130022',720,'2015-10-01','2015-10-06 02:35:47','2015-10-06 02:35:47',11,11,'A'),(52,'101',1,1,54,'130014',144,'2015-10-01','2015-10-06 02:35:47','2015-10-06 02:35:47',11,11,'A'),(53,'101',1,1,54,'130032',3600,'2015-10-01','2015-10-06 02:35:47','2015-10-06 02:35:47',11,11,'A'),(54,'101',1,1,54,'130011',720,'2015-10-01','2015-10-06 02:35:48','2015-10-06 02:35:48',11,11,'A'),(55,'101',1,1,55,'130008',3300,'2015-10-07','2015-10-07 12:19:52','2015-10-07 12:19:52',11,11,'A'),(56,'101',1,1,55,'130006',720,'2015-10-07','2015-10-07 12:19:52','2015-10-07 12:19:52',11,11,'A'),(57,'101',1,1,1,'030063',6120,'2015-10-03','2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(58,'101',1,1,1,'030040',12,'2015-10-03','2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(59,'101',1,1,1,'030025',30,'2015-10-03','2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(60,'101',1,1,1,'030021',156,'2015-10-03','2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(61,'101',1,1,2,'030042',24,'2015-10-03','2015-10-08 21:42:39','2015-10-08 21:42:39',11,11,'A'),(62,'101',1,1,56,'130032',1800,'2015-10-07','2015-10-12 19:14:00','2015-10-12 19:14:00',11,11,'A'),(63,'101',1,1,56,'130033',4800,'2015-10-07','2015-10-12 19:14:01','2015-10-12 19:14:01',11,11,'A'),(64,'101',1,1,56,'130014',144,'2015-10-07','2015-10-12 19:14:01','2015-10-12 19:14:01',11,11,'A'),(65,'101',1,1,56,'130019',144,'2015-10-07','2015-10-12 19:14:01','2015-10-12 19:14:01',11,11,'A'),(66,'101',1,1,56,'130022',960,'2015-10-07','2015-10-12 19:14:01','2015-10-12 19:14:01',11,11,'A'),(67,'101',1,1,57,'130008',4620,'2015-10-12','2015-10-13 11:36:18','2015-10-13 11:36:18',11,11,'A'),(68,'101',1,1,57,'130006',180,'2015-10-12','2015-10-13 11:36:18','2015-10-13 11:36:18',11,11,'A'),(69,'101',1,1,3,'030044',8,'2015-10-14','2015-10-14 14:40:02','2015-10-14 14:40:02',46,46,'A'),(70,'101',1,1,3,'030045',1,'2015-10-14','2015-10-14 14:40:02','2015-10-14 14:40:02',46,46,'A'),(71,'101',1,1,4,'030068',144,'2015-10-15','2015-10-15 22:10:10','2015-10-15 22:10:10',11,11,'A'),(72,'101',1,1,4,'030036',144,'2015-10-15','2015-10-15 22:10:10','2015-10-15 22:10:10',11,11,'A'),(73,'101',1,1,4,'030044',24,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(74,'101',1,1,4,'030045',8,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(75,'101',1,1,4,'030047',8,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(76,'101',1,1,4,'030049',16,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(77,'101',1,1,4,'030031',36,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(78,'101',1,1,4,'030033',72,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(79,'101',1,1,4,'030040',12,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(80,'101',1,1,4,'030025',200,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(81,'101',1,1,4,'030004',48,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(82,'101',1,1,4,'030069',24,'2015-10-15','2015-10-15 22:10:11','2015-10-15 22:10:11',11,11,'A'),(83,'101',1,1,4,'030093',16,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(84,'101',1,1,4,'030077',12,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(85,'101',1,1,4,'030091',6,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(86,'101',1,1,4,'030055',2,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(87,'101',1,1,4,'030007',48,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(88,'101',1,1,4,'030012',144,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(89,'101',1,1,4,'030085',2,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(90,'101',1,1,4,'030065',2,'2015-10-15','2015-10-15 22:10:12','2015-10-15 22:10:12',11,11,'A'),(91,'101',1,1,4,'030062',2,'2015-10-15','2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(92,'101',1,1,4,'030066',2,'2015-10-15','2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(93,'101',1,1,4,'030026',1,'2015-10-15','2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(94,'101',1,1,4,'030050',48,'2015-10-15','2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(95,'101',1,1,4,'030051',48,'2015-10-15','2015-10-15 22:10:13','2015-10-15 22:10:13',11,11,'A'),(96,'101',1,1,5,'030021',104,'2015-10-15','2015-10-15 22:18:43','2015-10-15 22:18:43',11,11,'A'),(97,'101',1,1,6,'030042',24,'2015-10-15','2015-10-15 22:19:39','2015-10-15 22:19:39',11,11,'A'),(98,'101',1,1,58,'130008',3960,'2015-10-15','2015-10-15 23:01:20','2015-10-15 23:01:20',11,11,'A'),(99,'101',1,1,59,'130032',3600,'2015-10-14','2015-10-16 13:23:02','2015-10-16 13:23:02',11,11,'A'),(100,'101',1,1,59,'130002',1440,'2015-10-14','2015-10-16 13:23:02','2015-10-16 13:23:02',11,11,'A'),(101,'101',1,1,60,'130008',396,'2015-10-17','2015-10-17 19:29:24','2015-10-17 19:29:24',11,11,'A'),(102,'101',1,1,7,'030033',360,'2015-10-16','2015-10-19 19:17:47','2015-10-19 19:17:47',11,11,'A'),(103,'101',1,1,61,'130008',1980,'2015-10-21','2015-10-21 17:25:30','2015-10-21 17:25:30',11,11,'A'),(104,'101',1,1,8,'030063',3048,'2015-10-20','2015-10-23 08:36:38','2015-10-23 08:36:38',11,11,'A'),(105,'101',1,1,62,'130032',1800,'2015-10-22','2015-10-25 22:16:30','2015-10-25 22:16:30',11,11,'A'),(106,'101',1,1,62,'130033',3000,'2015-10-22','2015-10-25 22:16:30','2015-10-25 22:16:30',11,11,'A'),(107,'101',1,1,62,'130001',80,'2015-10-22','2015-10-25 22:16:30','2015-10-25 22:16:30',11,11,'A'),(108,'101',1,1,9,'030021',15,'2015-10-22','2015-10-25 22:36:44','2015-10-25 22:36:44',11,11,'A'),(109,'101',1,1,9,'030025',14,'2015-10-22','2015-10-25 22:36:44','2015-10-25 22:36:44',11,11,'A'),(110,'101',1,1,9,'030078',48,'2015-10-22','2015-10-25 22:36:45','2015-10-25 22:36:45',11,11,'A'),(111,'101',1,1,10,'030021',81,'2015-10-26','2015-10-25 22:40:00','2015-10-25 22:40:00',11,11,'A'),(112,'101',1,1,11,'030040',12,'2015-10-26','2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(113,'101',1,1,11,'030049',8,'2015-10-26','2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(114,'101',1,1,11,'030046',32,'2015-10-26','2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(115,'101',1,1,11,'030068',96,'2015-10-26','2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(116,'101',1,1,11,'030042',312,'2015-10-26','2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(117,'101',1,1,12,'030042',24,'2015-10-26','2015-10-26 16:49:35','2015-10-26 16:49:35',11,11,'A'),(118,'101',1,1,63,'130008',1980,'2015-10-26','2015-10-27 13:26:50','2015-10-27 13:26:50',11,11,'A'),(119,'101',1,1,64,'130008',1980,'2015-10-30','2015-10-29 21:51:49','2015-10-29 21:51:49',11,11,'A'),(120,'101',1,1,65,'130008',132,'2015-10-30','2015-10-30 20:22:00','2015-10-30 20:22:00',11,11,'A'),(121,'101',1,1,13,'030021',364,'2015-10-30','2015-10-30 20:31:18','2015-10-30 20:31:18',11,11,'A'),(122,'101',1,1,13,'030036',144,'2015-10-30','2015-10-30 20:31:18','2015-10-30 20:31:18',11,11,'A'),(123,'101',1,1,14,'030063',6168,'2015-10-29','2015-10-30 21:25:38','2015-10-30 21:25:38',11,11,'A'),(124,'101',1,1,14,'030025',15,'2015-10-29','2015-10-30 21:25:38','2015-10-30 21:25:38',11,11,'A'),(125,'101',1,1,14,'030021',65,'2015-10-29','2015-10-30 21:25:38','2015-10-30 21:25:38',11,11,'A'),(126,'101',1,1,15,'030021',312,'2015-10-28','2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(127,'101',1,1,15,'030063',3048,'2015-10-28','2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(128,'101',1,1,15,'030080',24,'2015-10-28','2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(129,'101',1,1,15,'030093',8,'2015-10-28','2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(130,'101',1,1,15,'030017',192,'2015-10-28','2015-10-30 21:40:10','2015-10-30 21:40:10',11,11,'A'),(131,'101',1,1,15,'030018',96,'2015-10-28','2015-10-30 21:40:10','2015-10-30 21:40:10',11,11,'A'),(132,'101',1,1,66,'130032',2700,'2015-10-30','2015-11-02 17:54:22','2015-11-02 17:54:22',11,11,'A'),(133,'101',1,1,66,'130011',720,'2015-10-30','2015-11-02 17:54:22','2015-11-02 17:54:22',11,11,'A'),(134,'101',1,1,66,'130002',720,'2015-10-30','2015-11-02 17:54:22','2015-11-02 17:54:22',11,11,'A'),(135,'101',1,1,16,'030068',24,'2015-11-02','2015-11-02 18:56:50','2015-11-02 18:56:50',11,11,'A'),(136,'101',1,1,17,'030021',416,'2015-10-31','2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(137,'101',1,1,17,'030025',140,'2015-10-31','2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(138,'101',1,1,17,'030031',36,'2015-10-31','2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(139,'101',1,1,17,'030033',240,'2015-10-31','2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(140,'101',1,1,17,'030036',288,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(141,'101',1,1,17,'030040',12,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(142,'101',1,1,17,'030063',6168,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(143,'101',1,1,17,'030068',576,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(144,'101',1,1,17,'030069',36,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(145,'101',1,1,17,'030080',12,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(146,'101',1,1,17,'030081',12,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(147,'101',1,1,17,'030082',12,'2015-10-31','2015-11-04 10:47:26','2015-11-04 10:47:26',11,11,'A'),(148,'101',1,1,18,'030003',24,'2015-10-31','2015-11-04 10:49:57','2015-11-04 10:49:57',11,11,'A'),(149,'101',1,1,18,'030042',24,'2015-10-31','2015-11-04 10:49:58','2015-11-04 10:49:58',11,11,'A'),(150,'101',1,1,19,'030021',377,'2015-11-04','2015-11-05 10:01:55','2015-11-05 10:01:55',11,11,'A'),(151,'101',1,1,19,'030088',22,'2015-11-04','2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(152,'101',1,1,19,'030094',2,'2015-11-04','2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(153,'101',1,1,19,'030095',2,'2015-11-04','2015-11-05 10:01:56','2015-11-05 10:01:56',11,11,'A'),(154,'101',1,1,67,'130008',1980,'2015-11-02','2015-11-06 15:05:04','2015-11-06 15:05:04',11,11,'A'),(155,'101',1,1,20,'030040',24,'2015-11-06','2015-11-07 15:57:26','2015-11-07 15:57:26',11,11,'A'),(156,'101',1,1,21,'030042',48,'2015-11-06','2015-11-07 15:59:11','2015-11-07 15:59:11',11,11,'A'),(157,'101',1,1,68,'130008',396,'2015-11-07','2015-11-07 17:04:42','2015-11-07 17:04:42',11,11,'A'),(158,'101',1,1,22,'030040',12,'2015-11-11','2015-11-11 21:03:25','2015-11-11 21:03:25',11,11,'A'),(159,'101',1,1,22,'030025',40,'2015-11-11','2015-11-11 21:03:26','2015-11-11 21:03:26',11,11,'A'),(160,'101',1,1,69,'130008',1980,'2015-11-09','2015-11-12 13:09:39','2015-11-12 13:09:39',11,11,'A'),(161,'101',1,1,70,'130008',1980,'2015-11-10','2015-11-12 13:11:32','2015-11-12 13:11:32',11,11,'A'),(162,'101',1,1,71,'130014',144,'2015-11-11','2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(163,'101',1,1,71,'130032',900,'2015-11-11','2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(164,'101',1,1,71,'130033',3000,'2015-11-11','2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(165,'101',1,1,71,'130018',72,'2015-11-11','2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(166,'101',1,1,71,'130001',80,'2015-11-11','2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(167,'101',1,1,72,'130008',1980,'2015-11-12','2015-11-14 17:40:30','2015-11-14 17:40:30',11,11,'A'),(168,'101',1,1,23,'030093',8,'2015-11-13','2015-11-16 07:05:43','2015-11-16 07:05:43',11,11,'A'),(169,'101',1,1,24,'030046',120,'2015-11-10','2015-11-16 07:11:25','2015-11-16 07:11:25',11,11,'A'),(170,'101',1,1,24,'030044',24,'2015-11-10','2015-11-16 07:11:26','2015-11-16 07:11:26',11,11,'A'),(171,'101',1,1,25,'030021',91,'2015-11-10','2015-11-16 07:13:06','2015-11-16 07:13:06',11,11,'A'),(172,'101',1,1,26,'030071',24,'2015-11-10','2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(173,'101',1,1,26,'030072',24,'2015-11-10','2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(174,'101',1,1,26,'030084',14,'2015-11-10','2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(175,'101',1,1,26,'030068',24,'2015-11-10','2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(176,'101',1,1,26,'030003',48,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(177,'101',1,1,26,'030012',72,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(178,'101',1,1,26,'030046',240,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(179,'101',1,1,26,'030017',96,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(180,'101',1,1,26,'030018',96,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(181,'101',1,1,26,'030052',16,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(182,'101',1,1,26,'030064',16,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(183,'101',1,1,26,'030035',16,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(184,'101',1,1,26,'030079',48,'2015-11-10','2015-11-16 08:14:03','2015-11-16 08:14:03',11,11,'A'),(185,'101',1,1,73,'130008',1980,'2015-11-16','2015-11-17 12:06:39','2015-11-17 12:06:39',11,11,'A'),(186,'101',1,1,27,'030063',1200,'2015-11-18','2015-11-18 19:14:34','2015-11-18 19:14:34',11,11,'A'),(187,'101',1,1,27,'030056',7,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(188,'101',1,1,27,'030062',2,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(189,'101',1,1,27,'030065',1,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(190,'101',1,1,27,'030017',72,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(191,'101',1,1,27,'030044',8,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(192,'101',1,1,27,'030045',8,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(193,'101',1,1,27,'030046',8,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(194,'101',1,1,27,'030047',8,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(195,'101',1,1,27,'030049',8,'2015-11-18','2015-11-18 19:14:35','2015-11-18 19:14:35',11,11,'A'),(196,'101',1,1,28,'030040',12,'2015-11-18','2015-11-18 19:25:10','2015-11-18 19:25:10',11,11,'A'),(197,'101',1,1,28,'030036',456,'2015-11-18','2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(198,'101',1,1,28,'030050',72,'2015-11-18','2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(199,'101',1,1,28,'030051',72,'2015-11-18','2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(200,'101',1,1,28,'030025',40,'2015-11-18','2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(201,'101',1,1,28,'030074',48,'2015-11-18','2015-11-18 19:25:11','2015-11-18 19:25:11',11,11,'A'),(202,'101',1,1,29,'030042',24,'2015-11-18','2015-11-18 19:33:23','2015-11-18 19:33:23',11,11,'A'),(203,'101',1,1,74,'130008',528,'2015-11-20','2015-11-19 19:10:23','2015-11-19 19:10:23',11,11,'A'),(204,'101',1,1,75,'130008',72,'2015-11-20','2015-11-20 16:31:04','2015-11-20 16:31:04',11,11,'A'),(205,'101',1,1,30,'030046',200,'2015-11-19','2015-11-20 17:33:51','2015-11-20 17:33:51',11,11,'A'),(206,'101',1,1,30,'030049',200,'2015-11-19','2015-11-20 17:33:51','2015-11-20 17:33:51',11,11,'A'),(207,'101',1,1,30,'030040',26,'2015-11-19','2015-11-20 17:33:51','2015-11-20 17:33:51',11,11,'A'),(208,'101',1,1,31,'030036',600,'2015-11-20','2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(209,'101',1,1,31,'030063',7800,'2015-11-20','2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(210,'101',1,1,31,'030025',40,'2015-11-20','2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(211,'101',1,1,31,'030040',13,'2015-11-20','2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(212,'101',1,1,31,'030017',72,'2015-11-20','2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(213,'101',1,1,31,'030018',72,'2015-11-20','2015-11-21 16:11:51','2015-11-21 16:11:51',11,11,'A'),(214,'101',1,1,31,'030093',16,'2015-11-20','2015-11-21 16:11:51','2015-11-21 16:11:51',11,11,'A'),(215,'101',1,1,76,'130008',264,'2015-11-21','2015-11-23 11:18:45','2015-11-23 11:18:45',11,11,'A'),(216,'101',1,1,77,'130008',1200,'2015-11-23','2015-11-23 15:05:08','2015-11-23 15:05:08',11,11,'A'),(217,'101',1,1,32,'030044',1,'2015-11-23','2015-11-23 16:32:54','2015-11-23 16:32:54',11,11,'A'),(218,'101',1,1,78,'130008',1980,'2015-11-24','2015-11-24 10:51:03','2015-11-24 10:51:03',11,11,'A');
/*!40000 ALTER TABLE `_sv_movimiento_almacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_movimiento_cuenta_cxc`
--

DROP TABLE IF EXISTS `_sv_movimiento_cuenta_cxc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_movimiento_cuenta_cxc` (
  `id_mov_cuenta` bigint(20) NOT NULL AUTO_INCREMENT,
  `id_cliente` int(11) DEFAULT NULL,
  `id_venta` int(11) DEFAULT NULL,
  `id_pago_cxc` int(11) DEFAULT NULL,
  `tipo_mov` char(3) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_mov_cuenta`),
  KEY `fk_mov_cuenta_cliente` (`id_cliente`),
  KEY `fk_mov_cuenta_venta` (`id_venta`),
  KEY `fk_mov_cuenta_pago` (`id_pago_cxc`),
  CONSTRAINT `fk_mov_cuenta_cxc_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_mov_cuenta_cxc_pago` FOREIGN KEY (`id_pago_cxc`) REFERENCES `_sv_pago_cxc` (`id_pago_cxc`),
  CONSTRAINT `fk_mov_cuenta_cxc_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_movimiento_cuenta_cxc`
--

LOCK TABLES `_sv_movimiento_cuenta_cxc` WRITE;
/*!40000 ALTER TABLE `_sv_movimiento_cuenta_cxc` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_movimiento_cuenta_cxc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_movimiento_cuenta_cxp`
--

DROP TABLE IF EXISTS `_sv_movimiento_cuenta_cxp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_movimiento_cuenta_cxp` (
  `id_mov_cuenta` bigint(20) NOT NULL AUTO_INCREMENT,
  `id_proveedor` int(11) DEFAULT NULL,
  `id_compra` int(11) DEFAULT NULL,
  `id_pago_cxp` int(11) DEFAULT NULL,
  `tipo_mov` char(3) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_mov_cuenta`),
  KEY `fk_mov_cuenta_cxp_pago` (`id_pago_cxp`),
  KEY `fk_mov_cuenta_cxp_proveedor` (`id_proveedor`),
  KEY `fk_mov_cuenta_cxp_compra` (`id_compra`),
  CONSTRAINT `fk_mov_cuenta_cxp_compra` FOREIGN KEY (`id_compra`) REFERENCES `_sv_compra` (`id_compra`),
  CONSTRAINT `fk_mov_cuenta_cxp_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_movimiento_cuenta_cxp`
--

LOCK TABLES `_sv_movimiento_cuenta_cxp` WRITE;
/*!40000 ALTER TABLE `_sv_movimiento_cuenta_cxp` DISABLE KEYS */;
INSERT INTO `_sv_movimiento_cuenta_cxp` VALUES (1,13,33,NULL,'COM','2015-09-02',1699.96,'2015-09-02 21:12:12','2015-09-02 21:12:12',11,11,'A'),(2,13,34,NULL,'COM','2015-09-03',0,'2015-09-03 14:53:53','2015-09-03 14:53:53',11,11,'A'),(3,13,35,NULL,'COM','2015-09-01',450.2,'2015-09-04 22:10:09','2015-09-04 22:10:09',11,11,'A'),(4,13,36,NULL,'COM','2015-09-01',2142.72,'2015-09-04 22:17:09','2015-09-04 22:17:09',11,11,'A'),(5,13,37,NULL,'COM','2015-09-01',1031.32,'2015-09-04 22:20:47','2015-09-04 22:20:47',11,11,'A'),(6,13,38,NULL,'COM','2015-09-03',1992.26,'2015-09-05 17:03:18','2015-09-05 17:03:18',11,11,'A'),(7,13,39,NULL,'COM','2015-09-05',1153.98,'2015-09-05 17:06:41','2015-09-05 17:06:41',11,11,'A'),(8,13,40,NULL,'COM','2015-09-05',1691.97,'2015-09-07 16:45:07','2015-09-07 16:45:07',11,11,'A'),(9,13,41,NULL,'COM','2015-09-07',392.94,'2015-09-08 17:44:23','2015-09-08 17:44:23',11,11,'A'),(10,13,42,NULL,'COM','2015-09-08',832.64,'2015-09-08 17:46:03','2015-09-08 17:46:03',11,11,'A'),(11,13,43,NULL,'COM','2015-09-07',844.12,'2015-09-11 12:00:11','2015-09-11 12:00:11',11,11,'A'),(12,13,44,NULL,'COM','2015-09-15',1012.95,'2015-09-15 19:29:15','2015-09-15 19:29:15',11,11,'A'),(13,13,45,NULL,'COM','2015-09-15',499.4,'2015-09-15 19:44:40','2015-09-15 19:44:40',11,11,'A'),(14,13,46,NULL,'COM','2015-09-12',940.8,'2015-09-19 17:41:28','2015-09-19 17:41:28',11,11,'A'),(15,13,47,NULL,'COM','2015-09-14',850.8,'2015-09-19 17:56:02','2015-09-19 17:56:02',11,11,'A'),(16,13,48,NULL,'COM','2015-09-17',1849.95,'2015-09-19 18:08:55','2015-09-19 18:08:55',11,11,'A'),(17,13,49,NULL,'COM','2015-09-19',1176,'2015-09-19 18:10:00','2015-09-19 18:10:00',11,11,'A'),(18,13,50,NULL,'COM','2015-09-22',861.3,'2015-09-22 23:25:26','2015-09-22 23:25:26',11,11,'A'),(19,13,51,NULL,'COM','2015-09-21',1315.96,'2015-09-24 15:25:28','2015-09-24 15:25:28',11,11,'A'),(20,13,52,NULL,'COM','2015-09-24',973.53,'2015-09-24 15:31:11','2015-09-24 15:31:11',11,11,'A'),(21,13,53,NULL,'COM','2015-09-28',1502.85,'2015-09-30 22:20:41','2015-09-30 22:20:41',11,11,'A'),(22,13,54,NULL,'COM','2015-10-01',1620.7,'2015-10-06 02:35:47','2015-10-06 02:35:47',11,11,'A'),(23,13,55,NULL,'COM','2015-10-07',1459.05,'2015-10-07 12:19:52','2015-10-07 12:19:52',11,11,'A'),(24,3,1,NULL,'COM','2015-10-03',12108.71,'2015-10-08 21:38:30','2015-10-08 21:38:30',11,11,'A'),(25,3,2,NULL,'COM','2015-10-03',37.92,'2015-10-08 21:42:39','2015-10-08 21:42:39',11,11,'A'),(26,13,56,NULL,'COM','2015-10-07',2381.39,'2015-10-12 19:14:00','2015-10-12 19:14:00',11,11,'A'),(27,13,57,NULL,'COM','2015-10-12',1798.2,'2015-10-13 11:36:18','2015-10-13 11:36:18',11,11,'A'),(28,3,3,NULL,'COM','2015-10-14',88.4,'2015-10-14 14:40:02','2015-10-14 14:40:02',46,46,'A'),(29,3,4,NULL,'COM','2015-10-15',5641.9,'2015-10-15 22:10:10','2015-10-15 22:10:10',11,11,'A'),(30,3,5,NULL,'COM','2015-10-15',1713.59,'2015-10-15 22:18:43','2015-10-15 22:18:43',11,11,'A'),(31,3,6,NULL,'COM','2015-10-15',37.92,'2015-10-15 22:19:39','2015-10-15 22:19:39',11,11,'A'),(32,13,58,NULL,'COM','2015-10-15',1485,'2015-10-15 23:01:20','2015-10-15 23:01:20',11,11,'A'),(33,13,59,NULL,'COM','2015-10-14',1554.04,'2015-10-16 13:23:02','2015-10-16 13:23:02',11,11,'A'),(34,13,60,NULL,'COM','2015-10-17',150,'2015-10-17 19:29:24','2015-10-17 19:29:24',11,11,'A'),(35,3,7,NULL,'COM','2015-10-16',420.75,'2015-10-19 19:17:47','2015-10-19 19:17:47',11,11,'A'),(36,13,61,NULL,'COM','2015-10-21',742.5,'2015-10-21 17:25:30','2015-10-21 17:25:30',11,11,'A'),(37,3,8,NULL,'COM','2015-10-20',4248.96,'2015-10-23 08:36:38','2015-10-23 08:36:38',11,11,'A'),(38,13,62,NULL,'COM','2015-10-22',1646.01,'2015-10-25 22:16:30','2015-10-25 22:16:30',11,11,'A'),(39,3,9,NULL,'COM','2015-10-22',668.19,'2015-10-25 22:36:44','2015-10-25 22:36:44',11,11,'A'),(40,3,10,NULL,'COM','2015-10-26',1334.63,'2015-10-25 22:40:00','2015-10-25 22:40:00',11,11,'A'),(41,3,11,NULL,'COM','2015-10-26',1465.42,'2015-10-26 16:47:54','2015-10-26 16:47:54',11,11,'A'),(42,3,12,NULL,'COM','2015-10-26',35.31,'2015-10-26 16:49:34','2015-10-26 16:49:34',11,11,'A'),(43,13,63,NULL,'COM','2015-10-26',742.5,'2015-10-27 13:26:50','2015-10-27 13:26:50',11,11,'A'),(44,13,64,NULL,'COM','2015-10-30',742.5,'2015-10-29 21:51:49','2015-10-29 21:51:49',11,11,'A'),(45,13,65,NULL,'COM','2015-10-30',49.5,'2015-10-30 20:22:00','2015-10-30 20:22:00',11,11,'A'),(46,3,13,NULL,'COM','2015-10-30',6176.09,'2015-10-30 20:31:18','2015-10-30 20:31:18',11,11,'A'),(47,3,14,NULL,'COM','2015-10-29',9798.42,'2015-10-30 21:25:38','2015-10-30 21:25:38',11,11,'A'),(48,3,15,NULL,'COM','2015-10-28',9935.44,'2015-10-30 21:40:09','2015-10-30 21:40:09',11,11,'A'),(49,13,66,NULL,'COM','2015-10-30',1283.48,'2015-11-02 17:54:21','2015-11-02 17:54:21',11,11,'A'),(50,3,16,NULL,'COM','2015-11-02',51,'2015-11-02 18:56:50','2015-11-02 18:56:50',11,11,'A'),(51,3,17,NULL,'COM','2015-10-31',20103.25,'2015-11-04 10:47:25','2015-11-04 10:47:25',11,11,'A'),(52,3,18,NULL,'COM','2015-10-31',82.06,'2015-11-04 10:49:57','2015-11-04 10:49:57',11,11,'A'),(53,3,19,NULL,'COM','2015-11-04',7061.76,'2015-11-05 10:01:55','2015-11-05 10:01:55',11,11,'A'),(54,13,67,NULL,'COM','2015-11-02',742.5,'2015-11-06 15:05:04','2015-11-06 15:05:04',11,11,'A'),(55,3,20,NULL,'COM','2015-11-06',1162.8,'2015-11-07 15:57:26','2015-11-07 15:57:26',11,11,'A'),(56,3,21,NULL,'COM','2015-11-06',70.61,'2015-11-07 15:59:11','2015-11-07 15:59:11',11,11,'A'),(57,13,68,NULL,'COM','2015-11-07',148.5,'2015-11-07 17:04:42','2015-11-07 17:04:42',11,11,'A'),(58,3,22,NULL,'COM','2015-11-11',1193.4,'2015-11-11 21:03:25','2015-11-11 21:03:25',11,11,'A'),(59,13,69,NULL,'COM','2015-11-09',742.5,'2015-11-12 13:09:39','2015-11-12 13:09:39',11,11,'A'),(60,13,70,NULL,'COM','2015-11-10',742.5,'2015-11-12 13:11:32','2015-11-12 13:11:32',11,11,'A'),(61,13,71,NULL,'COM','2015-11-11',1454.68,'2015-11-14 17:37:59','2015-11-14 17:37:59',11,11,'A'),(62,13,72,NULL,'COM','2015-11-12',742.5,'2015-11-14 17:40:30','2015-11-14 17:40:30',11,11,'A'),(63,3,23,NULL,'COM','2015-11-13',127.5,'2015-11-16 07:05:43','2015-11-16 07:05:43',11,11,'A'),(64,3,24,NULL,'COM','2015-11-10',795.6,'2015-11-16 07:11:25','2015-11-16 07:11:25',11,11,'A'),(65,3,25,NULL,'COM','2015-11-10',1499.39,'2015-11-16 07:13:06','2015-11-16 07:13:06',11,11,'A'),(66,3,26,NULL,'COM','2015-11-10',2399.69,'2015-11-16 08:14:02','2015-11-16 08:14:02',11,11,'A'),(67,13,73,NULL,'COM','2015-11-16',742.5,'2015-11-17 12:06:39','2015-11-17 12:06:39',11,11,'A'),(68,3,27,NULL,'COM','2015-11-18',2244.4,'2015-11-18 19:14:34','2015-11-18 19:14:34',11,11,'A'),(69,3,28,NULL,'COM','2015-11-18',1945.29,'2015-11-18 19:25:10','2015-11-18 19:25:10',11,11,'A'),(70,3,29,NULL,'COM','2015-11-18',35.31,'2015-11-18 19:33:23','2015-11-18 19:33:23',11,11,'A'),(71,13,74,NULL,'COM','2015-11-20',198,'2015-11-19 19:10:22','2015-11-19 19:10:22',11,11,'A'),(72,13,75,NULL,'COM','2015-11-20',27,'2015-11-20 16:31:04','2015-11-20 16:31:04',11,11,'A'),(73,3,30,NULL,'COM','2015-11-19',3372.79,'2015-11-20 17:33:51','2015-11-20 17:33:51',11,11,'A'),(74,3,31,NULL,'COM','2015-11-20',12543.49,'2015-11-21 16:11:50','2015-11-21 16:11:50',11,11,'A'),(75,13,76,NULL,'COM','2015-11-21',99,'2015-11-23 11:18:45','2015-11-23 11:18:45',11,11,'A'),(76,13,77,NULL,'COM','2015-11-23',450,'2015-11-23 15:05:08','2015-11-23 15:05:08',11,11,'A'),(77,3,32,NULL,'COM','2015-11-23',5.25,'2015-11-23 16:32:53','2015-11-23 16:32:53',11,11,'A'),(78,13,78,NULL,'COM','2015-11-24',742.5,'2015-11-24 10:51:03','2015-11-24 10:51:03',11,11,'A');
/*!40000 ALTER TABLE `_sv_movimiento_cuenta_cxp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_nota_credito`
--

DROP TABLE IF EXISTS `_sv_nota_credito`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_nota_credito` (
  `id_notacredito` int(11) NOT NULL,
  `id_venta` int(11) NOT NULL,
  `nro_documento` varchar(15) NOT NULL,
  `fecha_emision` date NOT NULL,
  `id_motivo_nota` int(5) NOT NULL,
  `subtotal` double NOT NULL DEFAULT '0',
  `igv` double NOT NULL DEFAULT '0',
  `total` double NOT NULL DEFAULT '0',
  `observaciones` varchar(150) DEFAULT NULL,
  `estado` char(2) DEFAULT NULL COMMENT 'AC=ACTIVO; AN=ANULADO;',
  `_date_create` datetime NOT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) NOT NULL,
  `_user_update` int(11) NOT NULL,
  `_estado` char(1) NOT NULL DEFAULT 'A',
  PRIMARY KEY (`id_notacredito`),
  KEY `fk_nota_venta` (`id_venta`),
  KEY `fk_nota_fecha` (`fecha_emision`),
  KEY `fk_nota_motivo` (`id_motivo_nota`),
  CONSTRAINT `fk_nota_motivo` FOREIGN KEY (`id_motivo_nota`) REFERENCES `_sv_motivo_nota` (`id_motivo_nota`),
  CONSTRAINT `fk_nota_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_nota_credito`
--

LOCK TABLES `_sv_nota_credito` WRITE;
/*!40000 ALTER TABLE `_sv_nota_credito` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_nota_credito` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_pago_cxc`
--

DROP TABLE IF EXISTS `_sv_pago_cxc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_pago_cxc` (
  `id_pago_cxc` int(11) NOT NULL DEFAULT '0',
  `id_cliente` int(11) DEFAULT NULL,
  `id_venta` int(11) DEFAULT NULL,
  `id_tipo_pago` int(11) DEFAULT NULL,
  `nro_doc_pago` varchar(20) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `observacion` text,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_pago_cxc`),
  KEY `fk_pago_cliente` (`id_cliente`),
  KEY `fk_pago_tipopago` (`id_tipo_pago`),
  KEY `fk_pago_venta` (`id_venta`),
  CONSTRAINT `fk_pago_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_pago_tipopago` FOREIGN KEY (`id_tipo_pago`) REFERENCES `_sv_tipo_doc_pago` (`id_tipo_pago`),
  CONSTRAINT `fk_pago_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_pago_cxc`
--

LOCK TABLES `_sv_pago_cxc` WRITE;
/*!40000 ALTER TABLE `_sv_pago_cxc` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_pago_cxc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_pago_cxp`
--

DROP TABLE IF EXISTS `_sv_pago_cxp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_pago_cxp` (
  `id_pago_cxp` int(11) NOT NULL DEFAULT '0',
  `id_proveedor` int(11) DEFAULT NULL,
  `id_compra` int(11) DEFAULT NULL,
  `id_tipo_pago` int(11) DEFAULT NULL,
  `nro_doc_pago` varchar(20) DEFAULT NULL,
  `fecha` date DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `observacion` text,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_pago_cxp`),
  KEY `fk_pago_cxc_proveedor` (`id_proveedor`),
  KEY `fk_pago_cxc_compra` (`id_compra`),
  KEY `fk_pago_cxc_tipopago` (`id_tipo_pago`),
  CONSTRAINT `fk_pago_cxc_compra` FOREIGN KEY (`id_compra`) REFERENCES `_sv_compra` (`id_compra`),
  CONSTRAINT `fk_pago_cxc_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_pago_cxc_tipopago` FOREIGN KEY (`id_tipo_pago`) REFERENCES `_sv_tipo_doc_pago` (`id_tipo_pago`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_pago_cxp`
--

LOCK TABLES `_sv_pago_cxp` WRITE;
/*!40000 ALTER TABLE `_sv_pago_cxp` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_pago_cxp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_pedido`
--

DROP TABLE IF EXISTS `_sv_pedido`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_pedido` (
  `id_pedido` int(11) NOT NULL,
  `id_local` int(11) DEFAULT NULL,
  `id_cliente` int(11) DEFAULT NULL,
  `id_vendedor` int(11) DEFAULT NULL,
  `id_lista` int(11) DEFAULT NULL,
  `id_ruta` varchar(10) DEFAULT NULL,
  `fecha_pedido` date DEFAULT NULL,
  `id_tipo_doc` int(11) DEFAULT NULL,
  `id_condicion` int(11) DEFAULT NULL,
  `nro_pedido` varchar(20) DEFAULT NULL,
  `glosa` text,
  `estado` char(2) DEFAULT NULL COMMENT 'IN=INGRESADO, AP=APROBADO, FA=FACTURADO',
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_pedido`),
  KEY `fk_pedido_local` (`id_local`),
  KEY `fk_pedido_cliente` (`id_cliente`),
  KEY `fk_pedido_vendedor` (`id_vendedor`),
  KEY `fk_pedido_lista` (`id_lista`),
  KEY `fk_pedido_ruta` (`id_ruta`),
  KEY `fk_pedido_tipodoc` (`id_tipo_doc`),
  KEY `fk_pedido_condicion` (`id_condicion`),
  KEY `indexPedidoFecha` (`fecha_pedido`),
  CONSTRAINT `fk_pedido_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_pedido_condicion` FOREIGN KEY (`id_condicion`) REFERENCES `_sv_tipo_condicion` (`id_condicion`),
  CONSTRAINT `fk_pedido_lista` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_pedido_local` FOREIGN KEY (`id_local`) REFERENCES `_sv_local` (`id_local`),
  CONSTRAINT `fk_pedido_ruta` FOREIGN KEY (`id_ruta`) REFERENCES `_sv_ruta` (`id_ruta`),
  CONSTRAINT `fk_pedido_tipodoc` FOREIGN KEY (`id_tipo_doc`) REFERENCES `_sv_tipo_doc_venta` (`id_tipo_doc`),
  CONSTRAINT `fk_pedido_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_pedido`
--

LOCK TABLES `_sv_pedido` WRITE;
/*!40000 ALTER TABLE `_sv_pedido` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_pedido` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_pedido_detalle`
--

DROP TABLE IF EXISTS `_sv_pedido_detalle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_pedido_detalle` (
  `id_pedido` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `id_um` varchar(10) NOT NULL DEFAULT '',
  `id_tipo` char(1) NOT NULL DEFAULT 'V' COMMENT 'V=VENTA, B=BONIFICACION',
  `cantidad_ped` double DEFAULT NULL COMMENT 'Cantidad Pedida',
  `cantidad_ate` double DEFAULT NULL COMMENT 'Cantidad Atendida',
  `precio` double DEFAULT NULL,
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `lote` varchar(20) DEFAULT NULL,
  `fecha_vencimiento` date DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_pedido`,`id_producto`,`id_um`,`id_tipo`),
  KEY `fk_detpedido_producto` (`id_producto`),
  KEY `fk_detpedido_um` (`id_um`),
  CONSTRAINT `fk_detpedido_pedido` FOREIGN KEY (`id_pedido`) REFERENCES `_sv_pedido` (`id_pedido`) ON DELETE CASCADE,
  CONSTRAINT `fk_detpedido_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_detpedido_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_pedido_detalle`
--

LOCK TABLES `_sv_pedido_detalle` WRITE;
/*!40000 ALTER TABLE `_sv_pedido_detalle` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_pedido_detalle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_precio_promedio_compra`
--

DROP TABLE IF EXISTS `_sv_precio_promedio_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_precio_promedio_compra` (
  `id_anio` varchar(4) NOT NULL DEFAULT '',
  `id_mes` varchar(2) NOT NULL DEFAULT '',
  `id_producto` varchar(6) NOT NULL DEFAULT '',
  `id_um` varchar(6) NOT NULL DEFAULT '',
  `cantidad` double DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `ppc` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_anio`,`id_mes`,`id_producto`,`id_um`),
  KEY `fk_ppc_producto` (`id_producto`),
  KEY `fk_ppc_um` (`id_um`),
  CONSTRAINT `fk_ppc_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_ppc_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_precio_promedio_compra`
--

LOCK TABLES `_sv_precio_promedio_compra` WRITE;
/*!40000 ALTER TABLE `_sv_precio_promedio_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_precio_promedio_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_producto`
--

DROP TABLE IF EXISTS `_sv_producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_producto` (
  `id_producto` varchar(6) NOT NULL,
  `id_proveedor` int(11) DEFAULT NULL,
  `id_tipo` varchar(2) DEFAULT NULL,
  `id_familia` varchar(4) DEFAULT NULL,
  `id_sub_familia` varchar(6) DEFAULT NULL,
  `id_marca` int(11) DEFAULT NULL,
  `id_material` int(11) DEFAULT NULL,
  `id_um_compra` varchar(10) DEFAULT NULL,
  `id_um_venta` varchar(10) DEFAULT NULL,
  `id_um_stock` varchar(10) DEFAULT NULL,
  `descripcion` varchar(150) DEFAULT NULL,
  `cod_prov` varchar(10) DEFAULT NULL,
  `stock_minimo` double DEFAULT NULL,
  `peso` double DEFAULT NULL,
  `precio_compra` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_producto`),
  KEY `fk_producto_marca` (`id_marca`),
  KEY `fk_producto_tipo` (`id_tipo`),
  KEY `fk_producto_material` (`id_material`),
  KEY `fk_producto_um_compra` (`id_um_compra`),
  KEY `fk_producto_um_venta` (`id_um_venta`),
  KEY `fk_producto_um_stock` (`id_um_stock`),
  KEY `fk_producto_proveedor` (`id_proveedor`),
  KEY `fk_producto_familia` (`id_familia`),
  KEY `fk_producto_sub_familia` (`id_sub_familia`),
  KEY `id_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_producto_familia` FOREIGN KEY (`id_familia`) REFERENCES `_sv_familia` (`id_familia`),
  CONSTRAINT `fk_producto_marca` FOREIGN KEY (`id_marca`) REFERENCES `_sv_marca` (`id_marca`),
  CONSTRAINT `fk_producto_material` FOREIGN KEY (`id_material`) REFERENCES `_sv_material` (`id_material`),
  CONSTRAINT `fk_producto_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`),
  CONSTRAINT `fk_producto_sub_familia` FOREIGN KEY (`id_sub_familia`) REFERENCES `_sv_sub_familia` (`id_sub_familia`),
  CONSTRAINT `fk_producto_tipo` FOREIGN KEY (`id_tipo`) REFERENCES `_sv_tipo` (`id_tipo`),
  CONSTRAINT `fk_producto_um_compra` FOREIGN KEY (`id_um_compra`) REFERENCES `_sv_unid_medida` (`id_um`),
  CONSTRAINT `fk_producto_um_stock` FOREIGN KEY (`id_um_stock`) REFERENCES `_sv_unid_medida` (`id_um`),
  CONSTRAINT `fk_producto_um_venta` FOREIGN KEY (`id_um_venta`) REFERENCES `_sv_unid_medida` (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_producto`
--

LOCK TABLES `_sv_producto` WRITE;
/*!40000 ALTER TABLE `_sv_producto` DISABLE KEYS */;
INSERT INTO `_sv_producto` VALUES ('020001',2,'01','0108','010827',27,1,'TAP190','TAP190','TAP190','CHOCOLAT CREMINO YUPI TAPER X 190 UND','240',36,0.6,9.12002,'2011-04-22 07:30:29','2013-01-02 13:13:00',2,46,'A'),('020002',2,'02','0203','020303',1,1,'FCO','FCO','FCO','BORGOÑA AFRUTADO 750MLX12','901',120,0.5,1.38,'2011-04-22 07:30:29','2015-09-02 20:43:50',2,11,'A'),('020003',2,'02','0203','020303',1,1,'FCO','FCO','FCO','BORGOÑA FROZEN DULCE 750MLX12','906',60,0.5,1.38,'2011-04-22 07:30:29','2015-09-02 20:16:46',2,11,'A'),('020004',2,'02','0203','020303',1,1,'FCO','FCO','FCO','BORGOÑA OPORTO 750MLX12','904',60,0.5,1.38001,'2011-04-22 07:30:29','2015-09-02 20:18:42',2,11,'A'),('020005',2,'02','0203','020303',1,1,'FCO','FCO','FCO','CATALUÑA BORGOÑA SEMI DECO 750MLX12','902',60,0.5,1.38001,'2011-04-22 07:30:29','2015-09-02 20:26:20',2,11,'A'),('020006',2,'02','0203','020303',1,1,'FCO','FCO','FCO','ELECTROLIGHT NARANJA FCO. X 475 ML','905',60,0.5,1.38001,'2011-04-22 07:30:29','2011-09-08 16:45:11',2,17,'A'),('020007',2,'02','0203','020303',1,1,'FCO','FCO','FCO','ELECTROLIGHT PIÑA FCO. X 475 ML','903',60,0.5,1.38001,'2011-04-22 07:30:29','2011-09-08 16:45:21',2,17,'A'),('020008',2,'01','0108','010826',27,1,'DSP24','DSP24','DSP24','GOLOS. JUGUETE CABALLERO ZODIACO  24UND X 19G','222',60,4.56,8.496,'2011-04-22 07:30:29','2014-09-02 16:20:03',2,46,'A'),('020009',2,'01','0110','011008',3,1,'PAQ06','PAQ06','PAQ06','LECHE CHOCOLATADA VIGOR TETRA 200 ML X PAQ 6 UND','228',40,0.21,4.5,'2011-04-22 07:30:29','2013-06-08 10:28:02',2,1,'A'),('020010',2,'01','0108','010830',27,1,'DSP24','DSP24','DSP24','MUSS CHOCO TURRON CABALLEROS DEL ZODIACO X 16 G. D24','434',60,0.02,8.496,'2011-04-22 07:30:29','2014-09-01 11:59:33',2,46,'A'),('020011',2,'00','0000','000000',1,1,'UND','UND','UND','BONIFICACIOON CAÑONAZO MANI','703',480,0.056,0.1,'2011-04-22 07:30:30','2015-04-22 10:11:19',2,11,'A'),('020012',2,'00','0000','000000',1,1,'UND','UND','UND','BONIFICACION VASOS RON POMALCA','603',240,0.056,0.1,'2011-04-22 07:30:30','2015-04-22 10:09:30',2,11,'A'),('020013',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR BOTELLA CHICHA MORADA X 250 ML','351',12,0.3,1.18,'2011-04-22 07:30:30','2011-09-01 21:42:45',2,17,'A'),('020014',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR BOTELLA DURAZNO X 250 ML','352',24,0.3,1.39994,'2011-04-22 07:30:30','2011-09-01 21:43:19',2,17,'A'),('020015',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR BOTELLA MANGO X 250 ML','353',12,0.3,1.39994,'2011-04-22 07:30:30','2011-09-01 21:43:53',2,17,'A'),('020016',2,'02','0210','021005',28,1,'PAQ06','PAQ06','PAQ06','SELVA NECTAR DURAZNO X24UND SIX PACK','253',28,0.2,4.37996,'2011-04-22 07:30:30','2013-01-02 12:11:48',2,46,'A'),('020017',2,'02','0210','021005',28,1,'PAQ06','PAQ06','PAQ06','SELVA NECTAR MANGOX 24UND SIX PACK','251',24,0.2,4.37975,'2011-04-22 07:30:30','2013-01-02 13:13:58',2,46,'A'),('020018',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR TETRA NARANJA X 1 LT',NULL,NULL,1.8,1,'2011-04-22 07:30:30','2011-07-19 17:18:20',2,14,'X'),('020019',2,'02','0210','021005',28,1,'PAQ06','PAQ06','PAQ06','SELVA NECTAR PIÑA X 24UND SIX PACK','255',24,0.2,4.38016,'2011-04-22 07:30:30','2013-01-02 12:11:15',2,46,'A'),('020020',2,'01','0122','012209',3,1,'UND','UND','UND','YOGURT PROBIOTICO VIGOR DURAZNO X 946ML','247',18,0.96,3.35002,'2011-04-22 07:30:30','2013-01-22 14:42:04',2,46,'A'),('020021',2,'01','0122','012209',3,1,'UND','UND','UND','YOGURT PROBIOTICO VIGOR FRESA X 946ML','246',24,0.96,0.0001,'2011-04-22 07:30:30','2013-01-22 14:42:24',2,46,'A'),('020022',2,'01','0122','012209',3,1,'UND','UND','UND','YOGURT PROBIOTICO VIGOR VAINILLA FCSA X 946ML','248',12,0.96,3.35002,'2011-04-22 07:30:30','2011-09-06 12:30:30',2,17,'A'),('020023',2,'01','0122','012204',13,1,'VAS','VAS','VAS','Y. VIGOR MIX FRESA C/CEREAL TRIGO DCE VASO','899',120,0.1,1.04996,'2011-04-22 07:30:30','2013-01-22 14:39:50',2,46,'A'),('020024',2,'01','0122','012204',13,1,'VAS','VAS','VAS','Y. VIGOR MIX FRESA C/CEREAL ARITOS VAS X 90 GR','890',240,0.096,1.04997,'2011-04-22 07:30:30','2013-01-22 14:40:29',2,46,'A'),('020025',2,'01','0122','012211',1,1,'PAQ06','PAQ06','PAQ06','Y. BEB. YOLEIT KIDS FRESA TETRA 200ML X PAQ6 ',NULL,12,0.1,5.21999,'2011-04-29 17:36:58','2012-02-17 15:57:20',2,43,'A'),('020026',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR TETRA DURAZNO X 1 LT',NULL,210,1.8,3.53,'2011-05-02 12:24:14','2011-09-01 21:39:25',2,17,'X'),('020027',2,'01','0113','011306',1,1,'UND','UND','UND','PROMOCION REYENITO CHOCOLATE 6+1','294',240,0.056,0.41538,'2011-05-12 11:09:51','2014-08-15 13:06:45',2,46,'A'),('020028',2,'01','0108','010830',27,1,'BLS','BLS','BLS','MUSS CHOCO LUCUMA X18 G D24','845',0,4.32,2.94881,'2011-05-12 11:59:56','2013-01-02 11:55:55',2,46,'A'),('020029',2,'02','0210','021002',1,1,'UND','UND','UND','SELVA NECTAR TETRA CHICHA X 1 LT',NULL,NULL,1.8,2,'2011-05-23 09:05:14','2011-09-01 21:40:25',9,17,'X'),('020030',2,'01','0122','012202',14,1,'VAS','VAS','VAS','Y. YOLEICITO FRESA VASO X 110GR C/CUCHARITA','754',600,0.14,1.07208,'2011-06-10 12:30:05','2013-09-20 13:14:05',9,46,'A'),('020031',2,'01','0122','012202',14,1,'VAS','VAS','VAS','GLORIA YOG BOT190 LUCUMA','771',120,0.14,0.835,'2011-06-10 12:31:36','2015-07-15 17:45:28',9,11,'A'),('020032',2,'01','0122','012210',37,1,'VAS','VAS','VAS','GLORIA YOG. BOTELLA X 190 DURAZNO','769',192,0.19,0.835,'2011-06-10 12:33:03','2015-07-17 16:59:13',9,46,'A'),('020033',2,'01','0122','012208',14,1,'VAS','VAS','VAS','GLORIA YOG BEBER FRESA 190GR BOT','862',0,0.14,0.83514,'2011-06-10 12:33:52','2015-07-11 15:58:41',9,11,'A'),('020034',2,'01','0122','012202',14,1,'VAS','VAS','VAS','GLORIA YOG BOT190 VAINILLA','863',120,0.14,0.83514,'2011-06-10 12:34:52','2015-07-15 17:34:15',9,11,'A'),('020035',2,'01','0122','012201',37,1,'VAS','VAS','VAS','GLORIA YOG BATTIMIX CHOCOLATX25GR X24UND','646',24,0.19,2.36642,'2011-06-10 12:35:59','2015-10-27 15:36:18',9,11,'A'),('020036',2,'01','0122','012205',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT GUANABANA X 500GR','445',36,0.58,1.8408,'2011-06-10 12:37:12','2011-07-19 16:51:08',9,14,'A'),('020037',2,'01','0122','012205',2,1,'FCO','FCO','FCO','YOGURT GLORIA FRESA X 500GR','509',60,0.58,2.11356,'2011-06-10 12:38:01','2015-10-16 20:07:03',9,2,'A'),('020038',2,'01','0122','012201',2,1,'FCO','FCO','FCO','GLORIA YOGURT 1.0LT FRESA','942',120,1.12,4.28333,'2011-06-10 12:39:16','2015-10-16 19:59:29',9,2,'A'),('020039',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT GLORIA DURAZNO X 1LT','943',60,1.12,4.28333,'2011-06-10 12:40:05','2015-10-16 20:00:32',9,2,'A'),('020040',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT GLORIA VAINILLA   X 1LT','944',30,1.12,4.28333,'2011-06-10 12:40:45','2015-10-16 20:01:45',9,2,'A'),('020041',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT GLORIA LUCUMA X 1LT','945',30,1.12,4.28333,'2011-06-10 12:41:36','2015-10-16 20:02:36',9,2,'A'),('020042',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT GUANABANA X 1KG','946',30,1.12,3.60999,'2011-06-10 12:42:24','2013-01-22 14:33:18',9,46,'A'),('020043',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT PIÑA * 1KG','948',6,1.12,3.61001,'2011-06-10 12:43:06','2013-01-22 14:33:42',9,46,'A'),('020044',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO FRESA C/BOL COLO. X 125GR','018',120,0.19,2.08,'2011-06-10 12:44:08','2013-01-22 14:43:15',9,46,'A'),('020045',2,'01','0122','012202',14,1,'VAS','VAS','VAS','YOGURT YOLEICITO MANGO VASO X 120GR C/CUCHARITA','148',0,0.14,0.00001,'2011-06-10 12:44:53','2013-01-22 14:43:37',9,46,'A'),('020046',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO LUCUMA C/BOL CHOC. X 125 GR','468',24,0.19,2.04986,'2011-06-10 12:45:59','2013-01-22 14:44:06',9,46,'A'),('020047',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO VAINILLA C/BOL COL X 125 GR ','474',36,0.19,2.08,'2011-06-10 12:50:31','2013-01-22 14:44:26',9,46,'A'),('020048',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO FRESA CEREAL C/DUL VAS X 125GR','660',24,0.19,2.08,'2011-06-10 12:53:03','2013-01-22 14:44:50',9,46,'A'),('020049',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO VAINILLA C/BOL CHOC X 125GR','716',24,0.19,2.07975,'2011-06-10 12:54:08','2013-01-22 14:45:14',9,46,'A'),('020050',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO GUANABANA C/BOL COLO X 125GR','724',0,0.19,2.02921,'2011-06-10 12:59:01','2013-01-22 14:45:36',9,46,'A'),('020051',2,'01','0122','012202',14,1,'VAS','VAS','VAS','Y. YOLEICITO GRANADILLA VASO X 120GR C/CUCHAR','855',0,0.14,0.7434,'2011-06-10 12:59:51','2013-01-22 14:45:57',9,46,'A'),('020052',2,'01','0122','012203',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO FRESA C/BOL CHOC. X 125GR','715',240,0.19,2.07999,'2011-06-10 13:14:43','2013-01-22 14:46:16',9,46,'A'),('020053',2,'01','0122','012207',2,1,'BLS','BLS','BLS','YOGURT SACHET YOLEIT FRESA 90 GRX12+1 UNID','063',24,0.21,3.55211,'2011-07-08 16:29:51','2011-09-06 12:32:16',14,17,'A'),('020054',2,'01','0122','012204',13,1,'VAS','VAS','VAS','Y. VIGOR MIX FRESA C/CEREAL MACA VASO X 90GR','614',120,0.1,0.00001,'2011-07-22 17:48:25','2013-01-22 14:46:40',14,46,'A'),('020055',2,'01','0122','012203',2,1,'VAS','VAS','VAS','BONIF. Y. YOLEIT MIX VAINILLA CEREAL/DUL. VASO',NULL,NULL,0.19,0.0001,'2011-07-22 20:56:12','2011-09-08 17:25:40',14,17,'X'),('020056',2,'01','0122','012203',2,1,'VAS','VAS','VAS','BONIF. Y. YOLEIT MIX VAINILLA CEREAL/DUL. VASO',NULL,36,120,1,'2011-08-11 21:38:57','2011-08-11 21:57:42',13,13,'X'),('020057',2,'00','0000','000000',14,1,'VAS','VAS','VAS','BONIF. YOLEICITO FRESA VASO * 120 GR',NULL,NULL,0.14,0.00001,'2011-08-17 11:31:46','2011-09-06 12:32:52',16,17,'X'),('020058',2,'02','0210','021002',28,1,'UND','UND','UND','SELVA NECTAR BOTELLA PIÑA X 250 ML','355',12,NULL,1.39987,'2011-08-17 13:11:49','2013-01-02 13:14:26',16,46,'A'),('020059',2,'01','0110','011001',1,1,'UND','UND','UND','LECHE LIGHT SD VIGOR TETRA X 1L',NULL,6,7.2,2.301,'2011-08-18 17:31:55','2011-08-18 17:31:55',13,13,'X'),('020060',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHT FRESA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:01:32','2011-09-08 16:01:32',17,17,'X'),('020061',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHT MARACUYA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:02:47','2011-09-08 16:02:47',17,17,'X'),('020062',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHTPIÑA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:03:45','2011-09-08 16:03:45',17,17,'X'),('020063',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHT MANDARINA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:04:44','2011-09-08 16:06:25',17,17,'X'),('020064',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHT NARANJA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:05:50','2011-09-08 16:05:50',17,17,'X'),('020065',2,'02','0203','020302',1,1,'FCO','FCO','FCO','BONIF. ELECTROLIGHT GRANADILLA FCO. X 475 ML',NULL,NULL,0.5,1,'2011-09-08 16:07:22','2011-09-08 16:07:22',17,17,'X'),('020066',2,'01','0122','012203',2,1,'VAS','VAS','VAS','BONIF. Y. YOLEIT MIX VASO SABOR SURTIDO X 125GR',NULL,0,NULL,0.00059,'2011-09-14 09:35:41','2013-01-22 14:47:00',17,46,'A'),('020067',2,'01','0113','011305',29,1,'UND','UND','UND','PANETON RICOS CHIPS CAJA X 90 G','469',0,NULL,0.68553,'2011-09-21 15:48:37','2013-01-02 13:12:00',17,46,'A'),('020068',2,'01','0108','010826',27,1,'DSP24','DSP24','DSP24','GOLOSINA JUGUETE HALLOWEEN DISP X 24 UND X 19G',NULL,0,NULL,9.9,'2011-09-21 15:51:19','2013-01-02 12:07:42',17,46,'A'),('020069',2,'02','0210','021003',1,1,'UND','UND','UND','BEBIDA EMOLIENTE NATIVA SELVA VIDRIO X 400 ML','590',0,NULL,1.48499,'2011-09-26 15:41:31','2011-09-26 15:41:31',17,17,'A'),('020070',2,'00','0000','000000',1,1,'VAS','VAS','VAS','BONIF. YOLEICITO GRANADILLA',NULL,0,NULL,0,'2011-09-29 21:22:37','2011-10-03 16:45:03',17,17,'X'),('020071',2,'01','0122','012202',14,1,'VAS','VAS','VAS','BONIF. YOGURT YOLEICITO DURAZNO * 120GR',NULL,0,NULL,0.00118,'2011-10-22 16:59:06','2011-10-22 16:59:06',1,1,'X'),('020072',2,'01','0122','012202',14,1,'VAS','VAS','VAS','BONIF. YOGURT YOLEICITO VAINILLA * 120GR',NULL,0,NULL,0.00025,'2011-10-22 16:58:07','2011-10-22 16:58:07',1,1,'X'),('020073',2,'01','0122','012202',14,1,'VAS','VAS','VAS','BONIF. YOGURT YOLEICITO FRESA * 120GR',NULL,0,NULL,0.00004,'2011-10-22 17:01:49','2011-10-22 17:01:49',1,1,'X'),('020074',2,'01','0110','011007',1,1,'UND','UND','UND','LECHE CHOCOLATADA VIGOR BLS X 800 ML','054',0,NULL,0.00012,'2011-11-04 00:00:00','2011-11-04 00:00:00',2,2,'A'),('020075',2,'01','0110','011008',1,1,'UND','UND','UND','LECHE FRESCA SD VIGOR TETRA X 1L','115',5,NULL,2.9,'2011-11-04 11:49:58','2011-11-04 11:49:58',2,2,'A'),('020076',2,'01','0122','012206',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT DIET FRESA X 1KG','839',6,1,3.50001,'2011-11-12 15:30:40','2013-01-22 14:34:13',2,46,'A'),('020077',2,'01','0113','011302',10,1,'UND','UND','UND','BONI REYENITO CHOCOLATE',NULL,480,NULL,0.7,'2011-12-16 15:25:38','2012-05-07 10:16:07',2,46,'X'),('020078',2,'01','0108','010829',27,1,'DSP20','DSP20','DSP20','TRUFA SABOR CHOCOLATE MORDISCO X 32G DISP X20 UND','739',8,32,5.59091,'2012-02-03 11:23:50','2013-01-02 12:21:44',2,46,'A'),('020079',2,'01','0122','012206',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT DIET VAINILLA  X 1KG','841',6,1,3.50001,'2012-02-17 15:54:08','2013-01-22 14:34:29',43,46,'A'),('020080',2,'01','0122','012204',13,1,'VAS','VAS','VAS','Y. VIGOR MIX VAINILLA C/B QUINUA CONFITADA VAS','968',60,0.1,1.4,'2012-02-17 16:06:15','2013-01-22 14:47:19',43,46,'A'),('020081',2,'02','0210','021005',1,1,'PAQ06','PAQ06','PAQ06','CHICHA MORADA SELVA TTRA X200ML SIX PACK','521',24,0.2,4.1654,'2012-02-25 10:56:33','2012-03-24 09:49:21',43,43,'A'),('020082',2,'01','0108','010828',1,1,'DSP','DSP','DSP','COBERTURA SABOR CHOCOLATE DPLY  X5UNDX100GR','965',NULL,NULL,5.251,'2012-02-25 11:04:20','2013-01-02 12:06:08',43,46,'A'),('020083',2,'02','0210','021003',1,1,'FCO','FCO','FCO','BEBIDA 4TEA SELVA SABOR HIERBA LUISA X400ML','611',NULL,NULL,1.35667,'2012-02-25 11:07:25','2012-02-25 11:07:25',43,43,'A'),('020084',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT FRESA PET FCO. X 800ML ','913',120,0.5,1.88564,'2012-03-07 16:50:34','2012-03-07 16:50:34',43,43,'A'),('020085',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT PIÑA PET FCO. X 800ML','914',120,0.5,1.88547,'2012-03-07 16:51:57','2012-03-07 16:51:57',43,43,'A'),('020086',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT MARACUYA PET FCO. X 800ML','915',120,0.5,1.88547,'2012-03-07 16:53:07','2012-03-07 16:53:07',43,43,'A'),('020087',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT MANDARINA PET FCO. X 800ML','917',NULL,NULL,1.88547,'2012-03-07 16:54:53','2012-03-07 16:54:53',43,43,'A'),('020088',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT GRANADILLA PET FCO. X 800ML','918',120,0.5,1.88547,'2012-03-07 16:56:04','2012-03-07 16:56:04',43,43,'A'),('020089',2,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT NARANJA PET FCO. X 800ML','916',NULL,NULL,1.88547,'2012-03-07 16:57:32','2012-03-07 16:57:32',43,43,'A'),('020090',2,'02','0210','021004',28,1,'UND','UND','UND','SELVA NECTAR TETRA MANGO X 1 LT','278',NULL,NULL,3.30007,'2012-03-07 17:10:31','2013-01-02 13:06:15',43,46,'A'),('020091',2,'02','0210','021004',28,1,'UND','UND','UND','SELVA NECTAR TETRA PIÑA X 1 LT','279',NULL,NULL,3.30007,'2012-03-07 17:11:31','2013-01-02 13:09:52',43,46,'A'),('020092',2,'02','0210','021004',28,1,'UND','UND','UND','SELVA NECTAR TETRA DURAZNO X 1 LT','280',NULL,NULL,3.30007,'2012-03-07 17:12:29','2013-01-02 13:10:29',43,46,'A'),('020093',2,'01','0105','010512',1,1,'FCO','FCO','FCO','CREMA SELVA DE COCO FRASCO X280 G ','374',NULL,NULL,6.34987,'2012-03-12 11:10:49','2012-03-12 11:10:49',43,43,'A'),('020094',2,'02','0210','021001',28,1,'FCO','FCO','FCO','SELVA NECTAR BOT. PET DURAZNO  X 1 LT','357',NULL,NULL,3.41964,'2012-03-21 11:09:08','2013-03-30 13:16:45',43,46,'A'),('020095',2,'01','0117','011708',2,1,'VAS','VAS','VAS','Y. YOLEIT MIX VASO MAZAMORRA MORADA X 125GR','665',60,0.1,0,'2012-03-21 11:44:32','2013-01-22 14:47:37',43,46,'A'),('020096',2,'02','0210','021003',28,1,'UND','UND','UND','SELVA NECTAR BOT. VIDRIO MANGO X 400 ML','257',12,NULL,2.00001,'2012-04-04 09:58:44','2013-01-02 13:10:54',2,46,'A'),('020097',2,'02','0210','021003',28,1,'BLS','BLS','BLS','SELVA NECTAR BOT. VIDRIO DURAZNO  X 400 ML','258',12,NULL,2.00002,'2012-04-04 10:00:29','2013-01-02 12:01:42',2,46,'A'),('020098',2,'02','0210','021003',28,1,'UND','UND','UND','SELVA NECTAR BOT. VIDRIO PIÑA X 400 ML','259',12,NULL,2.00001,'2012-04-04 10:01:50','2013-01-02 13:13:31',2,46,'A'),('020099',2,'01','0122','012204',13,1,'VAS','VAS','VAS','Y. VIGOR MIX VAINILLA C/CEREAL TRIGO DULCE VAS','669',NULL,NULL,0.00001,'2012-04-13 16:58:19','2013-01-22 14:48:39',46,46,'A'),('020100',2,'02','0210','021003',1,1,'FCO','FCO','FCO','BEBIDA 4TEA SELVA SABOR FRUTOS ROJOS X 400 ML','609',8,NULL,1.35667,'2012-04-28 18:14:37','2012-04-28 18:14:37',46,46,'A'),('020101',2,'02','0210','021004',28,1,'UND','UND','UND','SELVA NECTAR TETRA NARANJA X 1 LT','318',NULL,1.1,0,'2012-05-11 19:04:54','2013-01-02 12:10:54',46,46,'A'),('020102',2,'02','0210','021003',1,1,'FCO','FCO','FCO','BEBIDA 4TEA SELVA SABOR TE NATURAL X 400ML','600',NULL,NULL,1.35667,'2012-05-16 19:37:23','2012-05-16 19:37:23',46,46,'A'),('020103',2,'01','0105','010511',1,1,'LAT','LAT','LAT','CONSERVA SELVA PIÑA EN RODAJAS LATA X 580 G','457',10,NULL,0.00001,'2012-07-04 17:26:05','2013-02-27 08:34:46',46,46,'A'),('020104',2,'01','0122','012201',2,1,'FCO','FCO','FCO','YOGURT PROBIOTICO YOLEIT NATURAL  X 1KG','947',120,1.12,3.79999,'2012-08-08 13:07:19','2012-08-08 13:07:19',52,52,'A'),('020105',2,'01','0122','012210',1,1,'VAS','VAS','VAS','YOGURT PROBIOTICO REGENERIS FRESA VASO X 175 G',NULL,NULL,NULL,1.4042,'2012-09-17 13:01:10','2013-05-25 19:14:30',52,1,'A'),('020106',2,'01','0122','012210',1,1,'VAS','VAS','VAS','Y. PROBIOTICO REGENERIS FIBRAPLUS MORA VASOX 175 ',NULL,600,0.175,1.4042,'2012-09-17 13:03:32','2012-09-17 13:03:32',52,52,'A'),('020107',2,'01','0122','012210',1,1,'VAS','VAS','VAS','Y. REGENERIS FIBRAPLUS DZNO/GRANAD VASO X 175',NULL,600,0.175,1.4042,'2012-09-17 13:05:03','2012-09-17 13:05:03',52,52,'A'),('020108',2,'02','0210','021003',1,1,'FCO','FCO','FCO','BEBIDA 4TEA SELVA SABOR LIMA LIMON ICE X 400 ML','616',NULL,NULL,1.3565,'2012-10-26 11:38:59','2012-10-26 11:38:59',16,16,'A'),('020109',2,'01','0108','010826',1,1,'UND','UND','UND','BONIF. GOLOSINA JUGUETE X UNID',NULL,200,NULL,0.00001,'2012-12-06 08:02:06','2014-04-29 15:36:01',46,46,'A'),('020110',2,'02','0210','021001',1,1,'UND','UND','UND','SELVA NECTAR BOT. PET MANGO  X 1 LT','358',12,NULL,3.41964,'2012-12-06 08:28:14','2013-03-30 13:18:44',46,46,'A'),('020111',2,'01','0113','011306',1,1,'UND','UND','UND','LECHE CHOCOLATADA VIGOR TETRA 200 ML X UND',NULL,NULL,NULL,4.50002,'2013-01-17 10:22:39','2013-08-24 10:13:41',46,46,'A'),('020112',2,'01','0113','011306',1,1,'UND','UND','UND','REYENITO CHOCOLATE UNIDAD X48G',NULL,NULL,NULL,0.826,'2013-01-23 11:24:56','2014-09-30 07:45:01',46,46,'A'),('020113',2,'01','0113','011306',1,1,'CAJ48','CAJ48','CAJ48','PROM. REYENITO ANIV. CHOCOLATE X48X56GR',NULL,5,NULL,0.01,'2013-02-09 07:07:22','2013-04-19 15:05:09',46,46,'A'),('020114',2,'03','0302','030211',1,1,'CAJ48','CAJ48','CAJ48','SHAMPOO VIALE X 70ML',NULL,30,4,16.25,'2013-02-09 07:08:37','2015-06-11 18:59:37',46,2,'A'),('020115',2,'01','0113','011306',1,1,'CAJ48','CAJ48','CAJ48','DEGUSTACION REYENITO',NULL,5,NULL,0.0125,'2013-02-09 07:09:57','2013-02-26 16:48:41',46,46,'A'),('020116',2,'01','0113','011306',1,1,'UND','UND','UND','REYENITO MANJAR 56GR',NULL,48,NULL,0.826,'2013-02-11 11:01:02','2014-10-23 18:18:43',46,11,'A'),('020117',2,'01','0113','011306',1,1,'UND','UND','UND','PROM REYENITO ANIV CHOCOLATE X56G  48UND + 7',NULL,10,NULL,0.00021,'2013-02-11 11:01:45','2013-02-12 09:59:25',46,46,'A'),('020118',2,'02','0210','021006',1,1,'UND','UND','UND','BEBIDA GINGER ALE BOT. VIDRIO X 355 ML',NULL,NULL,NULL,1.8,'2013-02-25 14:52:25','2013-02-25 14:52:25',46,46,'A'),('020119',2,'02','0205','020505',1,1,'UND','UND','UND','SANGRIA SELVA TETRA X 1L',NULL,NULL,NULL,6.39993,'2013-03-18 14:46:31','2013-03-18 14:46:31',46,46,'A'),('020120',2,'01','0122','012208',3,1,'UND','UND','UND','YOGURT BEBIBLE VIGOR FRESA X 160G','418',20,NULL,0.75001,'2013-04-26 12:16:31','2013-04-26 12:16:31',46,46,'A'),('020121',2,'01','0122','012208',3,1,'FCO','FCO','FCO','YOGURT BEBIBLE VIGOR VAINILLA X 160G','421',50,NULL,0.75001,'2013-05-13 13:16:44','2013-05-13 13:17:35',46,46,'A'),('020122',2,'01','0122','012208',3,1,'UND','UND','UND','YOGURT BEBIBLE VIGOR DURAZNO X 160G',NULL,NULL,NULL,0.75007,'2013-06-20 07:22:27','2013-06-26 19:02:38',46,1,'A'),('020123',2,'01','0108','010803',27,1,'DSP30','DSP30','DSP30','GOLOSINA JUGUETIN DSP. X 30 UND X 8 G.',NULL,NULL,NULL,0.00001,'2013-06-24 10:40:29','2013-06-24 10:41:53',46,46,'A'),('020124',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE/CANELA/CLAVO HORNIMANS DISPLAY X 25 FILTRAN',NULL,NULL,NULL,1.3,'2013-07-01 13:31:51','2013-08-07 10:35:04',46,46,'A'),('020125',2,'01','0120','012004',1,1,'DSP25','DSP25','DSP25','MANZANILLA HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39,'2013-07-01 13:32:49','2013-07-01 13:32:49',46,46,'A'),('020126',2,'01','0120','012004',1,1,'DSP25','DSP25','DSP25','ANIS HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39,'2013-07-01 13:33:58','2013-07-01 13:33:58',46,46,'A'),('020127',2,'01','0120','012004',1,1,'DSP25','DSP25','DSP25','HIERBA LUISA HORNIMANS DSPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.38998,'2013-07-01 13:34:32','2013-07-01 13:34:32',46,46,'A'),('020128',2,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','MANZANILLA HORNIMANS DISPLAY X 100 FILTRANTES',NULL,NULL,NULL,5.02,'2013-07-01 13:35:17','2013-07-17 10:27:11',46,1,'A'),('020129',2,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','ANIS HORNIMANS DISPLAY X 100 FILTRATES',NULL,NULL,NULL,5.02,'2013-07-01 13:35:51','2013-07-01 13:35:51',46,46,'A'),('020130',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE NARANJA HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.3,'2013-07-11 11:55:44','2013-08-07 10:34:15',46,46,'A'),('020131',2,'01','0120','012004',33,1,'UND','UND','UND','BEBIDA TE VERDE HORNIMANS NATURAL 300ML',NULL,NULL,NULL,1.35001,'2013-07-11 11:58:53','2013-08-16 08:43:01',46,46,'A'),('020132',2,'01','0120','012004',33,1,'UND','UND','UND','BEBIDA TE VERDE HORNIMANS FRUTOS ROJOS 300 ML ',NULL,NULL,NULL,1.35012,'2013-07-17 11:20:32','2013-08-16 08:43:29',46,46,'A'),('020133',2,'01','0120','012004',33,1,'UND','UND','UND','BEBIDA TE VERDE HORNIMAS MANZANA X 300 ML',NULL,NULL,NULL,1.35012,'2013-07-17 11:21:52','2013-08-16 08:40:45',46,46,'A'),('020134',2,'01','0120','012001',33,1,'DSP100','DSP100','DSP100','TE CANELA/CLAV HORNIMANS DISPLAY X 100 FILTRANTES',NULL,NULL,NULL,4.76,'2013-07-22 16:05:19','2013-08-07 10:34:32',46,46,'A'),('020135',2,'01','0120','012001',33,1,'DSP25','SOB','SOB','TE/CANELA/CLAVO X SOBRE',NULL,NULL,NULL,0.0476,'2013-07-27 10:06:13','2013-09-09 10:42:56',1,46,'A'),('020136',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE PURO HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.3,'2013-08-06 08:17:31','2013-08-06 08:17:31',46,46,'A'),('020137',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE VERDE HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,2.36,'2013-08-06 08:18:16','2013-08-06 08:18:16',46,46,'A'),('020138',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE MIEL SAB.LIMON HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.3,'2013-08-06 08:19:07','2013-08-06 08:19:07',46,46,'A'),('020139',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE LIMON HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.3,'2013-08-06 08:20:40','2013-08-06 08:20:40',46,46,'A'),('020140',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','UÑA DE GATO HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39004,'2013-08-06 08:27:04','2013-08-06 08:27:04',46,46,'A'),('020141',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','INFU LINEA HORNIMAS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,2.73996,'2013-08-06 09:55:40','2013-08-06 09:55:40',46,46,'A'),('020142',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','INFU  RELAX HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39004,'2013-08-06 09:56:16','2013-08-06 09:56:16',46,46,'A'),('020143',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','INFU DIGEST HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39004,'2013-08-06 09:56:59','2013-08-06 09:56:59',46,46,'A'),('020144',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','BOLDO HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.39004,'2013-08-06 10:10:30','2013-08-06 10:10:30',46,46,'A'),('020145',2,'01','0120','012001',33,1,'DSP25','DSP25','DSP25','TE ETIQUETA NEGRA HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,1.3,'2013-08-10 10:44:14','2013-08-10 10:44:14',46,46,'A'),('020146',2,'01','0122','012207',3,1,'CAJ10','BLS','BLS','YOGURT SACHET VIGOR X 800ML CJA X 10 UNIDADES',NULL,NULL,NULL,0.0001,'2013-08-10 10:57:48','2013-08-10 10:57:48',46,46,'A'),('020147',2,'01','0120','012004',33,1,'DSP100','DSP100','DSP100','HIERBA LUISA HORNIMANS DISPLAY X 100 FILTRANTES',NULL,NULL,NULL,5.0198,'2013-08-10 11:05:18','2013-08-10 11:05:18',46,46,'A'),('020148',2,'00','0000','000000',1,1,'FCO','FCO','FCO','NECTAR SELVA DURAZNO BOT.VIDRIO X 1L',NULL,NULL,NULL,3.49968,'2013-09-30 13:48:27','2013-09-30 13:48:27',46,46,'A'),('020149',2,'00','0000','000000',1,1,'FCO','FCO','FCO','NECTAR SELVA MANGO BOT. VIDRIO X 1L',NULL,NULL,NULL,3.49968,'2013-10-03 09:33:22','2013-10-03 09:33:22',46,46,'A'),('020150',2,'01','0120','012004',33,1,'DSP25','DSP25','DSP25','TILO HORNIMANS DISPLAY X 25 FILTRANTES',NULL,NULL,NULL,2.73996,'2013-10-07 11:25:07','2013-10-07 11:25:07',46,46,'A'),('020151',2,'00','0000','000000',33,1,'UND','UND','UND','BEBIDA TE VERDE HORNIMANS NATURAL LIGHT X 300ML',NULL,NULL,NULL,1.35012,'2014-02-06 08:57:25','2014-02-06 08:57:25',46,46,'A'),('020152',2,'00','0000','000000',33,1,'UND','UND','UND','BEBIDA TE VERDE HORNIMANS FRUTOS ROJOS LIGHT X 300 ML',NULL,NULL,NULL,1.35012,'2014-02-06 08:58:24','2014-02-06 08:58:24',46,46,'A'),('020153',2,'00','0000','000000',33,1,'UND','UND','UND','BEBIDA TE VERDE HOTNIMANS MANZANA LIGHT X 300 ML',NULL,NULL,NULL,1.35012,'2014-02-06 08:59:13','2014-02-06 08:59:13',46,46,'A'),('020154',2,'00','0000','000000',1,1,'PAQ06','PAQ06','PAQ06','NECTAR NARANJA SELVA  TETRA X 200 ML SIX PACK',NULL,NULL,NULL,0.00001,'2014-04-04 17:47:14','2014-04-04 17:47:14',46,46,'A'),('020155',2,'00','0000','000000',1,1,'VAS','VAS','VAS','YOGURT FRUTADO PIÑA X 175 G',NULL,NULL,NULL,0.99002,'2014-04-09 10:41:34','2014-04-09 10:41:34',46,46,'A'),('020156',2,'00','0000','000000',1,1,'UND','UND','UND','AJINOMEN SOPA DE GALLINA',NULL,NULL,NULL,0.76,'2014-09-16 12:18:25','2015-06-22 13:23:14',46,11,'A'),('020157',2,'01','0110','011001',1,1,'CAJ24','UND','UND','GLORIA EVAPOR.410 GR X 24 LAT ENTERA				',NULL,100,410,63.7675,'2015-06-20 13:50:04','2015-06-20 13:50:04',46,46,'A'),('020158',2,'01','0110','011001',1,1,'CAJ48','CAJ48','CAJ48','GLORIA EVAPOR.170 GR X 48 LAT ENTERA				',NULL,100,0.17,NULL,'2015-06-20 13:55:57','2015-06-20 20:41:00',46,46,'X'),('020159',2,'01','0110','011001',1,1,'CAJ24','UND','UND','GLORIA EVAPOR.410 GR X 24 LAT NIÑOS 1 A 5 AÑOS				',NULL,50,0.41,69.59833,'2015-06-20 13:58:45','2015-06-20 13:58:45',46,46,'A'),('020160',2,'01','0110','011001',1,1,'CAJ48','UND','UND','GLORIA EVAPOR.170 GR X 48 LAT NIÑOS 1 A 5 AÑOS				',NULL,50,0.17,70.2,'2015-06-20 14:03:54','2015-06-20 14:03:54',46,46,'A'),('020161',2,'01','0110','011001',1,1,'CAJ24','UND','UND','PURA VID.EVAP 400 GR X 24 UND CREMOSA				',NULL,50,0.4,47.665,'2015-06-20 14:05:57','2015-06-20 14:05:57',46,46,'A'),('020162',2,'01','0110','011001',1,1,'CAJ48','UND','UND','PURA VID.EVAP 170 GR X 48 LAT NUTRITIVA				',NULL,50,0.17,48.538,'2015-06-20 14:08:30','2015-06-20 14:08:30',46,46,'A'),('020163',2,'01','0110','011003',1,1,'PAQ12','PAQ12','PAQ12','GLORIA YOG.BEB.FRESA X100GR.SACHET X 12				',NULL,20,0.1,3.55195,'2015-06-20 14:27:57','2015-06-20 14:27:57',46,46,'A'),('020164',2,'01','0110','011003',1,1,'PAQ24','UND','UND','GLORIA YOG.BATISHAKE X 24 VAS FRESA 120ML				',NULL,30,0.12,19.22,'2015-06-20 15:27:50','2015-06-20 15:27:50',46,46,'A'),('020165',2,'01','0110','011003',1,1,'PAQ24','UND','UND','PURA VIDA YOG 100 ML/90ML. X 24 VAS FRESA BATTD				',NULL,50,0.9,9.79222,'2015-06-20 15:29:51','2015-06-20 15:29:51',46,46,'A'),('020166',2,'01','0110','011003',1,1,'PAQ24','UND','UND','GLORIA LICUADO YOG.FRESA PLATANO X200GR.X24				',NULL,30,0.2,20.04333,'2015-06-20 15:31:14','2015-06-20 15:31:14',46,46,'A'),('020167',2,'01','0115','011501',1,1,'UND','UND','UND','AJINOMEN SOPA POLLO X85GR.				',NULL,20,0.085,0.76,'2015-06-20 15:36:59','2015-06-20 15:36:59',46,46,'A'),('020168',2,'01','0115','011501',1,1,'UND','UND','UND','AJINOMEN CARNE X85GR.					',NULL,30,0.085,0.76,'2015-06-20 15:41:59','2015-06-20 15:41:59',46,46,'A'),('020169',2,'01','0104','010405',1,1,'PAQ48','UND','UND','AVENA QUAKER FAMILIAR 48X60GR.						',NULL,NULL,NULL,17.77,'2015-06-20 15:45:10','2015-06-20 15:45:10',46,46,'A'),('020170',2,'01','0104','010405',1,1,'PAQ24','UND','UND','AVENA QUAKER FAMILIAR 24X160GR.				',NULL,10,0.16,17.52292,'2015-06-20 15:47:06','2015-06-20 15:47:06',46,46,'A'),('020171',2,'01','0119','011909',1,1,'BLS','BLS','BLS','AJINOMOTO BOLSA X300 SOBRES X 1.6GR.				',NULL,10,0.48,8.55,'2015-06-20 16:18:22','2015-06-20 16:18:22',46,46,'A'),('020172',2,'01','0119','011909',1,1,'BLS','BLS','BLS','AJINOMOTO SOBRE VEINTE CENTIMOS 8GRX60SBS.				',NULL,5,0.48,8.55,'2015-06-20 16:25:55','2015-06-20 16:25:55',46,46,'A'),('020173',2,'01','0119','011909',1,1,'DSP20','DSP20','DSP20','DOÑA GUSTA GALLINA X 20SOB.X7GR. 				',NULL,10,0.14,2.85,'2015-06-20 16:30:35','2015-06-20 16:30:35',46,46,'A'),('020174',2,'01','0119','011909',1,1,'DSP20','DSP20','DSP20','DOÑA GUSTA CARNE X 20 SOBR.X7GR.				',NULL,10,0.14,2.85,'2015-06-20 16:32:35','2015-06-20 16:32:35',46,46,'A'),('020175',2,'01','0119','011909',1,1,'BLS','BLS','BLS','AJINOMOTO SOBRE S/.0.50 CENTIMOS 30GR.				',NULL,5,0.6,7.6,'2015-06-20 16:40:47','2015-06-20 16:40:47',46,46,'A'),('020176',2,'02','0212','021201',38,1,'DSP50','DSP50','DSP50','MONACO CAFE SOLUBLE X 8GRX8DISPL.X50SACH.				',NULL,5,0.4,21.425,'2015-06-20 16:55:44','2015-06-20 16:55:44',46,46,'A'),('020177',2,'01','0110','011001',37,1,'CAJ48','UND','UND','GLORIA EVAPOR.170 GR X 48 LAT ENTERA ',NULL,100,0.17,65.824,'2015-06-20 20:43:19','2015-06-20 20:43:19',46,46,'A'),('020178',2,'00','0000','000000',37,1,'PAQ12','UND','UND','AVENA Q-VITAL-QUINUA X 170GR',NULL,NULL,NULL,0.1,'2015-06-23 16:08:39','2015-06-23 16:08:39',11,11,'A'),('020179',2,'00','0000','000000',1,1,'BLS25','BLS25','BLS25','CHICOLAC UHT 145MLX25 SCK CHOCOLATE',NULL,NULL,NULL,9.89857,'2015-07-11 15:50:22','2015-07-11 15:50:22',11,11,'A'),('020180',2,'01','0110','011003',37,1,'BOT','BOT','BOT','GLORIA YOG.BEBER FRESA 190GR.BOT.					',NULL,50,0.19,0.8352,'2015-07-13 18:21:49','2015-07-13 18:21:49',46,46,'A'),('020181',2,'01','0110','011007',37,1,'BLS150','BLS150','BLS150','CHICOLAC UHT  145 ML X 24 TTC CHOCOLATE					',NULL,50,0.145,NULL,'2015-07-13 18:23:50','2015-07-13 18:23:50',46,46,'A'),('020182',2,'00','0000','000000',37,1,'CAJ48','UND','UND','GLORIA EVAPOR.170 GRX48 LAT LIGHT',NULL,NULL,NULL,65.82,'2015-08-21 11:34:29','2015-08-21 11:34:29',11,11,'A'),('020183',2,'00','0000','000000',37,1,'CAJ48','UND','UND','GLORIA EVAPOR.410GR X24 LAT LIGHT ',NULL,NULL,NULL,NULL,'2015-08-21 11:36:46','2015-08-21 11:36:46',11,11,'A'),('020184',2,'00','0000','000000',37,1,'CAJ24','UND','UND','GLORIA EVAPOR.410GR X24 LAT LIGHT',NULL,NULL,NULL,63.90333,'2015-08-21 12:48:06','2015-08-21 12:48:06',11,11,'A'),('020185',2,'01','0110','011001',37,1,'CAJ24','UND','UND','GLORIA EVAP.DESLACTOSADA 410GR X24',NULL,20,NULL,69.59667,'2015-10-01 12:31:51','2015-10-01 12:31:51',11,11,'A'),('020186',2,'01','0110','011003',37,1,'BOT','BOT','BOT','YOGURT GLORIA VAINILLA X 500 ML',NULL,3,500,2.11333,'2015-10-22 18:45:31','2015-10-22 18:45:31',46,46,'A'),('020187',2,'00','0000','000000',13,1,'DSP24','UND','UND','PURA VIDA NUTRIMAX C/TRIGO ATOM 24X90GR',NULL,NULL,NULL,23.51,'2015-10-26 12:56:48','2015-10-26 12:56:48',11,11,'A'),('030001',3,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA UNIVERSAL SOBRE 210GR/12UND',NULL,NULL,0.21,1,'2011-04-22 07:30:30','2011-08-19 20:31:53',2,1,'X'),('030002',3,'01','0109','010902',1,1,'DSP18','DSP18','DSP18','POLVO DE HORNEAR UNIV SBRE 25GR/18UND DSP',NULL,NULL,0.45,6.15,'2011-04-22 07:30:30','2011-05-19 12:46:20',2,2,'X'),('030003',3,'01','0117','011707',1,1,'PAQ24','UND','UND','FLAN UNIV VAINILLA SOBRE 150G/24UNID',NULL,120,0.1,46.75,'2011-04-22 07:30:31','2015-09-03 11:51:13',2,11,'A'),('030004',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA EXTRAGEL FRESA 1.5L SBRE 180GR/24U',NULL,48,0.18,35.7,'2011-04-22 07:30:31','2011-09-08 17:07:07',2,17,'A'),('030005',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA EXTRAGEL NRANJA 1.5L SBRE 180G/24U',NULL,24,0.18,35,'2011-04-22 07:30:31','2011-09-08 17:07:21',2,17,'A'),('030006',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA EXTRAGEL PIÑA 1.5L SBRE 180GR/24U',NULL,24,0.18,35,'2011-04-22 07:30:31','2011-09-08 17:07:32',2,17,'A'),('030007',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA LEAL FRES SOB 150G/24UND',NULL,1,0.15,34.16,'2011-04-22 07:30:31','2011-09-08 17:07:44',2,17,'A'),('030008',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA LEAL PIÑA SOB 150GR/24UND',NULL,0,0.15,30,'2011-04-22 07:30:31','2011-09-08 17:08:08',2,17,'A'),('030009',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV FRES SOB 200G/24UND',NULL,NULL,0.2,28.81,'2011-04-22 07:30:31','2011-06-30 09:22:25',2,14,'X'),('030010',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV CHICHA MORADA 15GR/18U DSP',NULL,NULL,0.27,42.37647,'2011-04-22 07:30:31','2011-09-09 18:21:45',2,17,'X'),('030011',3,'01','0104','010405',1,1,'PAQ12','UND','UND','MACA AVENA UNIVERSAL SOBRE 210FR/12U',NULL,NULL,0.21,13.14,'2011-04-22 07:30:31','2011-08-19 20:32:39',2,1,'X'),('030012',3,'01','0117','011707',1,1,'PAQ24','UND','UND','FLAN VAINILLA UNIV SBRE 100GR/24 UND',NULL,240,0.1,26.775,'2011-04-22 07:30:31','2015-09-25 20:37:29',2,11,'A'),('030013',3,'01','0117','011708',1,1,'PAQ24','UND','UND','MAZAMOR UNIV MRADA SBRE 200GR/24 UND',NULL,NULL,0.2,17.56,'2011-04-22 07:30:31','2011-05-19 12:51:51',2,2,'X'),('030014',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV FRESA 15GR/18U DSP',NULL,NULL,0.27,42.37647,'2011-04-22 07:30:31','2011-09-09 18:23:26',2,17,'X'),('030015',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV MARACUYA 15GR/18U DSP',NULL,NULL,0.27,42.38824,'2011-04-22 07:30:31','2011-09-09 18:24:04',2,17,'X'),('030016',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV NARANJA 15GR/36U DSP',NULL,NULL,0.54,42.38235,'2011-04-22 07:30:31','2011-09-09 18:24:41',2,17,'X'),('030017',3,'01','0117','011702',1,1,'PAQ24','UND','UND','PUDIN UNIV CHOCOLATE SBRE 100GR/24UND',NULL,240,0.1,30.6,'2011-04-22 07:30:31','2011-05-19 12:53:26',2,2,'A'),('030018',3,'01','0117','011702',1,1,'PAQ24','UND','UND','PUDIN UNIV VAINILLA SOBRE 100GR/24UND',NULL,240,0.1,30.6,'2011-04-22 07:30:31','2011-05-19 12:53:42',2,2,'A'),('030019',3,'01','0104','010405',1,1,'PAQ12','UND','UND','QUINUA AVENA UNIV SOBRE 210GR/12UND',NULL,NULL,0.21,12.505,'2011-04-22 07:30:31','2011-08-19 20:33:03',2,1,'X'),('030020',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV PIÑA 15GR/18UND DSP',NULL,NULL,0.27,42.38235,'2011-04-22 07:30:31','2011-09-09 18:25:14',2,17,'X'),('030021',3,'02','0207','020702',1,1,'JAR36','JAR36','JAR36','REFRESCO UNIV SURTIDO 15GR/36U JARRA',NULL,100,0.54,16.47686,'2011-04-22 07:30:32','2011-09-09 18:25:47',2,17,'A'),('030022',3,'02','0207','020702',1,1,'JAR36','JAR36','JAR36','REFRESCO UNIV FRESA 15GR/36U JARRA',NULL,NULL,0.54,1,'2011-04-22 07:30:32','2011-05-19 10:36:43',2,2,'X'),('030023',3,'02','0207','020702',1,1,'JAR36','JAR36','JAR36','REFRESCO UNIV MARACUYA 15GR/36U JARRA',NULL,NULL,0.54,13.98,'2011-04-22 07:30:32','2011-05-19 10:37:12',2,2,'X'),('030024',3,'02','0207','020702',1,1,'JAR36','JAR36','JAR36','REFRESCO UNIV NARANJA  15GR/36U JARRA',NULL,NULL,0.54,13.98,'2011-04-22 07:30:32','2011-05-19 10:37:32',2,2,'X'),('030025',3,'01','0109','010902',1,1,'DSP36','DSP36','DSP36','POLVO DE HORNEAR UNIV SBRE 25GR/36UND',NULL,50,0.9,15.3,'2011-04-22 07:30:32','2011-05-19 10:38:00',2,2,'A'),('030026',3,'01','0117','011701',1,1,'DSP18','DSP18','DSP18','COLAPIZ LEAL SOBRE 20G/24UN',NULL,0,0.36,25.47,'2011-04-22 07:30:32','2015-10-15 21:12:57',2,11,'A'),('030027',3,'02','0207','020702',1,1,'JAR36','JAR36','JAR36','REFRESCO UNIV PIÑA 15GR/36U JARRA',NULL,NULL,0.54,13.98,'2011-04-22 07:30:32','2011-05-19 10:46:43',2,2,'X'),('030028',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA LEAL NARANJA SOB 150GR/24UND',NULL,0,0.15,36.00556,'2011-04-27 22:25:54','2011-09-08 17:07:56',2,17,'A'),('030029',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV NARANJA 15GR/18UND DSP',NULL,NULL,0.27,7.67166,'2011-04-27 22:46:22','2011-09-09 18:24:23',2,17,'X'),('030030',3,'02','0207','020702',1,1,'DSP18','DSP18','DSP18','REFRESCO UNIV DURAZNO 15GR/18UND DSP',NULL,NULL,0.27,42.38824,'2011-04-27 22:46:47','2011-09-09 18:22:53',2,17,'X'),('030031',3,'00','0000','000000',1,1,'PAQ12','UND','UND','CHUÃ‘O UNIVERSAL SOBRE 180GR / 12 UND ',NULL,12,0.18,17,'2011-05-05 14:08:31','2012-03-21 13:41:10',2,43,'A'),('030032',3,'00','0000','000000',1,1,'UND','UND','UND','MAICENA UNIVERSAL SOBRE 180GR X12U',NULL,12,NULL,1.125,'2011-05-05 14:09:28','2012-07-27 11:53:39',2,46,'X'),('030033',3,'00','0000','000000',1,1,'PAQ12','UND','UND','AZUCAR IMPALPABLE SOBRE 200GR/12UND',NULL,180,0.2,14.025,'2011-05-05 14:13:56','2011-07-23 10:17:17',2,9,'A'),('030034',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA YO SOY FRESA 200GR/24UND',NULL,120,0.15,41.4,'2011-05-05 14:15:22','2014-05-28 12:59:54',2,46,'A'),('030035',3,'01','0117','011704',1,1,'PAQ08','UND','UND','REFRESCO PIÑA DIET 10GR 8DSPX12UND',NULL,16,NULL,61.2,'2011-05-06 13:11:46','2015-11-16 07:31:37',2,11,'A'),('030036',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV. FRESA SOBRE 75GR/24 UND 1 LT',NULL,240,NULL,29.75167,'2011-05-11 18:45:59','2013-05-30 07:53:19',2,46,'A'),('030037',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA YO SOY NARANJA 150GR/24UND',NULL,24,NULL,32.4,'2011-05-11 19:15:21','2011-09-08 17:08:45',2,17,'A'),('030038',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA YO SOY PIÑA 150GR/24UND',NULL,24,NULL,32.39,'2011-05-11 19:16:23','2011-09-08 17:09:01',2,17,'A'),('030039',3,'00','0000','000000',1,1,'DSP12','UND','UND','CREMA VOLTEADA UNIVERSAL 143GR/12 UND DSP',NULL,12,NULL,21.67667,'2011-05-16 12:46:10','2011-06-15 10:07:02',2,9,'A'),('030040',3,'01','0117','011701',1,1,'DSP36','DSP36','DSP36','COLAPIZ UNIVERSAL SBR. 20GR/36 UND',NULL,5,NULL,48.45,'2011-05-16 12:50:39','2011-05-16 12:50:39',2,2,'A'),('030041',3,'00','0000','000000',1,1,'DSP12','DSP12','DSP12','CREMA CHANTILLY UNIVERSAL 60GR/12UND',NULL,3,NULL,19.2,'2011-05-24 09:33:49','2011-05-24 09:33:49',9,9,'A'),('030042',3,'01','0117','011708',1,1,'PAQ24','UND','UND','MAZAMORRA UNIVERSAL DE 150GR/24UND',NULL,480,NULL,35.30692,'2011-05-27 18:29:02','2012-02-22 09:12:33',9,43,'A'),('030043',3,'01','0117','011704',1,1,'PAQ08','UND','UND','8(3MUM. X 150  + PIREX)',NULL,0,NULL,37.4,'2011-06-02 09:18:20','2014-06-07 10:02:53',9,46,'A'),('030044',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV CHICHA MORADA 8DSP*12UND',NULL,16,NULL,44.2,'2011-06-10 11:46:31','2011-09-09 18:22:17',9,17,'A'),('030045',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV NARANJA 8DSP * 12UND',NULL,8,NULL,44.2,'2011-06-10 11:48:14','2011-09-09 18:24:58',9,17,'A'),('030046',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV PIÑA 8DSP * 12UND',NULL,8,NULL,44.2,'2011-06-10 11:48:59','2011-09-09 18:25:30',9,17,'A'),('030047',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV DURAZNO 15 GR 8DSP * 12UND',NULL,8,NULL,44.19,'2011-06-10 11:49:45','2011-09-09 18:22:35',9,17,'A'),('030048',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV MARACUYA 15GR 8DSP * 12UND',NULL,8,NULL,0.1,'2011-06-10 11:50:30','2011-09-09 18:23:47',9,17,'A'),('030049',3,'02','0207','020702',1,1,'PAQ08','DSP12','DSP12','REFRESCO UNIV FRESA 150GR 8DSP *12UND',NULL,8,NULL,44.205,'2011-06-10 20:17:12','2011-09-09 18:23:09',9,17,'A'),('030050',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV. NARANJA SOBRE 75GR 24 UND 1LT',NULL,24,NULL,29.75333,'2011-06-14 18:00:47','2013-06-22 09:14:06',9,46,'A'),('030051',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV. PIÑA SOBRE 75GR 24 UND 1LT',NULL,24,NULL,29.75333,'2011-06-14 18:01:36','2013-06-22 09:15:33',9,46,'A'),('030052',3,'01','0117','011704',1,1,'PAQ08','UND','UND','REFRESCO MANDARINA DIET 10GR8DSPX12UND',NULL,0,NULL,61.2,'2011-07-06 11:50:57','2015-11-16 07:33:36',9,11,'A'),('030053',3,'01','0117','011708',1,1,'PAQ12','UND','UND','12 (2 MUN 150GR + PIREX)',NULL,0,NULL,34,'2011-07-06 11:52:16','2011-07-11 07:48:13',9,9,'A'),('030054',3,'00','0000','000000',1,1,'UND','UND','UND','8(3GEXTRAGEL FRESA 180G 1.5L + DULCERA)',NULL,10,NULL,0.00001,'2011-08-25 19:46:41','2013-02-22 07:57:16',17,46,'X'),('030055',3,'00','0000','000000',1,1,'UND','UND','UND','CHUÑO UNVER BOLSA 5K',NULL,0,NULL,25.5,'2011-08-26 11:29:52','2015-10-15 21:54:07',17,11,'A'),('030056',3,'01','0117','011704',1,1,'BLS','BLS','BLS','GELATINA LEAL FRESA X5KG',NULL,0,NULL,0.1,'2011-09-19 17:30:37','2011-09-19 18:11:57',17,17,'A'),('030057',3,'01','0102','010201',7,1,'BLS','BLS','BLS','AZUCAR FINITA LEAL BOLSA 5KG',NULL,2,NULL,22.5,'2012-02-09 22:39:13','2013-01-02 13:15:31',11,46,'A'),('030058',3,'00','0000','000000',7,1,'PAQ24','UND','UND','NECTAR UNIERSAL MANGO SOBRE 120GR/24 UND',NULL,24,NULL,26.26667,'2012-02-09 22:40:47','2012-02-09 22:51:43',11,11,'A'),('030059',3,'00','0000','000000',7,1,'PAQ24','UND','UND','NECTAR UNIVERSAL MARACUYA SOBRE 120GR/ 24UND',NULL,24,NULL,40.81,'2012-02-09 22:43:37','2012-02-09 22:43:37',11,11,'A'),('030060',3,'00','0000','000000',7,1,'PAQ24','UND','UND','NECTAR UNIVERSAL DURAZNO SOBRE 120GR/24',NULL,24,NULL,26.27,'2012-02-09 22:45:32','2012-02-09 22:45:32',11,11,'A'),('030061',3,'00','0000','000000',7,1,'PAQ24','UND','UND','NECTAR UNIVERSAL GUANABANA COBRE 120GR/',NULL,24,NULL,26.27,'2012-02-09 22:47:18','2012-02-09 22:47:18',11,11,'A'),('030062',3,'01','0117','011704',1,1,'BLS','BLS','BLS','GELATINA LEAL PIÑA  X 5KG',NULL,0,NULL,28.35,'2012-02-20 15:34:15','2012-02-20 15:34:15',43,43,'A'),('030063',3,'01','0117','011708',1,1,'PAQ24','UND','UND','MAZAMORA YO SOY CHICHA MORADA 200GR/24UND ',NULL,24,NULL,33.0658,'2012-02-20 15:40:52','2012-07-24 20:47:07',43,52,'A'),('030064',3,'01','0117','011704',20,1,'PAQ08','UND','UND','REFRESCO MARACUYA DIET 10GR 8DSPX12UND',NULL,NULL,NULL,61.2,'2012-04-20 22:02:21','2015-11-16 07:30:10',46,11,'A'),('030065',3,'01','0117','011704',8,1,'BLS','BLS','BLS','GELATINA LEAL NARANJA BOLSA  5KG',NULL,NULL,NULL,28.35,'2012-05-15 18:25:09','2013-06-01 09:48:07',46,1,'A'),('030066',3,'01','0117','011707',8,1,'BLS','BLS','BLS','FLAN LEAL VAINILLA BOLSA 5KG',NULL,10,5,28.35,'2012-05-26 17:47:28','2012-05-26 17:47:28',2,2,'A'),('030067',3,'01','0117','011707',20,1,'BLS','BLS','BLS','FLAN LEAL VAINILLA BOLSA 5KG ',NULL,2,5,25,'2012-05-27 13:28:53','2013-03-16 10:25:41',2,46,'X'),('030068',3,'01','0117','011704',20,1,'PAQ24','UND','UND','GELATINA UNIV. FRESA 200 GR 24UND',NULL,48,NULL,51,'2012-07-24 21:09:42','2015-09-28 16:44:39',52,11,'A'),('030069',3,'00','0000','000000',20,1,'PAQ12','UND','UND','MAICENA UNIVERSAL SOBRE 180GR/12 UND',NULL,NULL,NULL,12.85,'2012-07-27 11:40:14','2012-07-27 11:40:14',46,46,'A'),('030070',3,'01','0116','011601',20,1,'PAQ12','UND','UND','ARROZ CON LECHE UNIVERSAL SOBRE 220GR/12UND',NULL,NULL,NULL,21.25,'2012-10-15 13:29:02','2012-10-15 13:29:02',16,16,'A'),('030071',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV. NARANJA 150GR 24UND',NULL,48,NULL,51,'2012-10-23 12:47:31','2012-10-23 12:47:31',52,52,'A'),('030072',3,'01','0117','011704',1,1,'PAQ24','UND','UND','GELATINA UNIV. PIÑA 150GR 24UND',NULL,48,NULL,51,'2012-10-23 12:48:12','2012-10-23 12:48:12',52,52,'A'),('030073',3,'01','0117','011704',20,1,'PAQ12','UND','UND','12(1 GUF 150+ 1 MAZM 150)',NULL,NULL,NULL,42.44,'2012-11-23 12:42:56','2015-10-25 22:34:29',46,11,'A'),('030074',3,'01','0117','011704',20,1,'PAQ24','UND','UND','GELATINA UNIV. FRESA SOBRE 250GR/24UN',NULL,NULL,NULL,47.27708,'2013-02-01 14:33:46','2013-02-01 14:33:46',46,46,'A'),('030075',3,'00','0000','000000',20,1,'UND','UND','UND','COCOA UNIVERSAL SOBRE 50GR/24UND',NULL,NULL,NULL,1.27479,'2013-04-25 14:28:44','2015-09-30 14:50:44',46,11,'A'),('030076',3,'01','0117','011704',20,1,'PAQ08','UND','UND','8(3GUF 250 GR + PIREX)',NULL,12,NULL,46.28,'2013-06-12 13:04:47','2013-06-12 13:04:47',46,46,'A'),('030077',3,'01','0117','011707',1,1,'PAQ12','UND','UND','MERMELADA UNIV FRESA VASO320GR/12',NULL,NULL,NULL,31.45,'2013-06-21 13:49:04','2015-10-15 21:23:45',46,11,'A'),('030078',3,'01','0117','011702',1,1,'PAQ12','UND','UND','12(1 GUF 150+ 1FLAN 150 UN PIREX)',NULL,NULL,NULL,51.71,'2013-06-21 13:50:15','2015-10-25 22:33:51',46,11,'A'),('030079',3,'01','0117','011702',1,1,'PAQ12','UND','UND','GELATINA UNIVER FRESA  STEVIA 75GR/12UND 2LT',NULL,NULL,NULL,26.28,'2013-06-21 13:51:11','2015-11-16 07:35:32',46,11,'A'),('030080',3,'01','0117','011704',1,1,'CAJ12','UND','UND','GELATINA UNIV. DIET FRESA CAJA 19GR/12UND',NULL,NULL,NULL,25.5,'2013-06-21 13:52:48','2013-06-21 13:52:48',46,46,'A'),('030081',3,'01','0117','011704',1,1,'CAJ12','UND','UND','GELATINA UNIV. DIET NARANJA CAJA 19GR/12UND',NULL,NULL,NULL,25.5,'2013-06-21 13:53:36','2013-06-21 13:53:36',46,46,'A'),('030082',3,'01','0117','011704',1,1,'CAJ12','UND','UND','GELATINA UNIV. DIET PIÑA CAJA 19GR/12UND',NULL,NULL,NULL,25.5,'2013-06-21 13:54:32','2013-06-21 13:54:32',46,46,'A'),('030083',3,'01','0117','011704',1,1,'PAQ12','UND','UND','GELATINA UNIV. FRESA C/TROZOS DURAZNO X 113GR',NULL,NULL,NULL,63.98824,'2013-06-21 13:57:17','2013-06-21 13:57:17',46,46,'A'),('030084',3,'00','0000','000000',1,1,'PAQ24','UND','UND','GELATINA UNIVERSAL UVA 150GR/24 UND 2LT',NULL,NULL,NULL,2.125,'2013-07-09 13:29:23','2015-11-16 07:15:21',46,11,'A'),('030085',3,'00','0000','000000',1,1,'BLS','BLS','BLS','GELATINA LEAL LIMON BOLSA 5K',NULL,NULL,NULL,28.35,'2013-07-09 13:31:39','2013-07-09 13:31:39',46,46,'A'),('030086',3,'00','0000','000000',20,1,'PAQ12','UND','UND','12(MUM 150GR 1.5L + ARRCL 220GR + DULCERA)',NULL,NULL,NULL,42.5,'2013-07-17 07:57:11','2013-07-17 07:57:11',46,46,'A'),('030087',3,'00','0000','000000',1,1,'CAJ12','PAQ4','PAQ4','COCTEL DE FRUTAS EN ALMIBAR UNIV. CJA 12 PCK X 4UND 113 GR',NULL,NULL,NULL,64,'2013-07-17 09:40:33','2013-07-17 09:40:33',46,46,'A'),('030088',3,'00','0000','000000',24,1,'UND','UND','UND','GELATINA UNIVERSAL FRESA 5K',NULL,NULL,NULL,32.69192,'2014-01-20 10:17:23','2015-11-05 09:34:29',46,11,'A'),('030089',3,'00','0000','000000',1,1,'PAQ24','UND','UND','24(PACK X 2U TROZOS DE DURAZNO EN ALMIBAR 113GR)',NULL,NULL,NULL,0.1,'2014-03-20 09:37:47','2014-03-20 09:37:47',46,46,'A'),('030090',3,'00','0000','000000',1,1,'BLS','BLS','BLS','MAICENA UNIVERSAL BOLSA X 5KG',NULL,NULL,NULL,21.25333,'2014-09-15 12:48:11','2014-09-15 12:48:11',46,46,'A'),('030091',3,'00','0000','000000',7,1,'UND','UND','UND','MERMELADA UNIVER FRASCO 1k/6un',NULL,NULL,NULL,6.10667,'2015-02-25 13:38:35','2015-10-15 21:41:40',11,11,'A'),('030092',3,'00','0000','000000',7,1,'UND','UND','UND','FRUTYGEL UNIVERSAL FRESA 113GR/72UND',NULL,NULL,NULL,94.35,'2015-03-17 11:31:17','2015-03-17 11:31:17',11,11,'A'),('030093',3,'04','0402','040206',20,1,'DSP','DSP','DSP','COLAGENO HIDROLIZADO EN POLVOX 10GR',NULL,10,5,15.9375,'2015-09-25 20:06:32','2015-09-25 20:06:32',2,2,'A'),('030094',3,'00','0000','000000',8,1,'BLS','BLS','BLS','GELATINA UNIVERSAL NARANJA 5K',NULL,NULL,NULL,32.69192,'2015-11-05 09:42:09','2015-11-05 09:42:09',11,11,'A'),('030095',3,'00','0000','000000',8,1,'BLS','BLS','BLS','GELATINA UNIVERSAL DE PIÑA 5K',NULL,NULL,NULL,32.69,'2015-11-05 09:43:08','2015-11-05 09:43:08',11,11,'A'),('040001',4,'00','0000','000000',1,1,'PAQ12','UND','UND','GRAN VINO BORGOÑA 750ML+CAJA DE MAD',NULL,NULL,1,1,'2011-04-22 07:30:32','2011-06-30 09:26:16',2,14,'X'),('040002',4,'00','0000','000000',1,1,'PAQ12','UND','UND','GRAN VINO TINTO SEMI SECO 750ML+CAJA MAD',NULL,NULL,1,1,'2011-04-22 07:30:32','2011-06-30 09:26:48',2,14,'X'),('040003',4,'00','0000','000000',1,1,'PAQ12','UND','UND','CREMA MENTA PUBLETE CAJA X 12 UND',NULL,NULL,NULL,1,'2011-04-22 07:30:32','2011-04-22 07:30:32',2,2,'X'),('040004',4,'00','0000','000000',1,1,'UND','UND','UND','PISCO PURO UBINA 750 ML + COPA',NULL,NULL,1,0.0001,'2011-04-22 07:30:32','2011-06-25 10:07:01',2,9,'X'),('040005',4,'00','0000','000000',1,1,'UND','UND','UND','PISCO UVINA + JARABE + COPA',NULL,NULL,NULL,0.0001,'2011-04-22 07:30:32','2011-06-25 10:08:08',2,9,'X'),('040006',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO PISCO UVINA 50 ML+CAJA DE MAD X 2',NULL,NULL,NULL,1,'2011-04-22 07:30:32','2011-04-22 07:30:32',2,2,'X'),('040007',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 1 BORGOÑA + COPA',NULL,NULL,1,0.0001,'2011-04-22 07:30:32','2011-07-16 12:32:18',2,9,'X'),('040008',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO 1 BORGOÑA 750 ML + MULTIUSOS',NULL,NULL,1,0.00001,'2011-04-22 07:30:32','2011-05-19 11:00:52',2,2,'X'),('040009',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO 1 BORGOÑA 750 ML + SACACORCHOS',NULL,NULL,1,1,'2011-04-22 07:30:32','2011-05-19 11:01:25',2,2,'X'),('040010',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO 1 ROSE 750 ML + COPA',NULL,NULL,1,10,'2011-04-22 07:30:32','2011-05-19 11:02:19',2,2,'X'),('040011',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2 BORGOÑA 750ML + CENICERO',NULL,NULL,2,18.5,'2011-04-22 07:30:33','2011-06-25 09:55:27',2,9,'X'),('040012',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2 BORGOÑA 750ML + COPA',NULL,NULL,2,18.5,'2011-04-22 07:30:33','2011-06-25 09:53:20',2,9,'X'),('040013',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2 BORGOÑA 750ML + SACACORCHO',NULL,NULL,2,18.5,'2011-04-22 07:30:33','2011-06-25 09:54:37',2,9,'X'),('040014',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO PISCO UVINA 50ML + CJA DE MADERA',NULL,NULL,NULL,1,'2011-04-22 07:30:33','2011-04-22 07:30:33',2,2,'X'),('040015',4,'00','0000','000000',1,1,'PAQ12','UND','UND','PROMO 2 BORGOÑA 750ML + CIGARRO',NULL,NULL,2,1,'2011-04-22 07:30:33','2011-05-19 11:04:53',2,2,'X'),('040016',4,'01','0113','011302',1,1,'PAQ12','UND','UND','VINO VIÑA LOS REYES BORGOÑA + CENICERO X 2',NULL,NULL,2,1,'2011-04-22 07:30:33','2011-06-30 09:58:06',2,14,'X'),('040017',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2 BORGOÑA 750 ML + MULTIUSOS',NULL,NULL,2,18.5,'2011-04-27 21:56:57','2011-06-25 09:54:09',2,9,'X'),('040018',4,'01','0113','011302',10,1,'UND','UND','UND','VINO BORGOÑA VIÑA DE LOS REYES * 750 ML',NULL,NULL,NULL,8,'2011-06-25 09:57:49','2011-07-02 12:44:57',9,14,'X'),('040019',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2 ROSE + COPA',NULL,NULL,NULL,0.00001,'2011-06-25 10:02:43','2011-06-25 10:02:43',9,9,'X'),('040020',4,'00','0000','000000',1,1,'UND','UND','UND','PROMO 2ROSE + SACACORCHO',NULL,NULL,NULL,18.5,'2011-06-25 10:03:13','2011-06-25 10:03:13',9,9,'X'),('040021',4,'01','0113','011302',1,1,'UND','UND','UND','VINO ROSE VIÑA DE LOS REYES * 750 ML',NULL,NULL,NULL,8,'2011-06-25 10:05:05','2011-07-01 10:04:52',9,14,'X'),('040022',4,'00','0000','000000',1,1,'BLS','BLS','BLS','BARRILETE CJ 18BLSX50UND',NULL,18,NULL,3.63889,'2011-07-05 17:03:22','2011-08-26 11:45:55',14,17,'A'),('040023',4,'00','0000','000000',1,1,'BLS','BLS','BLS','KRAMELO TOFFEE CJ 24BLS X 100UNDX550GR',NULL,18,NULL,4.93333,'2011-07-05 17:06:02','2011-07-05 17:06:02',14,14,'A'),('040024',4,'00','0000','000000',1,1,'BLS','BLS','BLS','BIG BEN CHOCOLATE CJ 18BLSX100X450GR',NULL,8,NULL,5,'2011-07-05 17:08:22','2011-08-26 11:46:38',14,17,'A'),('040025',4,'00','0000','000000',1,1,'BLS','BLS','BLS','BIG BEN GRAN SURT CJ 18BLSX100UNDX650GR',NULL,18,NULL,6.5,'2011-07-05 17:09:57','2011-08-26 11:46:18',14,17,'A'),('040026',4,'00','0000','000000',1,1,'BLS','BLS','BLS','AREQUIPE SUPER CJ 24BLSX100UNDX500GR',NULL,8,NULL,4.70833,'2011-07-05 17:12:25','2011-08-26 11:46:58',14,17,'A'),('040027',4,'00','0000','000000',1,1,'BLS','BLS','BLS','LOKIÑO BARRA SURT CJ 18BLSX50X8.7GR',NULL,18,NULL,3.6,'2011-07-05 17:14:54','2011-08-26 11:45:36',14,17,'A'),('040028',4,'00','0000','000000',1,1,'BLS','BLS','BLS','YOGGER CJ 15BLSX24UNDX408GR',NULL,18,NULL,3.51333,'2011-07-05 17:29:39','2011-08-26 11:47:26',14,17,'A'),('040029',4,'00','0000','000000',1,1,'BLS','BLS','BLS','CAFE GURME DURO C/RELLENO CJ 24BLSX100UND',NULL,NULL,NULL,4.8,'2011-07-05 17:32:05','2011-07-05 17:32:05',14,14,'X'),('040030',4,'01','0122','012205',1,1,'BLS','BLS','BLS','YOGURIN CJ 24 BLSX50UND',NULL,15,NULL,3.27083,'2011-07-05 17:33:40','2011-07-05 17:41:03',14,14,'A'),('040031',4,'00','0000','000000',1,1,'BLS','BLS','BLS','MENTA CHAO CJ 24BLSX100X400GR',NULL,0,NULL,3.53,'2011-07-05 17:35:34','2011-07-05 17:35:34',14,14,'A'),('040032',4,'00','0000','000000',1,1,'BLS','BLS','BLS','BABY POPS PINTA LABIOS CJ 24BLSX50UND',NULL,10,NULL,3.27083,'2011-07-05 17:36:56','2011-08-26 11:47:48',14,17,'A'),('040033',4,'00','0000','000000',1,1,'BLS','BLS','BLS','CHICLE BUZZY AL FONDO HAY SITIO x 20',NULL,10,NULL,1,'2011-08-06 16:24:40','2011-08-06 16:24:40',2,2,'X'),('040034',4,'00','0000','000000',1,1,'BLS','BLS','BLS','CHICLE AL FONDO HAY SITIO X 20',NULL,20,0.5,6.25,'2011-08-06 16:28:10','2011-08-06 16:28:10',2,2,'A'),('040035',4,'01','0108','010803',1,1,'CAJ08','CAJ08','CAJ08','CAÑONAZO X8X24',NULL,NULL,NULL,0.00001,'2013-09-21 08:35:58','2013-09-21 08:35:58',46,46,'A'),('040036',4,'01','0108','010803',1,1,'CAJ10','CAJ10','CAJ10','VIZZIO X10X20',NULL,NULL,NULL,0.00001,'2013-09-21 08:36:55','2013-09-21 08:36:55',46,46,'A'),('040037',4,'01','0108','010801',1,1,'CAJ12','CAJ12','CAJ12','TOPLINE INCA X12X20',NULL,NULL,NULL,0.0001,'2013-09-21 08:38:01','2013-09-21 08:38:01',46,46,'A'),('040038',4,'01','0108','010801',1,1,'CAJ12','CAJ12','CAJ12','TOPLINE SANDIA 12X20',NULL,NULL,NULL,0.0001,'2013-09-21 08:39:02','2013-09-21 08:39:02',46,46,'A'),('040039',4,'00','0000','000000',1,1,'CJA17','MAYA24','MAYA24','GELATINA A GRANEL X17X24 UND(MAYA)',NULL,50,NULL,26,'2014-04-15 14:10:05','2014-04-15 14:10:05',46,46,'A'),('040040',4,'00','0000','000000',1,1,'CAJ06','FCO','FCO','GELATINAS FIG. ANIMALES SURTIDOS 6XFC0X100',NULL,NULL,NULL,68.89474,'2014-04-15 14:34:00','2014-04-15 14:34:00',46,46,'A'),('040041',4,'00','0000','000000',1,1,'CAJ06','FCO','FCO','GELATINA SURTIDA FIG.PERRO/POLLO',NULL,NULL,NULL,76.67647,'2014-04-15 14:35:29','2014-04-15 14:35:29',46,46,'A'),('040042',4,'00','0000','000000',1,1,'CAJ16','TP','TP','CHICLE TAPER CORAZON X 120',NULL,NULL,NULL,115,'2014-04-22 12:52:51','2014-04-22 12:52:51',46,46,'A'),('040043',4,'00','0000','000000',1,1,'CAJ50','DSP','DSP','CANDY CHICLE SOUR x20',NULL,NULL,NULL,240,'2014-04-22 13:05:43','2014-04-22 13:05:43',46,46,'A'),('040044',4,'00','0000','000000',1,1,'CAJ24','DSP','DSP','CANDY STIKE VOLADOR X 24 UND',NULL,NULL,NULL,175,'2014-04-22 13:08:50','2014-04-22 13:08:50',46,46,'A'),('040045',4,'00','0000','000000',1,1,'CAJ30','DSP30','DSP30','CHICLE CRISPY X 30',NULL,NULL,NULL,220,'2014-04-22 13:11:43','2014-04-22 13:11:43',46,46,'A'),('040046',4,'00','0000','000000',1,1,'CAJ24','DSP','DSP','CANDY CAJITA Y STIK ARMABLE+TATU X30',NULL,NULL,NULL,160,'2014-04-22 13:24:17','2014-04-22 13:24:17',46,46,'A'),('040047',4,'00','0000','000000',1,1,'CAJ12','TAP','TAP','CANDY CC STIK TATUAJE X160+ ARMABLE MUNDO ANIMAL',NULL,NULL,NULL,180,'2014-04-22 15:03:48','2014-04-22 15:03:48',46,46,'A'),('040048',4,'00','0000','000000',1,1,'CAJ20','TAP','TAP','CANDY PEN SPRAY X 28',NULL,NULL,NULL,170,'2014-04-22 15:06:17','2014-04-22 15:06:17',46,46,'A'),('040049',4,'00','0000','000000',1,1,'CAJ15','BLS','BLS','BOMBON BARRILETE 20GR BOLSA 15X24',NULL,NULL,NULL,61.05368,'2014-08-11 07:12:35','2014-08-11 07:12:35',46,46,'A'),('040050',4,'00','0000','000000',1,1,'CAJ06','FCO','FCO','BOMBON BARRILETE 20 GR POTE 6X50',NULL,NULL,NULL,64.09616,'2014-08-11 07:15:26','2014-08-11 07:15:26',46,46,'A'),('040051',4,'00','0000','000000',1,1,'CAJ18','BLS100','BLS100','CAFE GURME 6GR 18X100',NULL,NULL,NULL,131.47625,'2014-08-11 07:16:21','2014-08-11 07:16:21',46,46,'A'),('040052',4,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CHUPETE LOKIÑO FRESA 16X26',NULL,NULL,NULL,61.90336,'2014-08-11 07:17:15','2014-08-11 07:17:15',46,46,'A'),('040053',4,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CHUPETE LOKIÑO SURTIDO 16X24',NULL,NULL,NULL,61.09982,'2014-08-11 07:19:07','2014-08-11 07:19:07',46,46,'A'),('040054',4,'00','0000','000000',1,1,'CAJ24','BLS','BLS','LOKIÑO 4.5 GR 24X100',NULL,NULL,NULL,106.66378,'2014-08-11 07:20:02','2014-08-11 07:20:02',46,46,'A'),('040055',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','NEXT LIMON 12X24',NULL,NULL,NULL,39.83307,'2014-08-11 07:20:40','2014-08-11 07:20:40',46,46,'A'),('040056',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','TRADICIONALES AREQUIPE 12X110',NULL,NULL,NULL,43.59871,'2014-08-11 07:21:56','2014-08-11 07:21:56',46,46,'A'),('040057',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','TRADICIONALES CAFE 12X110',NULL,NULL,NULL,42.8601,'2014-08-11 07:22:26','2014-08-11 07:22:26',46,46,'A'),('040058',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','TRULULU GUSANOS PIRAMIDAL 12GR 12X50',NULL,NULL,NULL,123.79024,'2014-08-11 07:23:34','2014-08-11 07:23:34',46,46,'A'),('040059',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','TRULULU OSOS MAS GRANDES  12X50',NULL,NULL,NULL,145.15189,'2014-08-11 07:24:31','2014-08-11 07:24:31',46,46,'A'),('040060',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','TRULULU OSOS PIRAMIDAL 12GR 12X50',NULL,NULL,NULL,123.79024,'2014-08-11 07:25:33','2014-08-11 07:25:33',46,46,'A'),('040061',4,'00','0000','000000',1,1,'CAJ18','BLS','BLS','BARRILETE 8GR 18X50',NULL,NULL,NULL,89.50241,'2014-08-11 07:28:28','2014-08-11 07:28:28',46,46,'A'),('040062',4,'00','0000','000000',1,1,'CAJ18','BLS100','BLS100','BIG BEN CHOCOLATE 4GR 18X100',NULL,NULL,NULL,79.92593,'2014-08-11 07:29:38','2014-08-11 07:29:38',46,46,'A'),('040063',4,'00','0000','000000',1,1,'CAJ18','BLS100','BLS100','BIG BEN SURTIDO 6GR 18X100',NULL,NULL,NULL,155.9806,'2014-08-11 07:30:34','2014-08-11 07:30:34',46,46,'A'),('040064',4,'00','0000','000000',1,1,'CAJ18','BLS','BLS','LOKIÑO BARRA 8GR 18X50',NULL,NULL,NULL,63.14813,'2014-08-11 07:32:24','2014-08-11 07:32:24',46,46,'A'),('040065',4,'00','0000','000000',1,1,'CAJ15','BLS','BLS','CHUPETE YOGGER 15X24',NULL,NULL,NULL,57.86832,'2014-08-11 07:34:19','2014-08-11 07:34:19',46,46,'A'),('040066',4,'00','0000','000000',1,1,'CAJ12','BLS','BLS','LOKIÑO EN LINEA FRUTAL',NULL,NULL,NULL,39.52,'2014-08-11 12:45:59','2014-08-11 12:45:59',46,46,'A'),('040067',4,'00','0000','000000',1,1,'CAJ10','BLS','BLS','MANJAR A GRANEL X10X50 UND(MAYA)',NULL,NULL,NULL,25,'2014-10-31 17:14:55','2014-10-31 17:14:55',46,46,'A'),('040068',4,'00','0000','000000',1,1,'TAP','TAP','TAP','MANJAR TAPER* 200 UND',NULL,NULL,NULL,12,'2015-01-23 18:49:50','2015-01-23 18:49:50',2,2,'A'),('050001',5,'00','0000','000000',16,1,'PAQ12','PAQ12','PAQ12','CABANOSSI X 1 KG - E',NULL,NULL,1,9.27,'2011-04-22 07:30:33','2011-10-17 16:11:01',2,17,'X'),('050002',5,'00','0000','000000',1,1,'KGR','KGR','KGR','CHORIZO ARGENTINO RAZZETO GRANEL',NULL,NULL,1,7.55,'2011-04-22 07:30:33','2011-04-22 07:30:33',2,2,'X'),('050003',5,'00','0000','000000',16,1,'PAQ02','PAQ02','PAQ02','CHORIZO PARR. P/C X 2 UND. CAL 26-E',NULL,18,0.125,1.77,'2011-04-22 07:30:33','2011-10-18 09:38:05',2,17,'A'),('050004',5,'00','0000','000000',16,1,'KGR','KGR','KGR','CHORIZO PARRILLERO MILANO FRESCO',NULL,2,1,8.909,'2011-04-24 00:03:59','2011-10-18 09:37:45',1,17,'A'),('050005',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','HAMBURGUESA  POLLO X 1/2 KG- E',NULL,2,0.5,4.7318,'2011-04-22 07:30:33','2011-09-09 12:36:34',2,2,'A'),('050006',5,'00','0000','000000',16,1,'PAQ03','PAQ03','PAQ03','HOT DOG DE POLLO RAZZETO X3UND.-E',NULL,50,0.1,0.85078,'2011-04-22 07:30:33','2011-10-18 09:37:12',2,17,'A'),('050007',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','HOT DOG DE POLLO X 1 KILO',NULL,2,1,4.4486,'2011-04-22 07:30:33','2011-10-18 09:36:47',2,17,'A'),('050008',5,'00','0000','000000',16,1,'KGR','KGR','KGR','HOT DOG NINO CHICO X 1KG - E',NULL,0,1,0.00001,'2011-04-22 07:30:33','2011-09-09 12:37:23',2,2,'A'),('050009',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','HOT DOG POLLO MILIANO X 200 GR/PAQ-E',NULL,0,0.2,1,'2011-04-22 07:30:33','2011-09-09 18:15:09',2,17,'A'),('050010',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','HOT DOG RAZZETO 1/2Kg',NULL,3,0.5,6.1006,'2011-04-22 07:30:33','2011-09-09 18:15:31',2,17,'A'),('050011',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','HOT DOG RAZZETO CHICO X 1KG. E',NULL,2,1,12.2012,'2011-04-22 07:30:34','2011-09-09 18:15:51',2,17,'A'),('050012',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','JAMON INGLES X 85 GR',NULL,4,0.085,1.8526,'2011-04-22 07:30:34','2011-10-18 09:35:45',2,17,'A'),('050013',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','JAMONADA DE CARNE X 85GR RAZZETO',NULL,12,0.085,0.708,'2011-04-22 07:30:34','2011-10-18 09:35:23',2,17,'A'),('050014',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','JAMONADA DE POLLO X 100GR.  RAZZETO-E',NULL,700,0.075,0.78907,'2011-04-22 07:30:34','2013-04-05 10:44:37',2,46,'A'),('050015',5,'00','0000','000000',1,1,'PAQ','PAQ','PAQ','MORTADELA MILANO X 100GR',NULL,NULL,0.1,0.62,'2011-04-22 07:30:34','2011-05-19 11:37:11',2,2,'X'),('050016',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','MORTADELA  X 100 GR. RAZZETO-E',NULL,600,0.085,0.78907,'2011-04-22 07:30:34','2013-04-05 10:45:18',2,46,'A'),('050017',5,'00','0000','000000',16,1,'PZA','PZA','PZA','MORTADELLA MINI MILANO',NULL,0,1,1,'2011-04-24 00:01:16','2011-09-09 18:16:59',1,17,'A'),('050018',5,'00','0000','000000',16,1,'KGR','KGR','KGR','MORTADELLA  X 2KG',NULL,0,2,10.2601,'2011-04-23 23:52:46','2011-10-18 09:33:24',1,17,'A'),('050019',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','NINO BURGUER X 1 KG - E',NULL,2,1,5.723,'2011-04-22 07:30:34','2011-10-18 09:33:01',2,17,'A'),('050020',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','S. JAMONADA POLLO MILANO X 100 GR.',NULL,0,0.1,0.77388,'2011-04-22 07:30:34','2011-10-18 09:32:23',2,17,'A'),('050021',5,'00','0000','000000',16,1,'KGR','KGR','KGR','SALCHICHA COLORADA MILANO',NULL,10,1,7.408,'2011-04-24 00:18:58','2011-10-18 09:29:53',1,17,'A'),('050022',5,'00','0000','000000',16,1,'KGR','KGR','KGR','SALCHICHA COLORADA VIENA',NULL,0,1,0.8555,'2011-04-22 07:30:34','2011-09-09 12:43:11',2,2,'A'),('050023',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','SALCHICHA VIENA X 3UND',NULL,6,0.125,0.8555,'2011-04-22 07:30:34','2011-10-18 09:28:23',2,17,'A'),('050024',5,'00','0000','000000',16,1,'KGR','KGR','KGR','HOT DOG SUPER NINO X 1KG-E',NULL,50,1,5.0504,'2011-04-22 07:30:34','2011-10-18 09:15:17',2,17,'A'),('050025',5,'00','0000','000000',16,1,'PZA','PZA','PZA','SUPER MORTADELA MILANO X 2KG',NULL,2,2,10.6908,'2011-05-01 11:38:18','2011-10-18 09:26:31',2,17,'A'),('050026',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','SUPER MORTADELLA MILANO X 100 GR.',NULL,0,0.1,10.71,'2011-04-22 07:30:34','2011-10-18 09:26:04',2,17,'A'),('050027',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','TESTA X 100 GR - E',NULL,24,0.1,1.26326,'2011-04-22 07:30:34','2011-10-18 09:17:14',2,17,'A'),('050028',5,'00','0000','000000',16,1,'PZA','PZA','PZA','SUPER JAMONADA MILANO * 2 KILOS',NULL,1,2,10.4902,'2011-05-27 20:03:38','2011-10-18 09:27:49',9,17,'A'),('050029',5,'00','0000','000000',16,1,'KGR','KGR','KGR','SUPER JAMONADA POLLO X2',NULL,0,2,10.53592,'2011-06-13 17:42:54','2013-07-06 08:49:08',9,46,'A'),('050030',5,'00','0000','000000',16,1,'UND','UND','UND','PATHE RAZZETTO ',NULL,3,NULL,1.17678,'2011-06-13 17:44:04','2011-09-09 17:02:59',9,2,'A'),('050031',5,'00','0000','000000',16,1,'UND','UND','UND','TOCINO AHUMADO 100 GR.- E',NULL,3,0.1,2.52323,'2011-06-13 17:45:53','2011-10-18 09:17:34',9,17,'A'),('050032',5,'00','0000','000000',16,1,'UND','UND','UND','SUPER JAMONADA SALCHIKEN * 100 GR',NULL,0,0.1,0.74006,'2011-07-18 11:33:31','2011-10-18 09:27:08',9,17,'A'),('050033',5,'00','0000','000000',16,1,'PAQ25','UND','UND','CABANOZZI * 25 UND',NULL,50,NULL,10.0536,'2011-07-18 11:53:27','2011-09-09 12:34:43',9,2,'A'),('050034',5,'00','0000','000000',16,1,'UND','UND','UND','CABANOSSI X 2 UNI',NULL,0,NULL,0.2,'2011-07-19 14:24:08','2011-09-09 12:34:13',14,2,'A'),('050035',5,'00','0000','000000',16,1,'UND','UND','UND','CABANOSSI X 5 UNI',NULL,0,NULL,3.83,'2011-07-19 14:30:52','2011-09-09 12:34:27',14,2,'A'),('050036',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','CHICHARON PRENSADO X 100 GR-E',NULL,0,NULL,1.315,'2011-07-20 17:28:19','2011-09-09 12:34:56',14,2,'A'),('050037',5,'00','0000','000000',16,1,'UND','UND','UND','SALCHICHA VIENA CH. X 1/4 KG-E',NULL,0,250,2.38065,'2011-08-11 15:39:22','2011-09-09 12:42:56',13,2,'A'),('050038',5,'00','0000','000000',16,1,'PAQ','PAQ','PAQ','JAMONADA POLLO  X 100 GR RAZZ -E',NULL,0,0.1,0.00001,'2011-09-14 19:14:50','2011-10-18 09:34:41',17,17,'A'),('050039',5,'01','0106','010601',16,1,'PAQ12','UND','UND','CABANOSSI X 12 UNI-E',NULL,12,NULL,11.0566,'2013-04-22 10:01:35','2013-04-22 10:03:06',46,46,'A'),('050040',5,'01','0106','010601',1,1,'KGR','KGR','KGR','JAMON NAPOLITANO X 3 KG',NULL,NULL,NULL,13.7234,'2013-07-13 07:54:14','2013-07-13 07:54:14',46,46,'A'),('050041',5,'01','0106','010603',16,1,'UND','UND','UND','HOT DOG RAZZETO * 300GR',NULL,NULL,NULL,3.85368,'2013-07-13 08:01:29','2013-07-13 08:01:29',46,46,'A'),('050042',5,'01','0106','010602',1,1,'PAQ','PAQ','PAQ','SALCHICHA VIENA CH. X 1/4 KG-E',NULL,NULL,NULL,1,'2013-07-13 08:02:49','2013-07-13 08:23:12',46,46,'X'),('050043',5,'01','0106','010603',16,1,'PAQ','PAQ','PAQ','HOT DOG POLLO RAZZ CH.X5 UNI X 200GR-E',NULL,NULL,NULL,1.67324,'2013-08-12 07:19:28','2013-08-12 07:19:28',46,46,'A'),('050044',5,'01','0106','010601',1,1,'KGR','KGR','KGR','JAMONADA ESPECIAL X 2KG',NULL,NULL,NULL,11.9593,'2013-08-12 07:21:23','2013-08-12 07:21:23',46,46,'A'),('050045',5,'01','0106','010603',1,1,'PAQ','PAQ','PAQ','PATHE DE POLLO SALCHICKEN  UNID',NULL,NULL,NULL,1.27547,'2013-08-12 07:44:44','2013-08-12 07:44:44',46,46,'A'),('050046',5,'00','0000','000000',1,1,'UND','UND','UND','ALMANAQUES',NULL,NULL,NULL,0,'2014-01-31 16:13:41','2014-01-31 16:13:41',46,46,'A'),('060001',6,'00','0000','000000',1,1,'PAQ12','UND','UND','ANISADO SAN FRANCISCOx12',NULL,NULL,1,10,'2011-04-22 07:30:34','2011-05-19 11:47:35',2,2,'X'),('060002',6,'00','0000','000000',1,1,'PAQ12','UND','UND','ANISADO TORRE BLANCA',NULL,NULL,1,1,'2011-04-22 07:30:34','2011-05-19 11:48:19',2,2,'X'),('060003',6,'00','0000','000000',11,1,'PAQ06','UND','UND','VINO BOTELLA X 2 LT ROSE X 6 UND',NULL,NULL,2,10,'2011-04-22 07:30:34','2011-06-30 09:47:41',2,14,'X'),('060004',6,'00','0000','000000',1,1,'PAQ06','UND','UND','VINO BOTELLA X 2 LT TINTO X 6 UND',NULL,NULL,2,1,'2011-04-22 07:30:34','2011-06-30 09:50:07',2,14,'X'),('060005',6,'00','0000','000000',1,1,'PAQ12','UND','UND','PIÑA COLADA X 12und',NULL,NULL,NULL,1,'2011-04-22 07:30:34','2011-04-22 07:30:34',2,2,'X'),('060006',6,'00','0000','000000',1,1,'PAQ12','UND','UND','RON PUNTO RICO DORADOx12',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-05-19 12:08:55',2,2,'X'),('060007',6,'00','0000','000000',1,1,'PAQ12','UND','UND','RON PUNTO RICO DURAZNOx12',NULL,NULL,1,10,'2011-04-22 07:30:35','2011-05-19 12:09:31',2,2,'X'),('060008',6,'00','0000','000000',1,1,'PAQ12','UND','UND','RON PUNTO RICO BLANCOx12',NULL,NULL,1,0.00014,'2011-04-22 07:30:35','2011-05-19 12:10:01',2,2,'X'),('060009',6,'00','0000','000000',1,1,'PAQ12','UND','UND','RON PUNTO RICO COCOx12',NULL,NULL,1,10,'2011-04-22 07:30:35','2011-05-19 12:10:21',2,2,'X'),('060010',6,'00','0000','000000',1,1,'PAQ12','UND','UND','SANGRIA GIOL',NULL,NULL,1,10,'2011-04-22 07:30:35','2011-05-19 12:12:41',2,2,'X'),('060011',6,'00','0000','000000',1,1,'PAQ12','UND','UND','SELECCIÓN GIOL TINTO',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-05-19 12:13:00',2,2,'X'),('060012',6,'00','0000','000000',1,1,'PAQ12','UND','UND','SELECCIÓN GIOL ROSE DE 750 ML',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-05-19 12:15:50',2,2,'X'),('060013',6,'00','0000','000000',1,1,'PAQ12','UND','UND','VINO ANDINO',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-06-30 09:30:35',2,14,'X'),('060014',6,'00','0000','000000',10,1,'PAQ06','UND','UND','VINO BOTELLA X 2 LT BORGOÑA X 6 UND',NULL,NULL,2,1,'2011-04-22 07:30:35','2011-06-30 09:48:32',2,14,'X'),('060015',6,'00','0000','000000',1,1,'PAQ12','UND','UND','VINO DE MISA',NULL,NULL,1,0.0001,'2011-04-22 07:30:35','2011-06-30 09:49:38',2,14,'X'),('060016',6,'00','0000','000000',1,1,'PAQ12','UND','UND','VINO ESPUMANTE SAN FRNCISCO',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-06-30 09:49:03',2,14,'X'),('060017',6,'00','0000','000000',1,1,'PAQ12','UND','UND','VINO SELECCIÓN GIOL',NULL,NULL,1,1,'2011-04-22 07:30:35','2011-06-30 09:32:21',2,14,'X'),('060018',6,'00','0000','000000',1,1,'PAQ12','UND','UND','BONIF. RON PUNTO RICO DORADOx12',NULL,NULL,NULL,1,'2011-08-19 20:39:17','2011-08-19 20:40:40',1,1,'X'),('060019',6,'01','0108','010803',24,1,'CAJ08','CAJ08','CAJ08','CAÑONAZO X 8X24',NULL,NULL,NULL,57.5,'2013-09-19 11:25:23','2013-09-19 11:25:23',46,46,'A'),('060020',6,'01','0108','010801',1,1,'CAJ12','CAJ12','CAJ12','TOPLINE INCA X12X20 ',NULL,NULL,NULL,60,'2013-09-19 11:28:27','2013-09-19 12:05:24',46,46,'X'),('060021',6,'01','0108','010801',1,1,'CAJ12','CAJ12','CAJ12','TOPLINE SANDIA X12X20 ',NULL,NULL,NULL,60,'2013-09-19 11:29:13','2013-09-19 12:05:26',46,46,'X'),('060022',6,'01','0108','010803',1,1,'CAJ10','CAJ10','CAJ10','VIZZIO X12X20',NULL,NULL,NULL,120,'2013-09-19 11:30:41','2013-09-19 11:30:41',46,46,'A'),('060023',6,'01','0108','010801',1,1,'CAJ12','DSP20','DSP20','TOPLINE INCA X12X20',NULL,NULL,NULL,68,'2013-09-19 12:04:06','2013-09-19 12:04:06',46,46,'A'),('060024',6,'01','0108','010801',1,1,'CAJ12','DSP20','DSP20','TOPLINE SANDIA X12X20',NULL,NULL,NULL,68,'2013-09-19 12:04:37','2013-09-19 12:04:37',46,46,'A'),('060025',6,'01','0108','010803',18,1,'CAJ12','DSP','DSP','COSTA NOCAUT 12 X12 X35 GR',NULL,NULL,NULL,NULL,'2013-10-26 11:41:14','2013-10-26 11:47:44',72,72,'X'),('060026',6,'01','0108','010803',18,1,'CAJ12','DSP','DSP','COSTA NOCAUT 12 X12X35G',NULL,NULL,NULL,NULL,'2013-10-26 11:46:20','2013-10-26 11:47:46',72,72,'X'),('060027',6,'00','0000','000000',1,1,'DSP100','DSP100','DSP100','CURITAS BENDI-C X 100 UND',NULL,NULL,NULL,0.118,'2014-01-20 14:55:29','2014-01-20 14:55:29',46,46,'A'),('060028',6,'00','0000','000000',1,1,'DSP12','DSP12','DSP12','ESPARADRAPO TRANSPARENTE BENDI-C 2.5',NULL,NULL,NULL,0.45253,'2014-01-20 15:04:01','2014-01-20 15:10:06',46,46,'X'),('060029',6,'00','0000','000000',1,1,'DSP12','DSP12','DSP12','ESPARADRAPO TELA BENDI-C 2.5 ',NULL,NULL,NULL,0.55224,'2014-01-20 15:04:51','2014-01-20 15:10:09',46,46,'X'),('060030',6,'00','0000','000000',1,1,'UND','UND','UND','PELOTA DE PLAY INFLABLE',NULL,NULL,NULL,0.00001,'2014-01-20 15:05:37','2014-01-20 15:05:37',46,46,'A'),('060031',6,'00','0000','000000',1,1,'DSP12','DSP12','DSP12','ESPARADRAPO TRANSPARENTE BENDI-C 2.5',NULL,NULL,NULL,5.43036,'2014-01-20 15:12:13','2014-01-20 15:12:13',46,46,'A'),('060032',6,'00','0000','000000',1,1,'DSP12','DSP12','DSP12','ESPARADRAPO TELA BENDI-C 2.5',NULL,NULL,NULL,6.62688,'2014-01-20 15:12:51','2014-01-20 15:12:51',46,46,'A'),('060033',6,'99','9999','999999',1,1,'UND','UND','UND','(B)ESPARADRAPO TRANSPARENTE BENDI-C 2.5',NULL,NULL,NULL,0.00001,'2014-04-28 10:07:15','2014-04-28 10:07:15',46,46,'A'),('060034',6,'00','0000','000000',1,1,'CAJ20','DSP','DSP','HISOPOS BENDI X100',NULL,NULL,NULL,0.25,'2015-03-09 07:04:06','2015-03-09 07:04:06',11,11,'A'),('060035',6,'00','0000','000000',1,1,'CAJ20','DSP','DSP','HISOPOS BENDI X 50',NULL,NULL,NULL,NULL,'2015-03-09 07:05:54','2015-03-09 07:05:54',11,11,'A'),('060036',6,'00','0000','000000',1,1,'CJA40','DSP','DSP','HISOPO BENDI X50',NULL,NULL,NULL,0.1,'2015-03-09 07:17:39','2015-03-09 07:17:39',11,11,'A'),('060037',6,'00','0000','000000',1,1,'UND','UND','UND','VASO TRANSPARENTE PACK X6',NULL,NULL,NULL,0.41667,'2015-03-30 10:06:58','2015-03-30 10:06:58',11,11,'A'),('060038',6,'00','0000','000000',1,1,'DSP','DSP','DSP','HISOPOS BENDI X100',NULL,NULL,NULL,1.7,'2015-03-30 10:54:22','2015-03-30 10:54:22',11,11,'A'),('060039',6,'00','0000','000000',1,1,'DSP','DSP','DSP','HISOPO BENDI X50',NULL,NULL,NULL,0.118,'2015-03-30 10:56:24','2015-03-30 10:56:24',11,11,'A'),('060040',6,'00','0000','000000',1,1,'DSP100','DSP100','DSP100','HISOPOS BENDI X100',NULL,NULL,NULL,1.7,'2015-03-30 11:37:55','2015-03-30 11:37:55',11,11,'A'),('060041',6,'00','0000','000000',1,1,'DSP50','DSP50','DSP50','HISOPO BENDI X50',NULL,NULL,NULL,0.118,'2015-03-30 11:39:40','2015-03-30 11:39:40',11,11,'A'),('070001',7,'00','0000','000000',1,1,'UND','UND','UND','PUSH POP SAB. SURTIDOS',NULL,0,NULL,0.025,'2011-05-02 11:11:03','2011-05-03 13:21:39',2,2,'A'),('070002',7,'00','0000','000000',1,1,'UND','UND','UND','RING POP SAB. SURTIDOS',NULL,NULL,NULL,0.03333,'2011-05-02 11:15:48','2011-05-03 13:23:14',2,2,'X'),('070003',7,'00','0000','000000',1,1,'UND','UND','UND','TOPPS SPRAY POP SAB. SURTIDOS',NULL,0,NULL,1,'2011-05-02 11:17:34','2011-05-03 13:26:26',2,1,'A'),('070004',7,'00','0000','000000',1,1,'UND','UND','UND','HARIBO GOMAS OSITOS DE ORO * 30GR.',NULL,0,NULL,1,'2011-05-02 11:19:16','2011-05-02 11:19:16',2,2,'A'),('070005',7,'00','0000','000000',1,1,'UND','UND','UND','HARIBO GOMAS CREAM KISS * 30GR.',NULL,0,NULL,1,'2011-05-02 11:20:19','2011-05-02 11:20:19',2,2,'A'),('070006',7,'00','0000','000000',1,1,'UND','UND','UND','CLORINDA ESCOBILLON INTERIORES',NULL,NULL,NULL,7,'2011-05-04 18:16:44','2011-05-04 18:16:44',2,2,'X'),('070007',7,'00','0000','000000',1,1,'UND','UND','UND','ACEITE BORGES EXTRA VIRGEN * 500ML.',NULL,NULL,NULL,11.8,'2011-05-04 18:17:44','2011-06-30 09:17:03',2,14,'X'),('070008',7,'00','0000','000000',1,1,'UND','UND','UND','ACEITE BORGES BOTELLA * 250 ML',NULL,NULL,NULL,6.3,'2011-05-04 18:18:31','2011-06-30 09:16:42',2,14,'X'),('070009',7,'01','0122','012205',2,1,'FCO','FCO','FCO','DEGUSTACION  YOGURT MIX VAINILLA X 1 KG',NULL,0,1.07,3.304,'2011-10-13 04:57:42','2011-10-13 04:57:42',17,17,'A'),('070010',7,'01','0108','010823',1,1,'CAJ20','BLS','BLS','ANGELITOS MARSHMELLOWS BICOLOR X 335GR',NULL,NULL,NULL,75.756,'2013-10-03 09:58:02','2013-10-03 09:58:02',46,46,'A'),('070011',7,'01','0108','010823',1,1,'CAJ20','TIRA24','TIRA24','TROPICAL MARSMELLOWS MINI X25GR - TIRAX24',NULL,NULL,NULL,157.412,'2013-10-03 10:02:23','2013-10-03 10:02:23',46,46,'A'),('070012',7,'00','0000','000000',1,1,'CAJ24','DSP','DSP','TOPPS RING POP',NULL,NULL,NULL,455.39,'2013-10-03 10:13:03','2013-10-03 10:13:03',46,46,'A'),('070013',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO SIAGI CAFE CAJ/16 BLSX100',NULL,NULL,NULL,73.7607,'2015-03-06 14:40:40','2015-03-06 14:40:40',11,11,'A'),('070014',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO SIAGI CHOCOCARAMEL CAJ/16 BLSX100',NULL,NULL,NULL,0.118,'2015-03-06 14:43:58','2015-03-06 14:43:58',11,11,'A'),('070015',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO SIAGI CREMA WHISHY CAJ/16 BLSX100',NULL,NULL,NULL,73.7618,'2015-03-06 14:45:36','2015-03-06 14:45:36',11,11,'A'),('070016',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO DULCE TAMARINDO CAJ/16 BLSX100',NULL,NULL,NULL,63.68067,'2015-03-06 14:46:51','2015-03-06 14:46:51',11,11,'A'),('070017',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO MASTI FRUIT CAJ/16 BLSX100',NULL,NULL,NULL,63.68067,'2015-03-06 14:47:55','2015-03-06 14:47:55',11,11,'A'),('070018',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO MASTI MINT CAJ/16 BLSX100',NULL,NULL,NULL,63.6787,'2015-03-06 14:50:05','2015-03-06 14:50:05',11,11,'A'),('070019',7,'00','0000','000000',1,1,'CAJ16','BLS','BLS','CARAMELO SIAGI CARAMEL CAJ/16 BLSX100',NULL,NULL,NULL,73.7618,'2015-03-06 14:51:22','2015-03-06 14:51:22',11,11,'A'),('080001',8,'00','0000','000000',1,1,'PAQ24','UND','UND','PATITO LEJIA ORIGINAL 250G+23%X24',NULL,NULL,NULL,0.118,'2014-11-24 14:33:19','2014-11-24 14:33:19',46,46,'A'),('080002',8,'00','0000','000000',1,1,'PAQ12','UND','UND','PATITO LEJIA ORIGINAL 500G+23%X12',NULL,NULL,NULL,0.118,'2014-11-24 14:34:24','2014-11-24 14:34:24',46,46,'A'),('080003',8,'00','0000','000000',1,1,'PAQ60','UND','UND','PATITO DETERGENTE LIMON 150GRX60',NULL,NULL,NULL,70.3044,'2014-11-24 14:40:37','2014-11-26 08:46:14',46,46,'X'),('080004',8,'00','0000','000000',1,1,'PAQ12','UND','UND','SAP.INSEC.CUCARACHA SP.360ML BAJOX12',NULL,NULL,NULL,0.1,'2014-11-24 14:41:39','2014-11-24 14:41:39',46,46,'A'),('080005',8,'00','0000','000000',1,1,'CAJ36','UND','UND','SAP.CERA PASTA AMARILLA DP.300MLX36',NULL,NULL,NULL,0.118,'2014-11-24 14:43:32','2014-11-24 14:43:32',46,46,'A'),('080006',8,'00','0000','000000',1,1,'PAQ24','UND','UND','SAP.LIMPIATODO LAVANDA 250MLX24',NULL,NULL,NULL,0.118,'2014-11-24 14:50:13','2014-11-24 14:50:13',46,46,'A'),('080007',8,'00','0000','000000',1,1,'CAJ36','UND','UND','SAP.CERA PASTA ROJA DP.300MLX36',NULL,NULL,NULL,0.1,'2014-11-24 15:01:22','2014-11-24 15:01:22',46,46,'A'),('080008',8,'00','0000','000000',1,1,'CAJ36','UND','UND','SAP.CERA PASTA NEGRA DP.300MLX36',NULL,NULL,NULL,89.74392,'2014-11-24 15:11:18','2014-11-24 15:11:18',46,46,'A'),('080009',8,'00','0000','000000',1,1,'PAQ24','UND','UND','SAP.LIMPIATODO FLORAL 250MLX24',NULL,NULL,NULL,28.29645,'2014-11-24 15:12:30','2014-11-24 15:12:30',46,46,'A'),('080010',8,'00','0000','000000',1,1,'PAQ24','UND','UND','SAP.LIMPIATODO BEBE 250MLX24',NULL,NULL,NULL,15.84592,'2014-11-24 15:13:03','2014-11-24 15:13:03',46,46,'A'),('080011',8,'00','0000','000000',1,1,'PAQ12','UND','UND','SAP.LIMPIATODO LAVANDA 900MLX12',NULL,NULL,NULL,22.90675,'2014-11-24 15:20:18','2014-11-24 15:20:18',46,46,'A'),('080012',8,'00','0000','000000',1,1,'PAQ12','UND','UND','SAP.LIMPIATODO FLORAL 900MLX12',NULL,NULL,NULL,22.90675,'2014-11-24 15:22:33','2014-11-24 15:22:33',46,46,'A'),('080013',8,'00','0000','000000',1,1,'PAQ12','UND','UND','SAP.LIMPIATODO BEBE 900MLX12',NULL,NULL,NULL,24.54917,'2014-11-24 15:23:13','2014-11-24 15:23:13',46,46,'A'),('080014',8,'00','0000','000000',1,1,'PAQ24','UND','UND','SAP.QUITAM.ROPA COLOR FCO.250+15MLX24',NULL,NULL,NULL,17.86284,'2014-11-24 15:25:46','2014-11-24 15:25:46',46,46,'A'),('080015',8,'00','0000','000000',1,1,'PAQ12','UND','UND','SAP.QUITAM.ROPA COLOR FCO.500+25MLX12',NULL,NULL,NULL,16.33002,'2014-11-24 15:26:29','2014-11-24 15:26:29',46,46,'A'),('080016',8,'00','0000','000000',1,1,'CAJ12','UND','UND','AVAL JABON LIQ.LAVANDA 260MLX12',NULL,NULL,NULL,80.77381,'2014-11-24 16:16:23','2014-11-24 16:16:23',46,46,'A'),('080017',8,'00','0000','000000',1,1,'CAJ48','UND','UND','DENTO C.DENTAL150ML+CEPILLX48 GRATIS',NULL,NULL,NULL,139.69233,'2014-11-25 08:18:16','2014-11-25 08:18:16',46,46,'A'),('080018',8,'00','0000','000000',1,1,'CAJ12','UND','UND','SAP.LAVAVAJILLA LIMON MELL.CE180GX2/12',NULL,NULL,NULL,18.6571,'2014-11-25 08:39:30','2014-11-25 08:39:30',46,46,'A'),('080019',8,'00','0000','000000',1,1,'CAJ12','UND','UND','SAP.LAVAVAJILLA MANZ. MELL.CE180GX2/12',NULL,NULL,NULL,18.65737,'2014-11-25 08:40:10','2014-11-25 08:40:10',46,46,'A'),('080020',8,'00','0000','000000',1,1,'CAJ06','UND','UND','SAP.LAVAVAJILLA LIMON 1000GRX6',NULL,NULL,NULL,24.9675,'2014-11-25 08:41:14','2014-11-25 08:41:14',46,46,'A'),('080021',8,'00','0000','000000',1,1,'CAJ06','UND','UND','SAP.LAVAVAJILLA MANZANA 1000GRX6',NULL,NULL,NULL,24.9675,'2014-11-25 08:41:56','2014-11-25 08:41:56',46,46,'A'),('080022',8,'00','0000','000000',1,1,'CAJ12','UND','UND','PATITO LAVAV.LIMON MELL C/E 180GRX2X12',NULL,NULL,NULL,30.50294,'2014-11-25 08:49:40','2014-11-25 08:49:40',46,46,'A'),('080023',8,'00','0000','000000',1,1,'PAQ60','UND','UND','PATITO DETERGENTE LIMON 150GRX60',NULL,NULL,NULL,0.1,'2014-11-25 08:51:16','2014-11-25 08:51:16',46,46,'A'),('080024',8,'00','0000','000000',1,1,'PAQ60','UND','UND','PATITO DETERGENTE BEBE 150GRX60',NULL,NULL,NULL,41.01167,'2014-11-25 08:51:52','2014-11-25 08:51:52',46,46,'A'),('080025',8,'00','0000','000000',1,1,'CAJ12','DSP12','DSP12','DENTO CREMA DENTAL 75ML/12',NULL,NULL,NULL,0.1,'2014-11-25 08:53:46','2014-11-25 08:53:46',46,46,'A'),('080026',8,'00','0000','000000',1,1,'CAJ06','DSP','DSP','IPANA CEP.DENTAL ZIG-ZAG MEDIO X14',NULL,NULL,NULL,0.1,'2014-11-25 08:59:30','2014-11-25 08:59:30',46,46,'A'),('080027',8,'00','0000','000000',1,1,'UND','UND','UND','SEGURO',NULL,NULL,NULL,0.79,'2014-11-25 09:05:29','2014-11-25 09:05:29',46,46,'A'),('080028',8,'00','0000','000000',1,1,'CAJ12','UND','UND','SAP.INSEC.MOSCA 360ML BAJOX12',NULL,NULL,NULL,0.1,'2014-12-05 19:28:16','2014-12-05 19:28:16',46,46,'A'),('080029',8,'00','0000','000000',1,1,'CAJ12','UND','UND','PATITO LAVAVAJILLA MANZANA MELL 180GRX2/12',NULL,NULL,NULL,30.50396,'2014-12-05 19:29:26','2014-12-05 19:29:26',46,46,'A'),('080030',8,'00','0000','000000',1,1,'CAJ12','DSP','DSP','DENTO TRIPLE ACCIONPACK 75MLX12',NULL,NULL,NULL,0.1,'2015-01-17 13:22:52','2015-01-17 13:22:52',11,11,'A'),('080031',8,'00','0000','000000',1,1,'CAJ06','DSP','DSP','DENTITO CHICLE GLOBO 90GX12UND',NULL,NULL,NULL,110.90623,'2015-01-17 13:26:44','2015-01-17 13:26:44',11,11,'A'),('080032',8,'00','0000','000000',1,1,'CAJ12','UND','UND','AVAL JAB.LIQ.ANTIB FRES EUCALIP.400MLX12',NULL,NULL,NULL,0.118,'2015-01-17 13:29:11','2015-01-17 13:29:11',11,11,'A'),('080033',8,'03','0301','030103',1,1,'CAJ06','UND','UND','AVAL JAB.LIQ.ANTIB.M.VAINILLA.400MLX12',NULL,NULL,NULL,0.118,'2015-01-17 13:32:25','2015-01-17 13:34:02',11,11,'A'),('080034',8,'03','0301','030103',1,1,'CAJ12','UND','UND','AVAL JAB.LIQ.ANTIB.FRUTO ROJOS.400MLX12',NULL,NULL,NULL,0.118,'2015-01-17 13:33:28','2015-01-17 13:33:28',11,11,'A'),('080035',8,'03','0301','030103',1,1,'CAJ12','UND','UND','AVAL JAB.LIQ.ANTIB.PAS.CITRICA.400MLX12',NULL,NULL,NULL,0.118,'2015-01-17 13:36:06','2015-01-17 13:36:06',11,11,'A'),('080036',8,'00','0000','000000',1,1,'CAJ06','UND','UND','SAP.LAVAVAJILLA LIMON MELL.360X2',NULL,NULL,NULL,17.6823,'2015-01-17 14:35:04','2015-01-17 14:35:04',11,11,'A'),('080037',8,'00','0000','000000',1,1,'CAJ12','UND','UND','SAP.LAVAVAJILLA LIQ.U/C LIMON 500MLX12',NULL,NULL,NULL,52.451,'2015-01-17 20:02:44','2015-01-17 20:02:44',11,11,'A'),('080038',8,'00','0000','000000',1,1,'CAJ06','UND','UND','PATITO LEJ.ORIGINAL F/CUADRADO 2000GX6',NULL,NULL,NULL,28.6976,'2015-01-17 20:04:43','2015-01-17 20:04:43',11,11,'A'),('080039',8,'03','0301','030102',1,1,'CAJ12','UND','UND','SAP.LAVAVAJILLA. TFRUTI MELL.CE180GX2/12',NULL,NULL,NULL,18.65737,'2015-02-05 15:49:19','2015-02-05 15:49:19',11,11,'A'),('080040',8,'00','0000','000000',1,1,'CAJ06','BLS','BLS','SAP.LAVAVAJILLA T.FRUTI MELL.360X2',NULL,NULL,NULL,17.6823,'2015-02-05 15:51:28','2015-02-05 15:51:28',11,11,'A'),('080041',8,'00','0000','000000',1,1,'CAJ06','UND','UND','SAP.LAVAVAJILLA MANZANA MELL.360X2',NULL,NULL,NULL,17.6823,'2015-02-05 15:52:34','2015-02-05 15:52:34',11,11,'A'),('080042',8,'03','0301','030102',1,1,'UND','UND','UND','SAPOLIO DETERG.GRANEL PA15KG',NULL,NULL,NULL,0.118,'2015-02-05 15:54:21','2015-02-05 15:54:21',11,11,'A'),('080043',8,'00','0000','000000',1,1,'CAJ12','FCO','FCO','JABON LIQUIDO AVAL MANZANA 400ML',NULL,NULL,NULL,42.55667,'2015-03-21 15:35:09','2015-03-21 15:50:48',11,11,'A'),('080044',8,'00','0000','000000',1,1,'CAJ12','FCO','FCO','JABON LIQUIDO AVAL LIMON 400ML',NULL,NULL,NULL,43.86,'2015-03-21 15:50:06','2015-03-21 15:50:06',11,11,'A'),('080045',8,'00','0000','000000',1,1,'CAJ06','UND','UND','LAVA PATITO DE 1K X6UND',NULL,NULL,NULL,0.1,'2015-03-23 10:00:02','2015-03-23 10:00:02',11,11,'A'),('090001',9,'01','0108','010801',1,1,'PAQ12','FCO','FCO','CHICLE BOOGIE SURTIDO X120X12',NULL,NULL,NULL,73.676,'2014-06-28 14:08:39','2014-06-28 14:08:39',46,46,'A'),('090002',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE GLOBO POP FRESA 24X30',NULL,NULL,NULL,4.91094,'2014-06-28 14:32:36','2014-06-28 14:32:36',46,46,'A'),('090003',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE GLOBO POP SURTIDO 24X30',NULL,NULL,NULL,4.91062,'2014-06-28 14:35:27','2014-06-28 14:35:27',46,46,'A'),('090004',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE GLOBO POP YOG. FRESA 24X30',NULL,NULL,NULL,157.14,'2014-06-28 14:37:19','2014-06-28 14:37:19',46,46,'A'),('090005',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE G.POP YOG SURTIDO 24X30',NULL,NULL,NULL,0.1,'2014-06-28 14:40:13','2014-06-28 14:40:13',46,46,'A'),('090006',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE GLOBO POP TRI 24X30',NULL,NULL,NULL,157.14,'2014-06-28 14:40:48','2014-06-28 14:40:48',46,46,'A'),('090007',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE LIMON GLOBO POP 24X30',NULL,NULL,NULL,130.16,'2014-06-28 14:41:27','2014-06-28 14:41:27',46,46,'A'),('090008',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE GLOBO POP NEON 24X30',NULL,NULL,NULL,0.1,'2014-06-28 14:45:02','2014-06-28 14:45:02',46,46,'A'),('090009',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','G.POP MARACUYA Y MANDARINA 24X30',NULL,NULL,NULL,0.1,'2014-06-28 14:48:37','2014-06-28 14:48:37',46,46,'A'),('090010',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','GLOBO POP CEREZA ACIDA 25X30',NULL,NULL,NULL,4.24313,'2014-06-28 14:49:37','2014-06-28 14:49:37',46,46,'A'),('090011',9,'00','0000','000000',1,1,'CJA40','DSP','DSP','BOOGIE BOLA GIGANTE 10X15X40',NULL,NULL,NULL,253.324,'2014-06-28 15:06:23','2014-06-28 15:06:23',46,46,'A'),('090012',9,'00','0000','000000',1,1,'CAJ41','DSP','DSP','BOOGIE ICE SURTIDO X 120',NULL,NULL,NULL,6.8593,'2014-06-28 15:09:20','2014-06-28 15:09:20',46,46,'A'),('090013',9,'00','0000','000000',1,1,'CAJ41','DSP','DSP','BOOGIE ICE MENTA 2X120',NULL,NULL,NULL,6.85302,'2014-06-28 15:10:21','2014-06-28 15:10:21',46,46,'A'),('090014',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','KATABOOM MENTA 4.8 50X36',NULL,NULL,NULL,121.87,'2014-06-28 15:15:21','2014-06-28 15:15:21',46,46,'A'),('090015',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','KATABOOM PLATANO 4.8 50X36',NULL,NULL,NULL,121.87,'2014-06-28 15:16:05','2014-06-28 15:16:05',46,46,'A'),('090016',9,'00','0000','000000',1,1,'CAJ18','DSP','DSP','KATABOOM SURTIDO  S/P 4.8X100',NULL,NULL,NULL,6.64841,'2014-06-28 15:18:18','2014-06-28 15:18:18',46,46,'A'),('090017',9,'00','0000','000000',1,1,'CAJ36','DSP','DSP','KATABOOM FRESA  S/P 4.8X50',NULL,NULL,NULL,121.87,'2014-06-28 15:19:30','2014-06-28 15:19:30',46,46,'A'),('090018',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','KATABOOM UVA  S/P 4.8X50',NULL,NULL,NULL,121.87,'2014-06-28 15:20:22','2014-06-28 15:20:22',46,46,'A'),('090019',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','KATABOOM SURTIDO  S/P 4.8X100',NULL,NULL,NULL,NULL,'2014-06-28 15:20:57','2014-06-30 15:57:21',46,46,'X'),('090020',9,'00','0000','000000',1,1,'CAJ18','DSP','DSP','KATABOOM SOUR  S/P 4.8X100X18',NULL,NULL,NULL,118.98,'2014-06-28 15:21:43','2014-06-28 15:21:43',46,46,'A'),('090021',9,'00','0000','000000',1,1,'CAJ38','DSP','DSP','BOOGIE ICE MENTA 10X20X38',NULL,NULL,NULL,180.33,'2014-06-28 15:30:41','2014-09-26 13:24:30',46,46,'A'),('090022',9,'00','0000','000000',1,1,'CAJ38','DSP','DSP','BOOGIE ICE CEREZA 10X22X38',NULL,NULL,NULL,0.1,'2014-06-28 15:31:50','2014-06-28 15:31:50',46,46,'A'),('090023',9,'00','0000','000000',1,1,'CAJ38','DSP','DSP','BOOGIE ICE MORA 10X22X38',NULL,NULL,NULL,0.1,'2014-06-28 15:32:15','2014-06-28 15:32:15',46,46,'A'),('090024',9,'00','0000','000000',1,1,'PAQ06','FCO','FCO','BOOGIE ICE SURTIDO 2X240X6',NULL,NULL,NULL,1831.38,'2014-06-28 15:35:50','2014-07-09 15:30:27',46,46,'X'),('090025',9,'00','0000','000000',1,1,'PAQ03','FCO','FCO','TAPER GLOBO POP SURTIDO 80X3',NULL,NULL,NULL,47.965,'2014-06-28 15:44:20','2014-06-28 15:44:20',46,46,'A'),('090026',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','G.POP MARACUYA Y MANDARINA 24X30',NULL,NULL,NULL,NULL,'2014-06-28 15:45:16','2014-06-30 15:58:52',46,46,'X'),('090027',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','K-CHIPUM SURTIDO 120X30',NULL,NULL,NULL,0.1,'2014-06-28 15:45:52','2014-06-28 15:49:23',46,46,'A'),('090028',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE  JOY SURTIDO X24',NULL,NULL,NULL,0.1,'2014-06-28 15:50:33','2014-06-28 15:50:33',46,46,'A'),('090029',9,'00','0000','000000',1,1,'CAJ34','BLS','BLS','GP LCH/CHOCOLATE CON TOFFE X23',NULL,NULL,NULL,4.74367,'2014-06-28 15:54:38','2014-06-28 15:54:38',46,46,'A'),('090030',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','CHICLE CENTRO POLVO SHA 50X36',NULL,NULL,NULL,123.595,'2014-06-30 12:26:19','2014-06-30 12:26:19',46,46,'A'),('090031',9,'00','0000','000000',1,1,'CAJ16','DISP40','DISP40','AGOGO LIQUIDO SURTIDO 40X16',NULL,NULL,NULL,5.65944,'2014-06-30 12:29:38','2014-06-30 12:29:38',46,46,'A'),('090032',9,'00','0000','000000',1,1,'CAJ20','DISP15','DISP15','SHA ACIDOMETRO 22GX15X20',NULL,NULL,NULL,5.96857,'2014-06-30 12:33:26','2014-06-30 12:33:26',46,46,'A'),('090033',9,'00','0000','000000',1,1,'CAJ36','DSP100','DSP100','CHICHISTE ROJOS 4GX100X36',NULL,NULL,NULL,0.1,'2014-06-30 12:35:37','2014-06-30 12:35:37',46,46,'A'),('090034',9,'00','0000','000000',1,1,'CAJ36','DSP100','DSP100','CHI CHISTE FRUTAS X100',NULL,NULL,NULL,0.1,'2014-06-30 12:36:31','2014-06-30 12:36:31',46,46,'A'),('090035',9,'00','0000','000000',1,1,'CAJ16','DISP40','DISP40','CHICHISTE DESPELOTE BOLA 40X16',NULL,NULL,NULL,75.424,'2014-06-30 12:37:37','2014-06-30 12:37:37',46,46,'A'),('090036',9,'00','0000','000000',1,1,'CAJ56','BLS30','BLS30','BOLA PEQ.AGOGO SURTIDA 5X30X56',NULL,NULL,NULL,0.1,'2014-06-30 12:42:18','2014-06-30 12:42:18',46,46,'A'),('090037',9,'00','0000','000000',1,1,'CAJ32','BOL55','BOL55','HUEVITOS ENVUELTOS  55X32',NULL,NULL,NULL,2.96,'2014-06-30 12:45:53','2014-06-30 12:45:53',46,46,'A'),('090038',9,'00','0000','000000',1,1,'CJA40','BOL55','BOL55','HUEVITOS SIN ENVOLTURA  55X40',NULL,NULL,NULL,2.57175,'2014-06-30 12:48:00','2014-06-30 12:48:00',46,46,'A'),('090039',9,'00','0000','000000',1,1,'CAJ30','BLS110','BLS110','CARAMELOS ANIMELOS X110 UND',NULL,NULL,NULL,68.59667,'2014-06-30 12:53:15','2014-06-30 12:53:15',46,46,'A'),('090040',9,'00','0000','000000',1,1,'PAQ03','FCO','FCO','TAPER GLOBO POP NEON 80X3',NULL,NULL,NULL,44.69333,'2014-06-30 16:31:10','2014-06-30 16:31:10',46,46,'A'),('090041',9,'00','0000','000000',1,1,'CAJ36','DSP50','DSP50','KATABOOM CEREZA S/P 4.8 50X36',NULL,NULL,NULL,121.87,'2014-06-30 16:47:55','2014-06-30 16:47:55',46,46,'A'),('090042',9,'00','0000','000000',1,1,'PAQ156','FCO','FCO','BOO ICE SURTIDO 2X240X156',NULL,NULL,NULL,15.31833,'2014-07-02 08:50:16','2014-07-02 08:50:16',46,46,'A'),('090043',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','BOOGIE X5LARGO',NULL,5,12,172.744,'2014-07-12 15:58:37','2014-07-12 15:58:37',2,2,'A'),('090044',9,'00','0000','000000',1,1,'PAQ 5','TAP','TAP','TAPER GLOBO POP SURTIDO X60 UNIDADES',NULL,10,15,57.855,'2014-07-12 16:24:33','2014-07-12 16:54:35',2,2,'A'),('090045',9,'00','0000','000000',1,1,'CAJ12','DSP','DSP','CJN CHICH.LENGUAZO+DSP',NULL,NULL,NULL,0.0001,'2014-10-10 20:16:32','2014-10-10 20:16:32',46,46,'A'),('090046',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','G.POP PLATANO CJN +2 FUNDAS',NULL,NULL,NULL,0.01,'2014-10-10 20:19:05','2014-10-10 20:19:05',46,46,'A'),('090047',9,'00','0000','000000',1,1,'CAJ48','UND','UND','GRATED DE ATUN MAR BRAVA  X 48 LATAS',NULL,NULL,NULL,95.214,'2014-11-07 17:04:11','2014-11-07 17:04:11',46,46,'A'),('090048',9,'00','0000','000000',1,1,'CAJ48','UND','UND','FILETE DE ATUN EN ACEITE X170GR',NULL,NULL,NULL,4.15865,'2014-11-07 17:04:55','2014-11-07 17:04:55',46,46,'A'),('090049',9,'00','0000','000000',1,1,'CAJ48','UND','UND','FILETE ATUN EN ACEITE 142GR',NULL,NULL,NULL,201.6,'2014-11-07 17:05:33','2014-11-07 17:05:33',46,46,'A'),('090050',9,'00','0000','000000',1,1,'CAJ60','DSP','DSP','TUMIX PASTILLA X60 DISPLAY',NULL,NULL,NULL,300.841,'2014-11-17 10:52:09','2014-11-17 10:52:09',46,46,'A'),('090051',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','B.ICE BOLAS MTA SURT 4X30X30',NULL,NULL,NULL,128.55667,'2014-11-21 13:18:13','2014-11-21 13:18:13',46,46,'A'),('090052',9,'00','0000','000000',1,1,'CJ19','DSP','DSP','ANILLO CAJON +1 DISPLAY',NULL,NULL,NULL,5,'2014-12-09 17:41:09','2014-12-09 17:41:09',46,46,'A'),('090053',9,'00','0000','000000',1,1,'CAJ32','DSP','DSP','CHUPETE SHA CJNX32 FUNDAS',NULL,NULL,NULL,NULL,'2014-12-09 17:43:02','2014-12-09 17:44:08',46,46,'X'),('090054',9,'00','0000','000000',1,1,'CAJ32','DSP','DSP','CHUPETE SHA CJNX32 FUNDAS',NULL,NULL,NULL,112.451,'2014-12-09 17:44:49','2014-12-09 17:44:49',46,46,'A'),('090055',9,'00','0000','000000',1,1,'CAJ21','DSP20','DSP20','CJN.CHICHI.MEMESX20+DSPLAY',NULL,NULL,NULL,122.48,'2014-12-09 17:45:47','2014-12-09 17:45:47',46,46,'A'),('090056',9,'00','0000','000000',1,1,'CAJ34','BLS','BLS','COMBO CJN+2CARAM HAPPY STOP',NULL,NULL,NULL,67.026,'2014-12-09 17:46:33','2014-12-09 17:46:33',46,46,'A'),('090057',9,'00','0000','000000',1,1,'CAJ32','DSP','DSP','COMBO CJN+2CHUP HAPPY STOP',NULL,NULL,NULL,95.996,'2014-12-09 17:47:17','2014-12-09 17:47:17',46,46,'A'),('090058',9,'00','0000','000000',1,1,'CAJ38','DSP','DSP','TAPER COMBO PAST.SHA18.5GRX48 CAJON+3',NULL,10,0.037,236.66,'2014-12-09 17:48:20','2015-07-21 17:03:58',46,46,'A'),('090059',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','CHUPETE BARBIE 17GR CAJX30',NULL,NULL,NULL,0.1,'2015-03-22 22:12:26','2015-03-22 22:12:26',11,11,'A'),('090060',9,'00','0000','000000',1,1,'CAJ30','BLS','BLS','GLOBO POP GUARANA CAJX30',NULL,NULL,NULL,0.1,'2015-03-22 22:17:04','2015-03-22 22:17:04',11,11,'A'),('090061',9,'00','0000','000000',1,1,'CAJ06','UND','UND','LAVA PATITO LIMON 1K X 6',NULL,NULL,NULL,NULL,'2015-03-23 09:50:52','2015-03-23 09:50:52',11,11,'A'),('090062',9,'00','0000','000000',1,1,'CAJ41','DSP','DSP','BOOGIE ESTO ES GUERRA X 100',NULL,NULL,NULL,5,'2015-04-16 19:03:03','2015-04-16 19:03:03',11,11,'A'),('090063',9,'00','0000','000000',1,1,'CAJ15','BLS','BLS','COMBO SHA GRAGEAS ACIDA',NULL,NULL,NULL,7.58647,'2015-04-16 19:05:44','2015-04-16 19:05:44',11,11,'A'),('100001',10,'00','0000','000000',1,1,'PAQ20','PAQ','PAQ','VELAS MONTENEGRO 4F',NULL,0,NULL,34,'2011-06-25 12:51:59','2011-06-29 18:45:14',9,1,'A'),('100002',10,'00','0000','000000',12,1,'PAQ20','PAQ','PAQ','VELAS MONTENEGRO 4L',NULL,0,NULL,24,'2011-06-25 12:52:34','2011-06-30 09:59:34',9,14,'A'),('100003',10,'01','0101','010102',1,1,'BOT','BOT','BOT','ACEITE GIRASOL DEL CAMPO X 1LT',NULL,50,NULL,4.83333,'2014-03-15 07:10:03','2014-03-26 11:32:00',46,46,'A'),('100004',10,'00','0000','000000',1,1,'BALD','BLS','BLS','GELATINA DEL CAMPO X 5KG FRESA',NULL,10,NULL,23,'2014-03-26 11:34:13','2014-03-28 06:59:47',46,46,'X'),('100005',10,'00','0000','000000',1,1,'BLS','BLS','BLS','GELATINA DEL CAMPO X 5K FRESA',NULL,10,NULL,22,'2014-03-28 07:00:55','2014-03-28 07:00:55',46,46,'A'),('100006',10,'00','0000','000000',1,1,'SACO','KGR','KGR','ARVERJA PARTIDA X 45.36KG',NULL,NULL,NULL,124,'2014-05-06 16:23:20','2014-05-07 06:56:58',46,46,'X'),('100007',10,'00','0000','000000',1,1,'LAT','LAT','LAT','DESMENUZADO ATUN ACEIT DEL CAMPO 1/2',NULL,NULL,NULL,2.125,'2014-05-07 06:53:37','2014-05-07 06:53:37',46,46,'A'),('100008',10,'00','0000','000000',1,1,'SACO','SACO','SACO','ARVERJA PARTIDA X 45.36KG',NULL,NULL,NULL,124,'2014-05-08 12:01:17','2014-05-08 12:01:17',46,46,'A'),('100009',10,'00','0000','000000',1,1,'BOL06','DSP','DSP','TABLETA PARA TAZA CUSCO PREMIUM, BOLSA X 6',NULL,NULL,NULL,73.56,'2014-10-10 10:31:33','2014-10-10 10:31:33',46,46,'A'),('100010',10,'00','0000','000000',1,1,'BOL06','DSP','DSP','CHOCOPILAS, BOLSA X 6DISPLAY X60UNDZ7G',NULL,NULL,NULL,39,'2014-10-10 10:32:33','2014-10-10 10:32:33',46,46,'A'),('100011',10,'00','0000','000000',1,1,'CAJ24','DSP','DSP','COCOA CURAZAO, CAJA X24 DISPLAYS X25 UND',NULL,NULL,NULL,207.6,'2014-10-10 10:33:39','2014-10-10 10:33:39',46,46,'A'),('100012',10,'00','0000','000000',1,1,'UND','UND','UND','COCOA CURAZAO, CAJA 12 JARRAS X 4 SOBRES',NULL,NULL,NULL,16.65,'2014-10-10 10:36:51','2014-10-10 10:36:51',46,46,'A'),('100013',10,'00','0000','000000',1,1,'CAJ24','BLS24','BLS24','CHUPACHOC CHOCOLATE , CAJA X 24 COLGANTE',NULL,NULL,NULL,90,'2014-10-10 10:40:14','2014-10-10 10:40:14',46,46,'A'),('100014',10,'00','0000','000000',1,1,'CJA40','UND','UND','PALICHOC, CAJA X40 BANDEJASX 10UNDX15G',NULL,NULL,NULL,156.4,'2014-10-10 10:41:24','2014-10-10 10:55:15',46,46,'X'),('100015',10,'00','0000','000000',1,1,'UND','UND','UND','CHOCOLLETAS JARRA X32 UNDX15G',NULL,NULL,NULL,10.6,'2014-10-10 10:42:39','2014-10-10 10:42:39',46,46,'A'),('100016',10,'00','0000','000000',1,1,'CJA40','UND','UND','PALICHOC CAJA X40 BANDEJAS X10 UND',NULL,NULL,NULL,152,'2014-10-10 10:56:12','2014-10-10 10:58:55',46,46,'A'),('100017',10,'00','0000','000000',1,1,'TAP','TAP','TAP','COCOA CURAZAO, TAPER X24 SOBRESX23GR',NULL,NULL,NULL,17.2,'2014-11-19 13:40:52','2014-11-19 13:40:52',46,46,'A'),('100018',10,'01','0109','010901',1,1,'KGR','KGR','KGR','MACA',NULL,100,1,NULL,'2015-04-22 19:30:34','2015-04-22 19:30:34',46,46,'A'),('100019',10,'01','0115','011501',1,1,'UND','UND','UND','AJINOMEN GALLINA X 85GR.				',NULL,50,0.085,NULL,'2015-06-20 15:33:16','2015-06-20 15:33:16',46,46,'A'),('100020',10,'01','0119','011909',1,1,'BLS','BLS','BLS','AJINOMOTO SOBRE S/.0.50 CENTIMOS 30GR.				',NULL,12,0.6,NULL,'2015-06-20 16:28:01','2015-06-20 16:28:01',46,46,'A'),('100021',10,'00','0000','000000',1,1,'DSP','DSP','DSP','WAFER FRESA GNX 6 ',NULL,NULL,NULL,NULL,'2015-07-02 13:46:33','2015-07-02 13:46:33',11,11,'A'),('110001',11,'01','0104','010405',4,1,'PAQ24','PAQ24','PAQ24','AVENA SANTA CATALINA 24 * 170 GR',NULL,100,NULL,15.634,'2011-06-28 13:32:36','2011-06-28 13:50:22',9,9,'X'),('110002',11,'01','0104','010405',4,1,'PAQ24','PAQ24','PAQ24','AVENA SANTA CATALINA 48 * 70GR',NULL,150,NULL,15.634,'2011-06-28 13:33:16','2011-06-28 13:52:44',9,9,'X'),('110003',11,'01','0104','010405',4,1,'PAQ24','UND','UND','QUINUAVENA SANTA CATALINA 24 * 170 GR',NULL,NULL,NULL,1,'2011-06-28 13:34:09','2011-06-28 13:34:09',9,9,'X'),('110004',11,'01','0104','010405',4,1,'PAQ24','UND','UND','QUINUAVENA SNATA CATALINA 24 * 170GR',NULL,NULL,NULL,1,'2011-06-28 13:34:58','2011-06-28 13:34:58',9,9,'X'),('110005',11,'01','0104','010405',4,1,'PAQ24','UND','UND','BONF. AVENA SANTA CATALINA 24 * 170 GR',NULL,NULL,NULL,15.634,'2011-06-28 13:46:09','2011-06-28 14:14:25',9,9,'X'),('110006',11,'01','0104','010405',4,1,'PAQ24','UND','UND','AVENA SANTA CATALINA 24 X 160 GR',NULL,2400,NULL,15.48043,'2011-06-28 13:56:06','2015-03-12 07:50:03',9,11,'A'),('110007',11,'01','0104','010405',4,1,'PAQ48','UND','UND','AVENA SANTA CATALINA 48 X 70GR',NULL,2400,NULL,15.4804,'2011-06-28 13:56:43','2013-06-06 10:30:13',9,1,'A'),('110008',11,'01','0104','010405',4,1,'PAQ24','UND','UND','BONIF. AVENA SANTA CATALINA 24 X 170 GR',NULL,0,NULL,1.18,'2011-06-28 14:21:15','2011-08-19 20:31:27',9,1,'A'),('110009',11,'01','0104','010405',4,1,'PAQ24','UND','UND','QUINUA AVENA SANTA CATAINA 24 X 170 GR',NULL,0,NULL,24.824,'2011-06-29 15:44:42','2013-06-06 10:30:34',9,1,'A'),('110010',11,'01','0104','010405',4,1,'PAQ24','UND','UND','MACA AVENA SANTA CATALINA 24 X 170 GR',NULL,0,NULL,40.71182,'2011-06-29 15:46:03','2013-06-17 16:29:50',9,1,'A'),('110011',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO CANUTO CHICO SANTA CATALINA 20X250GR',NULL,0,NULL,11.154,'2011-06-29 18:09:39','2013-06-06 10:33:54',1,1,'A'),('110012',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO CARACOL SANTA CATALINA 20X250GR',NULL,0,NULL,11.15444,'2011-06-29 18:10:44','2013-06-06 10:34:09',1,1,'A'),('110013',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO SPAGUETTI FAMILIAR SANTA CATALINA 20X500GR',NULL,0,NULL,25.49168,'2011-06-29 18:11:49','2013-06-06 10:34:27',1,1,'A'),('110014',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO TALLARIN SANTA CATALINA 20X500GR',NULL,0,NULL,25.49168,'2011-06-29 18:12:26','2013-06-06 10:35:06',1,1,'A'),('110015',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO CANUTO GRANDE SANTA CATALINA 20X250GR',NULL,0,NULL,11.154,'2011-06-29 18:13:02','2013-06-06 10:35:22',1,1,'A'),('110016',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO CODO RAYADO SANTA CATALINA 20X250GR',NULL,0,NULL,12.75158,'2011-06-29 18:13:33','2013-06-06 10:35:36',1,1,'A'),('110017',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO TORNILLO SANTA CATALINA 20X250GR',NULL,0,NULL,11.15429,'2011-06-29 18:14:13','2013-06-06 10:35:50',1,1,'A'),('110018',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO MACARRON SANTA CATALINA 20X250GR',NULL,0,NULL,11.15444,'2011-06-29 18:15:04','2013-06-06 10:36:04',1,1,'A'),('110019',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO RIGATONI SANTA CATALINA 20X250GR',NULL,0,NULL,12.7517,'2011-07-24 11:36:13','2013-06-06 10:36:21',9,1,'A'),('110020',11,'01','0104','010405',4,1,'PAQ48','UND','UND','BONIF. AVENA SANTA CATALINA 48 X 70GR (COBER)',NULL,NULL,NULL,0.4484,'2011-08-19 20:30:34','2011-08-19 20:31:07',1,1,'X'),('110021',11,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA SANTA CATALINA  12X300 GRS',NULL,NULL,NULL,13.544,'2011-12-04 14:03:26','2014-06-20 08:21:00',11,46,'A'),('110022',11,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA INST. C/CHOC.STA CATALINA 12X90 GRS',NULL,24,NULL,10.4362,'2012-04-24 13:22:59','2013-06-06 10:31:15',46,1,'A'),('110023',11,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA INST C/FRESA STA. CATALINA 12X90 GRS',NULL,24,NULL,8.331,'2012-04-24 13:24:39','2012-04-24 13:24:39',46,46,'A'),('110024',11,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA  SANTA CATALINA C/PRECIO 12X380 GRS',NULL,24,NULL,15.48,'2012-04-24 13:26:36','2013-06-06 10:31:32',46,1,'A'),('110025',11,'01','0104','010405',4,1,'PAQ12','UND','UND','AVENA INST. C/MANZ. STA. CATALINA 12X90 GRS',NULL,24,NULL,10.436,'2012-04-24 13:29:31','2013-06-06 10:31:55',46,1,'A'),('110026',11,'99','9999','999999',1,1,'UND','UND','UND','LLAVEROS NEGOCIOS SEÑOR CAUTIVO',NULL,3000,NULL,0.00001,'2012-06-20 19:00:06','2012-06-20 19:00:06',16,16,'A'),('110027',11,'01','0115','011501',4,1,'PAQ20','UND','UND','FIDEO ARITO SANTA CATALINA 20X250GR',NULL,NULL,NULL,11.15333,'2012-11-08 16:34:54','2012-11-08 16:34:54',16,16,'A'),('110028',11,'01','0104','010405',4,1,'PAQ12','UND','UND','QUINUA AVENA SANTA CATAINA 12 X 170 GR',NULL,NULL,NULL,11.439,'2012-11-08 16:36:46','2013-06-17 16:29:25',16,1,'A'),('110029',11,'01','0104','010405',4,1,'PAQ12','UND','UND','MACA AVENA SANTA CATALINA12 * 170 GR',NULL,NULL,NULL,11.439,'2012-11-08 16:37:45','2012-11-13 11:22:54',16,2,'A'),('110030',11,'01','0104','010405',4,1,'BLS','BLS','BLS','AVENA SANTA CATALINA  X5 KGR',NULL,NULL,NULL,13.06167,'2013-04-25 13:39:39','2013-04-25 13:39:39',46,46,'A'),('110031',11,'01','0104','010405',4,1,'BLS','BLS','BLS','AVENA SANTA CATALINA  X 10KGR',NULL,NULL,NULL,26.12386,'2013-04-25 13:40:40','2013-04-25 13:40:40',46,46,'A'),('110032',11,'01','0104','010405',4,1,'PAQ12','UND','UND','QUINUA AVENA SANTA CATAINA 12 X 380 GR',NULL,NULL,NULL,22.382,'2013-06-17 16:29:06','2013-06-17 16:29:06',1,1,'A'),('110033',11,'01','0104','010405',4,1,'PAQ12','UND','UND','MACA AVENA SANTA CATALINA 12 X 300 GR',NULL,NULL,NULL,32.36,'2013-06-17 16:30:34','2014-10-08 08:29:16',1,46,'A'),('110034',11,'00','0000','000000',1,1,'PAQ12','UND','UND','KIWICHA Y AVENA STA. CATALINA 12X380 GRS',NULL,NULL,NULL,25.99723,'2013-10-21 10:01:08','2013-10-21 10:01:08',46,46,'A'),('110035',11,'00','0000','000000',1,1,'PAQ24','UND','UND','SOYA Y AVENA STA. CATALINA 24X170GR',NULL,NULL,NULL,28.80333,'2014-12-03 11:12:09','2014-12-03 11:12:09',46,46,'A'),('110036',11,'00','0000','000000',1,1,'PAQ12','UND','UND','SOYA Y AVENA STA. CATALINA 12X300GR',NULL,NULL,NULL,26.00119,'2014-12-03 11:14:11','2014-12-03 11:14:11',46,46,'A'),('110037',11,'00','0000','000000',1,1,'PAQ12','UND','UND','KIWICHA Y AVENA STA. CATALINA 24X170 GRS',NULL,NULL,NULL,28.80174,'2014-12-03 11:17:19','2014-12-03 11:17:19',46,46,'A'),('130001',13,'01','0103','010304',30,1,'UND','UND','UND','PALITO FIESTA X230 GR',NULL,10,NULL,2.56,'2011-10-21 22:32:04','2013-01-02 13:45:00',1,46,'A'),('130002',13,'01','0103','010303',1,1,'UND','UND','UND','SNAPS QUESO PICANTE KRASHX 20 GR X 60 T',NULL,480,NULL,0.32,'2011-10-21 22:32:52','2015-08-31 12:16:04',1,11,'A'),('130003',13,'00','0000','000000',1,1,'UND','UND','UND','SNAPS QUESO X20 GR X 48 TIRA X12',NULL,240,NULL,0.3625,'2011-10-21 22:32:52','2013-11-12 13:04:08',1,46,'A'),('130004',13,'01','0103','010304',30,1,'UND','UND','UND','FREE PAPA NATURAL MAYONESA X15',NULL,1800,NULL,0.365,'2011-10-21 22:32:52','2013-01-02 13:54:49',1,46,'A'),('130005',13,'01','0103','010304',30,1,'UND','UND','UND','KARINTRIXS QUESO X 26 GR X144',NULL,432,NULL,0.33873,'2011-10-21 22:32:52','2013-01-02 13:55:21',1,46,'A'),('130006',13,'01','0103','010303',1,1,'UND','UND','UND','KARINTRIXS PICANTE X 26 GR X96 T',NULL,432,NULL,0.365,'2011-10-21 22:32:52','2013-10-15 12:57:46',1,46,'A'),('130007',13,'00','0000','000000',1,1,'UND','UND','UND','LOS CUATES NATURAL  x43GRX120 T',NULL,720,NULL,0.33872,'2011-10-21 22:32:52','2014-03-12 10:50:10',1,46,'A'),('130008',13,'01','0103','010303',30,1,'UND','UND','UND','LOS CUATES PICANTE  X 40 GR X132 T',NULL,2880,NULL,0.375,'2011-10-21 22:32:52','2014-07-09 12:27:10',1,46,'A'),('130009',13,'01','0103','010303',30,1,'UND','UND','UND','LOS CUATES PICANTE  X 300 GR X 14 ',NULL,6,NULL,0.33871,'2011-10-21 22:32:52','2013-01-02 13:41:43',1,46,'A'),('130010',13,'00','0000','000000',1,1,'UND','UND','UND','FREE PAPA ONDULADA NATURAL X 20',NULL,600,NULL,0.35428,'2011-10-21 22:32:52','2012-03-26 16:04:19',1,43,'A'),('130011',13,'01','0103','010303',30,1,'UND','UND','UND','FREE PAPA ONDULADA PICANTE X 20',NULL,1800,NULL,0.33616,'2011-10-21 22:32:52','2013-01-02 13:46:32',1,46,'A'),('130012',13,'00','0000','000000',1,1,'UND','UND','UND','MANI PICANTE  X100 GRX42 UND',NULL,6,NULL,1.30278,'2011-10-21 22:32:52','2015-07-21 08:48:16',1,11,'A'),('130013',13,'01','0103','010303',30,1,'UND','UND','UND','MANI PICANTE X 20 GR X 144 TX 12',NULL,12,NULL,0.66517,'2011-10-21 22:32:52','2013-01-02 13:42:08',1,46,'A'),('130014',13,'00','0000','000000',1,1,'UND','UND','UND','MANI NATURAL X 20 GR X 144 TX 12',NULL,12,NULL,0.33617,'2011-10-21 22:32:52','2011-10-21 22:32:52',1,1,'A'),('130015',13,'01','0103','010303',30,1,'UND','UND','UND','MANI TUBULAR PICANTE X 45 GR X 96',NULL,72,NULL,0.66517,'2011-10-21 22:32:52','2013-10-15 13:00:47',1,46,'A'),('130016',13,'01','0103','010304',30,1,'UND','UND','UND','MANI SALADO X 20 GR X 144 TX 12',NULL,48,NULL,0.3387,'2011-10-21 22:32:52','2013-01-02 13:45:32',1,46,'A'),('130017',13,'01','0103','010304',30,1,'UND','UND','UND','MANI TUBULAR SALADO X 45 GR X 96 T',NULL,12,NULL,0.66517,'2011-10-21 22:32:52','2013-10-15 13:01:24',1,46,'A'),('130018',13,'00','0000','000000',1,1,'UND','UND','UND','MANI TUBULAR NATURAL X 45 GR X 96',NULL,12,NULL,0.67249,'2011-10-21 22:32:52','2013-10-15 13:02:10',1,46,'A'),('130019',13,'00','0000','000000',1,1,'UND','UND','UND','MANI CONFITADO  X 20GR X 144 TX 12',NULL,12,NULL,0.33617,'2011-10-21 22:32:52','2011-10-21 22:32:52',1,1,'A'),('130020',13,'00','0000','000000',1,1,'UND','UND','UND','MANI TUBULAR CONFITADO X 45GR X 9',NULL,12,NULL,0.66517,'2011-10-21 22:32:52','2012-02-23 00:23:28',1,43,'A'),('130021',13,'00','0000','000000',1,1,'UND','UND','UND','CHIFLES X 44GR X 120',NULL,6,NULL,0.66514,'2011-10-21 22:32:52','2012-11-24 12:40:53',1,46,'A'),('130022',13,'00','0000','000000',1,1,'UND','UND','UND','CHIFLES X 21 GR 144 TX 12',NULL,576,NULL,0.33616,'2011-10-21 22:32:52','2012-11-24 12:39:34',1,46,'A'),('130023',13,'01','0103','010304',30,1,'UND','UND','UND','HABAS SALADAS X 18 G X 144 TIRA X 12',NULL,12,NULL,0.33868,'2011-10-21 22:32:52','2013-01-02 13:47:11',1,46,'A'),('130024',13,'01','0103','010304',30,1,'UND','UND','UND','HABAS SALADAS TUBULAR X 38 GX96 TIRA X 12',NULL,NULL,NULL,0.70074,'2011-10-21 22:32:52','2013-10-15 13:03:52',1,46,'A'),('130025',13,'00','0000','000000',1,1,'UND','UND','UND','TOCINO X 16GR X 108 TX 12',NULL,12,NULL,0.33871,'2011-10-21 22:32:52','2011-10-21 22:32:52',1,1,'A'),('130026',13,'00','0000','000000',1,1,'UND','UND','UND','MIX ANDINO X 33G X 90  TIRA X 9',NULL,NULL,NULL,0.83334,'2011-10-21 22:32:52','2011-10-21 22:32:52',1,1,'A'),('130027',13,'00','0000','000000',1,1,'UND','UND','UND','COMBO MIX 28 GR X 96 Tx12',NULL,288,NULL,0.3337,'2011-10-21 22:32:52','2014-11-10 14:10:29',1,46,'A'),('130028',13,'00','0000','000000',1,1,'UND','UND','UND','ARROZ ATOMICO NEVADO CON VAINILLA X 25GR',NULL,12,NULL,0.05757,'2011-10-21 22:32:52','2013-04-15 12:00:44',1,46,'A'),('130029',13,'00','0000','000000',1,1,'UND','UND','UND','CEREALES ATOMICO TRIGO CON MIEL X 28GR',NULL,12,NULL,0.04998,'2011-10-21 22:32:52','2013-04-15 12:01:20',1,46,'A'),('130030',13,'00','0000','000000',1,1,'UND','UND','UND','CEREALES ATOMICO TRIGO CON MACA X 28GR',NULL,12,NULL,0.06784,'2011-10-21 22:32:52','2013-04-15 12:01:53',1,46,'A'),('130031',13,'00','0000','000000',1,1,'UND','UND','UND','PALITO PICANTE KRASH X23GR',NULL,12,NULL,0.06784,'2011-10-21 22:32:53','2015-08-30 20:57:18',1,11,'A'),('130032',13,'00','0000','000000',1,1,'UND','UND','UND','PAPA ONDULADA MAYONESA X 20GR X 180 FRUTA',NULL,12,NULL,0.33617,'2011-10-21 22:32:53','2015-08-30 20:46:40',1,11,'A'),('130033',13,'00','0000','000000',1,1,'UND','UND','UND','CHEDDAR PALITO MOCHILON FRUTTYX21 GR',NULL,1920,NULL,0.32,'2011-10-28 01:47:36','2015-08-30 20:44:43',11,11,'A'),('130034',13,'01','0103','010303',30,1,'UND','UND','UND','ARROZ ATOMICO NEVADO CON VAINILLA X 125GR',NULL,6,196,1.62971,'2011-11-28 16:37:05','2013-04-15 12:08:44',2,46,'A'),('130035',13,'00','0000','000000',1,1,'UND','UND','UND','TRIGO ATOMICO DORADO CON MACA X 125GR',NULL,6,196,1.66642,'2011-11-28 16:41:13','2013-04-15 12:09:25',2,46,'A'),('130036',13,'00','0000','000000',1,1,'UND','UND','UND','exhibidor  intercooler apilable',NULL,NULL,NULL,1,'2012-02-15 10:18:21','2012-02-15 11:07:42',43,43,'X'),('130037',13,'00','0000','000000',1,1,'UND','UND','UND','exhibidor soporte intercooler',NULL,NULL,NULL,1,'2012-02-15 10:19:42','2012-02-15 11:07:49',43,43,'X'),('130038',13,'00','0000','000000',1,1,'UND','UND','UND','4 niveles',NULL,NULL,NULL,1,'2012-02-15 10:21:17','2012-02-15 11:07:54',43,43,'X'),('130039',13,'00','0000','000000',1,1,'UND','UND','UND','colgante 6 ganchos ',NULL,NULL,NULL,1,'2012-02-15 10:22:23','2012-02-15 11:08:02',43,43,'X'),('130040',13,'00','0000','000000',1,1,'UND','UND','UND','MAIZ ATOMICO ANDINO CON MACA X 125GR',NULL,NULL,NULL,1.62971,'2012-02-15 11:09:24','2013-04-15 12:10:42',43,46,'A'),('130041',13,'00','0000','000000',1,1,'UND','UND','UND','TRIGO ATOMICO SABOR CHOCOLATE X 110GR',NULL,NULL,NULL,1.66642,'2012-02-15 11:10:55','2013-04-15 12:11:15',43,46,'A'),('130042',13,'00','0000','000000',1,1,'UND','UND','UND','EXHIBIDOR OMEGA',NULL,NULL,NULL,0.00001,'2012-02-15 11:11:42','2014-05-27 15:02:14',43,46,'A'),('130043',13,'00','0000','000000',1,1,'UND','UND','UND','EXHIBIDOR AVATAR',NULL,NULL,NULL,0.0001,'2012-02-15 11:12:58','2014-05-27 15:03:07',43,46,'A'),('130044',13,'00','0000','000000',1,1,'UND','UND','UND','PALITOONS X10GRX48 TIRAX12',NULL,NULL,NULL,0.09685,'2012-07-12 09:34:35','2012-07-12 09:34:35',46,46,'A'),('130045',13,'01','0103','010301',1,1,'UND','UND','UND','MANI CON PASAS X38G X120 TIRA X 12',NULL,90,0.38,0.66513,'2012-10-12 20:43:41','2013-10-15 12:53:20',16,46,'A'),('130046',13,'00','0000','000000',1,1,'UND','UND','UND','MAIZ URUBAMBA X 20GX10 TIRA X12',NULL,NULL,NULL,0.69996,'2013-10-15 12:54:51','2013-10-15 12:54:51',46,46,'A'),('130047',13,'01','0103','010304',30,1,'UND','UND','UND','CANCHITA X38GX120 TIRAX12',NULL,NULL,NULL,0.69994,'2013-11-12 13:05:09','2013-11-12 13:05:09',46,46,'A'),('130048',13,'00','0000','000000',1,1,'UND','UND','UND','EXHIBIDOR GANCHOS 5',NULL,NULL,NULL,0.1,'2014-01-20 10:28:11','2014-11-28 20:34:44',46,46,'A'),('130049',13,'00','0000','000000',1,1,'UND','UND','UND','LOS CUATES RANCHERITOS X40GX7',NULL,NULL,NULL,0.365,'2014-11-19 12:05:06','2014-11-19 12:05:06',46,46,'A'),('130050',13,'00','0000','000000',1,1,'UND','UND','UND','EXHIBIDOR GANCHOS 8',NULL,NULL,NULL,0.0001,'2014-11-28 20:36:20','2014-11-28 20:36:20',46,46,'A'),('130051',13,'00','0000','000000',1,1,'UND','UND','UND','EXHIBIDOR GANCHOS GRANDES',NULL,NULL,NULL,0.0001,'2014-11-28 20:38:44','2014-11-28 20:38:44',46,46,'A'),('140001',14,'01','0108','010802',1,1,'CAJ10','BLS100','BLS100','CARAMELO COCOROKOS PERITA 100*3.5 GR',NULL,NULL,NULL,38.36,'2011-12-12 12:10:05','2011-12-12 12:10:05',1,1,'A'),('140002',14,'01','0108','010802',1,1,'CAJ20','BLS100','BLS100','CARAMELO GAJO SURTIDO 100*3.9 GR',NULL,NULL,NULL,68.57,'2011-12-12 12:10:05','2011-12-12 12:10:05',1,1,'A'),('140003',14,'01','0108','010802',1,1,'CAJ20','BLS100','BLS100','CARAMELO GAJO LIMON 100*3.9 GR',NULL,NULL,NULL,68.57,'2011-12-12 12:10:06','2011-12-12 12:10:06',1,1,'A'),('140004',14,'01','0108','010802',1,1,'CAJ25','BLS100','BLS100','CARAMELO CHICHA MORADA 100*3.9 GR',NULL,NULL,NULL,76.905,'2011-12-12 12:10:07','2011-12-12 12:10:07',1,1,'A'),('140005',14,'01','0108','010802',1,1,'CAJ20','BLS100','BLS100','CARAMELO AMBROCOLAS 350 GR',NULL,NULL,NULL,55.11,'2011-12-12 12:10:07','2011-12-12 12:10:07',1,1,'A'),('140006',14,'01','0108','010802',1,1,'CAJ18','BLS100','BLS100','CARAMELO BON AMI BISADOR 100*4.3 GR',NULL,NULL,NULL,76.115,'2011-12-12 12:10:08','2011-12-12 12:10:08',1,1,'A'),('140007',14,'00','0000','000000',1,1,'CAJ10','BLS113','BLS113','TOFFEE TOFFO DE LECHE 10 X 452 GR',NULL,NULL,NULL,43.2,'2011-12-12 12:10:09','2012-08-03 11:32:11',1,46,'A'),('140008',14,'00','0000','000000',1,1,'CAJ20','BLS20','BLS20','OLD ENGLAND TOFFEE MINT 80*5.7 GR',NULL,NULL,NULL,104.605,'2011-12-12 12:10:10','2011-12-12 12:10:10',1,1,'A'),('140009',14,'00','0000','000000',1,1,'CAJ10','BLS230','BLS230','MARSMALLOW MELLOWS SURTIDO 230 GR',NULL,NULL,NULL,2.58,'2011-12-12 12:10:11','2011-12-12 12:10:11',1,1,'A'),('140010',14,'00','0000','000000',1,1,'CAJ25','DSP','DSP','CHUPETE CHUPETAZO SURTIDO 25DSPx24UND*21GR',NULL,NULL,NULL,106.52,'2011-12-12 12:10:13','2012-06-10 00:31:29',1,1,'A'),('140011',14,'00','0000','000000',1,1,'DSP','DSP','DSP','CHUPETE EL CHAVO C/STICKER 25*14 GR',NULL,NULL,NULL,3.7696,'2011-12-12 12:10:14','2012-02-14 16:08:46',1,1,'A'),('140012',14,'00','0000','000000',1,1,'CAJ20','BLS480','BLS480','GOMAS AMBROSIA 480 GR',NULL,NULL,NULL,89.76,'2011-12-12 12:10:14','2011-12-12 12:10:14',1,1,'A'),('140013',14,'00','0000','000000',1,1,'CAJ06','BLS50','BLS50','CHUPETE PICOLINES 5*10*10 GR',NULL,NULL,NULL,42.15,'2011-12-12 12:10:16','2011-12-18 19:46:15',1,11,'A'),('140014',14,'01','0108','010802',1,1,'CAJ35','BLS60','BLS60','CARAMELO MIX SODA 60*3.9 GR',NULL,NULL,NULL,88.3,'2011-12-12 12:10:17','2011-12-12 12:10:17',1,1,'A'),('140015',14,'01','0108','010803',1,1,'CAJ09','BLS60','BLS60','CHOCOMELOWS FRESA 60*5.5 GR',NULL,NULL,NULL,38.43333,'2011-12-12 12:10:17','2011-12-12 12:10:17',1,1,'A'),('140016',14,'01','0108','010802',1,1,'CAJ25','BLS70','BLS70','CARAMELO MENTA CHOCOLATE 70*5.8 GR',NULL,NULL,NULL,128.925,'2011-12-12 12:10:19','2011-12-12 12:10:19',1,1,'A'),('140017',14,'00','0000','000000',1,1,'CAJ08','BLS70','BLS70','TRIFRUNA FRESA/DURAZNO/MANZANA 42 GR',NULL,NULL,NULL,34.815,'2011-12-12 12:10:19','2012-05-18 17:04:25',1,46,'A'),('140018',14,'00','0000','000000',1,1,'CAJ11','DSP12','DSP12','MINIMELLOWS ANGRY BIRDS11X12X28 GR',NULL,NULL,NULL,47.075,'2011-12-12 12:10:20','2014-11-14 16:58:49',1,46,'A'),('140019',14,'00','0000','000000',1,1,'CAJ10','DSP20','DSP20','COSTA VIZZIO 10X20X24 GR',NULL,NULL,NULL,13.5,'2011-12-12 12:10:20','2013-07-27 10:09:26',1,46,'A'),('140020',14,'01','0108','010808',1,1,'CAJ06','DSP20','DSP20','MENTITAS MASTICRUNCH 6*20*16.2 GR',NULL,NULL,NULL,5.83333,'2011-12-12 12:10:21','2011-12-12 21:34:30',1,1,'A'),('140021',14,'00','0000','000000',1,1,'CAJ25','DSP24','DSP24','FRUNA JIRAFA 25X 40X16.5 GR',NULL,NULL,NULL,8.8,'2011-12-12 12:10:21','2013-05-31 08:13:27',1,46,'A'),('140022',14,'00','0000','000000',1,1,'CAJ08','DSP32','DSP32','COSTA MECANO MANJAR 19 GR',NULL,NULL,NULL,10.6,'2011-12-12 12:10:22','2011-12-12 12:10:22',1,1,'A'),('140023',14,'01','0108','010807',1,1,'CAJ09','DSP12','DSP12','BARQUILLO OBSECION CLASICO 9X12X26.5 GR',NULL,NULL,NULL,45,'2011-12-12 12:10:22','2013-07-19 10:30:35',1,46,'A'),('140024',14,'00','0000','000000',1,1,'CAJ08','DSP12','DSP12','CEREALBAR GOLDEN CEREAL 8X12X21 GR',NULL,NULL,NULL,37.878,'2011-12-12 12:10:22','2013-03-11 07:40:01',1,46,'A'),('140025',14,'01','0108','010802',1,1,'CAJ06','DSP24','DSP24','CARAMELO FULL LIMON 6*24*27 GR',NULL,NULL,NULL,9.16667,'2011-12-12 12:10:22','2011-12-12 12:10:22',1,1,'A'),('140026',14,'01','0108','010802',1,1,'CAJ06','DSP24','DSP24','CARAMELO MENTITAS 6*24*24 GR',NULL,NULL,NULL,55,'2011-12-12 12:10:23','2011-12-12 12:10:23',1,1,'A'),('140027',14,'00','0000','000000',1,1,'CAJ08','DSP24','DSP24','COSTA CAÑONAZO 24*25 GR',NULL,NULL,NULL,57.5,'2011-12-12 12:10:23','2011-12-12 12:10:23',1,1,'A'),('140028',14,'01','0108','010807',1,1,'CAJ12','PAQ06','PAQ06','WAFER NIK CHOCOLATE 12X6X29 GR',NULL,NULL,NULL,24,'2011-12-12 12:10:24','2013-06-03 11:26:32',1,46,'A'),('140029',14,'01','0108','010807',1,1,'CAJ12','PAQ06','PAQ06','WAFER NIK VAINILLA 12X6X29 GR',NULL,NULL,NULL,24,'2011-12-12 12:10:24','2013-06-03 11:27:21',1,46,'A'),('140030',14,'01','0108','010807',1,1,'CAJ12','PAQ06','PAQ06','WAFER NIK FRESA 6*29 GR',NULL,NULL,NULL,24,'2011-12-12 12:10:25','2011-12-12 12:10:25',1,1,'A'),('140031',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETAS CHOCODONUTS CRUNCH 14x6x38 GR',NULL,NULL,NULL,2.5,'2011-12-12 12:10:25','2013-06-03 11:11:33',1,46,'A'),('140032',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETA GRETEL MANJAR 14X6X42 GR',NULL,NULL,NULL,2.40625,'2011-12-12 12:10:25','2013-07-19 10:31:28',1,46,'A'),('140033',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETA MANJAR PRINCESA DISNEY 14',NULL,NULL,NULL,31.835,'2011-12-12 12:10:26','2011-12-12 12:10:26',1,1,'A'),('140034',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETA PITUFOS 14*6*40 GR',NULL,NULL,NULL,22.3995,'2011-12-12 12:10:26','2011-12-12 12:10:26',1,1,'A'),('140035',14,'00','0000','000000',1,1,'CAJ60','UND','UND','CHOCMAN BLACK 60*30GR',NULL,NULL,NULL,139.99,'2011-12-12 12:10:27','2012-02-28 21:05:12',1,1,'A'),('140036',14,'01','0108','010806',1,1,'CAJ16','PAQ06','PAQ06','GALLETAS CARITAS EL CHAVO 16x6x34 GR',NULL,NULL,NULL,2.3125,'2011-12-12 12:10:28','2013-06-03 11:10:43',1,46,'A'),('140037',14,'00','0000','000000',1,1,'CAJ10','PAQ06','PAQ06','BIZCOCHO POKEKE CHAVO  10X12X28 GR',NULL,NULL,NULL,4.6,'2011-12-12 12:10:28','2012-09-27 12:32:44',1,52,'A'),('140038',14,'00','0000','000000',1,1,'CAJ04','TIR06','TIR06','MARSMALLOW AFRICAMELLOWS 4*6*60 GR',NULL,NULL,NULL,18.99,'2011-12-12 12:10:29','2011-12-12 12:10:29',1,1,'A'),('140039',14,'00','0000','000000',1,1,'CAJ12','UND','UND','FANNY MERMELADA FRESA VASO 12*310 GR',NULL,NULL,NULL,34.846,'2011-12-12 12:10:29','2011-12-12 12:10:29',1,1,'A'),('140040',14,'00','0000','000000',1,1,'CAJ06','UND','UND','FANNY MERMELADA FRESA BARRIL 1 KG',NULL,NULL,NULL,34.7125,'2011-12-12 12:10:29','2011-12-12 12:10:29',1,1,'A'),('140041',14,'01','0108','010807',1,1,'CAJ36','UND','UND','WAFER NIK CHOCOLATE 36*77 GR',NULL,NULL,NULL,29,'2011-12-12 12:10:30','2011-12-12 12:10:30',1,1,'A'),('140042',14,'01','0108','010803',1,1,'CAJ60','UND','UND','BIZCOCHO CHOCMAN HELADO 60X30 GR',NULL,NULL,NULL,23,'2011-12-12 12:10:30','2013-03-11 07:41:11',1,46,'A'),('140043',14,'01','0108','010802',18,1,'CAJ10','BLS100','BLS100','CARAMELO COCOROKOS LIMON 10X100X3.5 GR',NULL,40,0.35,37.01667,'2011-12-12 12:52:52','2013-07-19 10:33:25',2,46,'A'),('140044',14,'01','0108','010803',18,1,'CAJ09','BLS60','BLS60','CHOCOMELOWS VAINILLA 60*5.5 GR',NULL,9,0.55,37.08,'2011-12-12 12:56:43','2011-12-12 12:56:43',2,2,'A'),('140045',14,'01','0108','010802',18,1,'CAJ18','BLS100','BLS100','CARAMELO BON AMI FRUTA 100*4.3GR',NULL,36,0.043,76.12,'2011-12-12 13:14:09','2011-12-12 13:14:09',2,2,'A'),('140046',14,'01','0108','010802',18,1,'CAJ18','BLS100','BLS100','CARAMELO BON AMI LICOR 00*4.3 GR',NULL,18,0.043,76.12,'2011-12-12 13:15:26','2011-12-12 13:15:26',2,2,'A'),('140047',14,'01','0108','010802',18,1,'CAJ20','BLS20','BLS20','OLD ENGLAND TOFFEE CHOCOLAT 80*5.7 GR',NULL,20,0.057,100.42,'2011-12-12 13:19:31','2011-12-12 13:19:31',2,2,'A'),('140048',14,'01','0108','010802',18,1,'CAJ25','BLS100','BLS100','CARAMELO RUEDITA LIMON 100*3.5 GR',NULL,50,0.035,77.40002,'2011-12-12 13:22:27','2011-12-12 13:22:27',2,2,'A'),('140049',14,'01','0108','010802',18,1,'CAJ06','DSP20','DSP20','FULL MASTICRUNCH 6*20*16.2 GR',NULL,6,0.16,5.83333,'2011-12-12 13:25:09','2011-12-12 13:25:09',2,2,'A'),('140050',14,'01','0108','010802',18,1,'CAJ06','DSP24','DSP24','CARAMELO FULL CHERRY 6*24*22.5 GR',NULL,6,0.22,55,'2011-12-12 13:29:18','2011-12-12 13:29:18',2,2,'A'),('140051',14,'01','0108','010806',18,1,'CAJ24','PAQ06','PAQ06','GALLETA FORTUNA 24*6*30 GR',NULL,48,0.03,53.23,'2011-12-12 13:30:14','2011-12-12 21:25:04',2,1,'A'),('140052',14,'00','0000','000000',18,1,'CAJ36','UND','UND','WAFER NIK FRESA 36X77G',NULL,36,NULL,29,'2011-12-20 14:14:19','2011-12-20 14:14:19',11,11,'A'),('140053',14,'00','0000','000000',18,1,'CAJ16','PAQ06','PAQ06','WAFER TUYO 6X24 GR',NULL,6,NULL,4,'2011-12-20 14:19:04','2011-12-20 14:19:04',11,11,'A'),('140054',14,'00','0000','000000',18,1,'CAJ36','UND','UND','WAFER NIK VAINILLA 36X77G',NULL,12,NULL,29,'2011-12-20 14:22:58','2011-12-20 14:22:58',11,11,'A'),('140055',14,'01','0108','010808',18,1,'CAJ20','BLS','BLS','GOMAS FRUGELE X 100',NULL,20,4.5,4.8,'2012-01-12 23:15:45','2012-01-12 23:15:45',2,2,'A'),('140056',14,'01','0108','010802',18,1,'DSP','DSP','DSP','CHUPETE QUE LOCO X20X',NULL,40,13,7.5164,'2012-01-12 23:21:30','2012-03-12 17:02:42',2,43,'X'),('140057',14,'01','0105','010501',18,1,'CAJ06','DSP24','DSP24','MERMELADA FRESA SCH FANNY 6X DSP24X50GR',NULL,6,5,12,'2012-01-12 23:30:59','2012-08-03 11:54:34',2,46,'A'),('140058',14,'01','0105','010501',18,1,'CAJ06','DSP','DSP','MERMELADA FRESA SAC FANNY DP 12X100 GR',NULL,3,5,58.51944,'2012-01-12 23:36:58','2013-05-31 11:35:06',2,46,'A'),('140059',14,'00','0000','000000',18,1,'CAJ10','DSP20','DSP20','WAFER NIK TUYO 20X24GR',NULL,10,NULL,68,'2012-01-19 00:38:29','2012-01-19 00:38:29',2,2,'A'),('140060',14,'00','0000','000000',18,1,'CAJ25','DSP','DSP','CHUPETE CHUPETAZO FRESA 25DSPX24UNDX21GR',NULL,12,NULL,110.395,'2012-01-19 00:45:42','2012-06-10 00:35:55',2,1,'A'),('140061',14,'00','0000','000000',18,1,'CAJ20','BLS','BLS','OLD ENGLAND TOFFE SURTIDO 18X90',NULL,10,NULL,5.31,'2012-01-19 00:53:25','2013-09-23 12:56:04',2,46,'A'),('140062',14,'00','0000','000000',18,1,'CAJ14','PAQ06','PAQ06','GALLETA GRETEL CHOCOLATE 14X6X42 GR',NULL,10,NULL,0.1,'2012-02-09 15:33:23','2013-07-19 10:32:22',11,46,'A'),('140063',14,'00','0000','000000',1,1,'DSP','DSP','DSP','CHUPETE CHUPETIN TUTTI FRUTI',NULL,NULL,NULL,3.94,'2012-02-14 15:31:13','2012-02-14 16:09:21',43,1,'A'),('140064',14,'00','0000','000000',1,1,'CAJ60','UND','UND','BIZCOCHO CHOCMAN HELADO 60X30GR',NULL,NULL,NULL,1,'2012-02-14 15:36:58','2012-04-02 15:09:49',43,1,'X'),('140065',14,'01','0105','010501',18,1,'CAJ08','TAP','TAP','FANNY MERME FRESA SACHET TAPER 8',NULL,NULL,NULL,126.995,'2012-02-21 12:41:06','2012-02-22 16:38:31',43,1,'A'),('140066',14,'01','0108','010807',1,1,'CAJ24','PAQ06','PAQ06','WAFER NIK BAÑADO 24X6X24GR ',NULL,NULL,NULL,53.17,'2012-02-21 13:22:34','2012-08-03 11:46:32',43,46,'A'),('140067',14,'00','0000','000000',1,1,'CAJ24','UND','UND','SALSA TOMATE POMAROLA 160GR',NULL,NULL,NULL,0.66667,'2012-03-01 17:32:33','2012-07-19 16:40:10',1,46,'X'),('140068',14,'00','0000','000000',1,1,'PAQ20','UND','UND','SEMOLA MOLITALIA  20X200 GR',NULL,NULL,NULL,16.78133,'2012-03-01 17:32:34','2012-03-01 17:32:34',1,1,'A'),('140069',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA SPAGHETTI 32 500GR',NULL,NULL,NULL,36.5005,'2012-03-01 17:32:34','2012-03-01 17:32:34',1,1,'A'),('140070',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA TALLARIN 42 500GR',NULL,NULL,NULL,36.5005,'2012-03-01 17:32:35','2012-03-01 17:32:35',1,1,'A'),('140071',14,'01','0115','011501',1,1,'PAQ40','UND','UND','FIDEO MOLITALIA CABELLO ANGEL 250 GR',NULL,NULL,NULL,36.4985,'2012-03-01 17:34:15','2012-03-01 17:34:15',1,1,'A'),('140072',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA CODO MED RAY 88 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:35','2012-03-01 17:32:35',1,1,'A'),('140073',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA PLUMA RAY 68 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:35','2012-03-01 17:32:35',1,1,'A'),('140074',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA CORBATA MED 94 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:36','2012-03-01 17:32:36',1,1,'A'),('140075',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA TORNILLO 76 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:36','2012-03-01 17:32:36',1,1,'A'),('140076',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA PLUMILLA 63 250GR ',NULL,NULL,NULL,18.25,'2012-03-01 17:32:36','2012-03-01 17:32:36',1,1,'A'),('140077',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA CANUTO 65 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:36','2012-03-01 17:32:36',1,1,'A'),('140078',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA CARACOL CHICO 79 250GR',NULL,NULL,NULL,18.25,'2012-03-01 17:32:37','2012-03-01 17:32:37',1,1,'A'),('140079',14,'01','0115','011501',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA CODO MED RAY 87 250GR',NULL,NULL,NULL,17.5,'2012-03-01 17:32:37','2012-03-01 17:32:37',1,1,'A'),('140080',14,'00','0000','000000',18,1,'CAJ48','UND','UND','FANNY GRATED DE JUREL 48X170 GR',NULL,144,170,89.8195,'2012-04-02 12:56:48','2012-04-02 12:56:48',43,43,'A'),('140081',14,'00','0000','000000',1,1,'CAJ08','BLS70','BLS70','TRIFRUNA MANZANA/CHICHA/PIÑA',NULL,NULL,NULL,34.811,'2012-05-18 17:04:44','2012-05-18 17:04:44',46,46,'A'),('140082',14,'01','0115','011501',18,1,'PAQ20','UND','UND','FIDEO MOLITALIA MACARRON 20X250 GR',NULL,NULL,NULL,18.45,'2012-05-30 12:25:10','2012-05-30 12:25:10',46,46,'A'),('140083',14,'01','0108','010806',18,1,'CAJ10','CAJ10','BLS100','GALLETA ERA DEL HIELO',NULL,10,NULL,30.7195,'2012-06-15 18:56:25','2012-07-26 13:44:43',50,46,'X'),('140084',14,'00','0000','000000',1,1,'CAJ28','BLS60','BLS60','CARAMELO FRUTINA 60X4.3 GR',NULL,10,NULL,81.04,'2012-07-14 17:27:18','2012-07-14 17:27:18',46,46,'A'),('140085',14,'00','0000','000000',1,1,'CAJ24','PAQ06','PAQ06','SALSA TOMATE POMAROLA 160GR',NULL,20,NULL,22.718,'2012-07-19 16:35:59','2012-07-19 17:25:02',46,46,'X'),('140086',14,'00','0000','000000',1,1,'CAJ21','DSP20','DSP20','FRUNA MASTICRUNCH 20X16.2 GR',NULL,50,NULL,115.66,'2012-07-19 17:07:33','2012-07-19 17:07:33',46,46,'A'),('140087',14,'00','0000','000000',1,1,'CAJ','PAQ06','PAQ06','SALSA TOMATE POMAROLA 160GR',NULL,NULL,NULL,22.718,'2012-07-19 17:22:55','2012-08-03 13:48:59',46,46,'X'),('140088',14,'04','0401','040103',1,1,'BLS','BLS','BLS','HARINA SIN PREPARAR 180GR',NULL,NULL,NULL,8.28,'2012-07-19 17:39:44','2012-08-03 10:45:33',46,46,'A'),('140089',14,'00','0000','000000',1,1,'CAJ06','POTE','POTE','CHUPETE CHUPETAZO POTE SURTIDO 21',NULL,NULL,NULL,77.835,'2012-07-19 17:50:07','2012-07-19 17:50:07',46,46,'A'),('140090',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETA ERA DE HIELO 14X6X40',NULL,10,NULL,31.83667,'2012-07-21 10:18:58','2012-07-21 10:21:21',46,46,'A'),('140091',14,'00','0000','000000',1,1,'CAJ06','DSP24','DSP24','COSTA CAÑONAZO JIRAFA 8x24X27.5 GR',NULL,NULL,NULL,43.2,'2012-08-03 10:53:28','2013-07-19 10:22:21',46,46,'A'),('140092',14,'00','0000','000000',1,1,'CAJ10','DSP20','DSP20','CHUPETE QUE LOCO 10XDSP20X13GR',NULL,NULL,NULL,76.308,'2012-08-03 13:22:18','2012-08-03 13:22:18',46,46,'A'),('140093',14,'00','0000','000000',1,1,'CAJ04','PAQ06','PAQ06','SALSA TOMATE POMAROLA 24X160GR',NULL,NULL,NULL,5.76,'2012-08-03 13:34:41','2013-05-31 07:57:22',46,46,'A'),('140094',14,'01','0108','010802',1,1,'CAJ18','BLS100','BLS100','CARAMELO SUPER RELLENAZO 18X100X4',NULL,5,NULL,75.215,'2012-08-18 18:14:12','2012-08-18 18:15:00',52,52,'A'),('140095',14,'01','0108','010806',1,1,'CAJ20','PAQ06','PAQ06','GALLETA VAINILLA 20X6X32 GR',NULL,NULL,NULL,39.548,'2012-09-27 12:23:47','2012-09-27 12:23:47',52,52,'A'),('140096',14,'01','0108','010802',1,1,'CAJ13','BLS','BLS','CARAMELO BLANDO OH! 13X100X6.2',NULL,NULL,NULL,107.39,'2012-10-01 16:37:02','2012-10-01 16:40:42',52,52,'A'),('140097',14,'00','0000','000000',1,1,'CAJ11','DSP12','DSP12','MARSHMELL. PHINEAS & FERB 11X12X28 GR',NULL,11,NULL,46.2465,'2013-02-08 12:56:40','2013-02-08 13:03:22',46,46,'X'),('140098',14,'00','0000','000000',18,1,'CAJ08','DSP12','DSP12','CEREALBAR CHIPS 8X12X21 G',NULL,10,NULL,37.88,'2013-04-02 14:03:13','2013-04-02 14:04:22',46,46,'A'),('140099',14,'00','0000','000000',18,1,'CAJ10','DSP8','DSP8','CEREALBAR GOLDEN CEREAL 10X8X21 GR',NULL,NULL,NULL,28.726,'2013-05-31 11:26:57','2013-05-31 11:51:05',46,46,'A'),('140100',14,'00','0000','000000',1,1,'PAQ20','UND','UND','SEMOLA MARCO POLO 20X180 GR',NULL,NULL,NULL,12.8105,'2013-06-05 13:50:29','2013-06-05 13:50:29',46,46,'A'),('140101',14,'01','0108','010806',1,1,'CAJ14','PAQ06','PAQ06','GALLETA MI VILLANO FAVORITO 2 14X6X40 GR',NULL,NULL,NULL,31.836,'2013-07-05 07:56:33','2013-07-05 07:56:33',46,46,'A'),('140102',14,'00','0000','000000',1,1,'CAJ10','DSP12','DSP12','POKEKE ERA DEL HIELO 10X12X28GR',NULL,NULL,NULL,27.09675,'2013-07-18 12:41:32','2014-01-14 11:30:21',46,46,'A'),('140103',14,'00','0000','000000',1,1,'CAJ14','PAQ06','PAQ06','GALLETA CHOCODONUTS LECHE 14X6X38',NULL,25,NULL,33.83333,'2013-07-19 10:28:06','2013-07-19 10:28:06',46,46,'A'),('140104',14,'01','0108','010803',18,1,'CAJ12','DSP','DSP','COSTA NOCAUT 12X12X35GR',NULL,NULL,NULL,90.44,'2013-10-26 11:48:30','2013-10-26 11:48:30',72,72,'A'),('140105',14,'00','0000','000000',1,1,'CAJ14','PAQ06','PAQ06','BIZCOCHO CANCUN  14x6x30g',NULL,NULL,NULL,33.528,'2014-01-24 15:03:09','2014-01-24 15:03:09',46,46,'A'),('140106',14,'00','0000','000000',18,1,'UND','UND','UND','SALSA TOMATE POMAROLA 24X160',NULL,NULL,NULL,0.99215,'2014-06-07 12:15:12','2014-06-07 12:15:12',46,46,'A'),('140107',14,'00','0000','000000',1,1,'CAJ10','DSP','DSP','COSTA CAÑONAZO MANI 10X15X30',NULL,NULL,NULL,47.61667,'2014-11-21 16:34:49','2014-11-24 09:31:23',46,46,'X'),('140108',14,'00','0000','000000',1,1,'CAJ10','DSP','DSP','COSTA CAÑONAZO MANI 10X15X30',NULL,NULL,NULL,47.61667,'2014-11-24 09:31:12','2014-11-24 09:31:12',46,46,'A'),('140109',14,'00','0000','000000',1,1,'CAJ06','UND','UND','paneton costa caja 6*900 gr',NULL,NULL,NULL,89.26417,'2014-12-15 14:47:55','2014-12-15 14:47:55',46,46,'A'),('140110',14,'01','0108','010811',18,1,'CAJ06','DSP','DSP','CARAMELO FULL MANDARINA 6X24X22.5',NULL,NULL,NULL,9.16667,'2015-01-31 12:56:10','2015-01-31 12:56:10',11,11,'A'),('140111',14,'01','0115','011501',18,1,'BLS250','BLS250','BLS250','MACARRON 20 X 250 G',NULL,40,20,NULL,'2015-05-05 18:04:28','2015-05-05 18:47:05',46,46,'X'),('140112',14,'01','0115','011501',18,1,'BLS250','BLS250','BLS250','FIDEOS PLUMA RAY  68 20 X 250 G',NULL,40,10,NULL,'2015-05-05 18:06:36','2015-05-05 18:06:36',46,46,'A'),('140113',14,'01','0115','011501',18,1,'BLS250','BLS250','BLS250','FIDEO TORNILLO 76 20 X 250 G',NULL,40,10,NULL,'2015-05-05 18:10:14','2015-05-05 18:10:14',46,46,'A'),('140114',14,'01','0115','011501',18,1,'BLS250','BLS250','BLS250','FIDEO CANUTO 65 20 X 250 G',NULL,40,10,NULL,'2015-05-05 18:11:24','2015-05-05 18:11:24',46,46,'A'),('140115',14,'00','0000','000000',1,1,'UND','UND','UND','POLO MOLITALIA',NULL,NULL,NULL,0.1,'2015-05-13 13:44:20','2015-05-13 13:44:20',11,11,'A'),('140116',14,'00','0000','000000',1,1,'CAJ08','DSP12','DSP12','CEREALBAR CHOCOCERAL 8X12X21GR',NULL,NULL,NULL,37.88,'2015-08-01 13:56:26','2015-08-01 13:56:26',11,11,'A'),('140117',14,'00','0000','000000',1,1,'PAQ20','UND','UND','FIDEO MOLITALIA LETRAS20X250GR',NULL,NULL,NULL,18.25,'2015-08-03 10:18:33','2015-08-03 10:18:33',11,11,'A'),('160001',16,'00','0000','000000',1,1,'CAJ20','BLS100','BLS100','PERITAS ENV. 20BOL X 100 PZAS',NULL,NULL,NULL,56.336,'2011-12-19 21:56:42','2014-08-05 08:20:41',2,46,'X'),('160002',16,'00','0000','000000',1,1,'CAJ20','BLS115','BLS115','CHICHA MORADA 20B X 115PZAS 390GR',NULL,NULL,NULL,60.979,'2011-12-19 21:56:42','2014-08-05 08:20:44',2,46,'X'),('160003',16,'00','0000','000000',1,1,'CAJ20','BLS','BLS','MENTA CUADRADA ENV. X20B X 400GR',NULL,NULL,NULL,60.978,'2011-12-19 21:56:42','2014-08-05 08:20:45',2,46,'X'),('160004',16,'00','0000','000000',1,1,'CAJ20','BLS','BLS','SURTIDO ENV. (5 SABORES) X20BX400GR',NULL,NULL,NULL,60.936,'2011-12-19 21:56:42','2014-08-05 08:20:47',2,46,'X'),('160005',16,'00','0000','000000',1,1,'CAJ16','BLS150','BLS150','GAJO DE LIMON 16BX150PZASX450GR',NULL,NULL,NULL,0.9375,'2011-12-19 21:56:42','2014-08-05 08:20:49',2,46,'X'),('160006',16,'01','0122','012205',1,1,'CAJ20','BLS100','BLS100','YOGURT SUAK FRESA 20BX100UND',NULL,NULL,NULL,61.924,'2011-12-19 21:56:43','2014-08-05 08:20:51',2,46,'X'),('160007',16,'00','0000','000000',1,1,'CAJ20','BLS120','BLS120','OJO LOKO SURTIDO 20BOLX120PZAS',NULL,NULL,NULL,38.938,'2011-12-19 21:56:43','2014-08-05 08:20:53',2,46,'X'),('160008',16,'00','0000','000000',1,1,'CAJ20','BLS120','BLS120','BAMBI 20BOLX410GRX120PZAS',NULL,NULL,NULL,61.922,'2011-12-19 21:56:43','2014-08-05 08:20:55',2,46,'X'),('160009',16,'00','0000','000000',1,1,'CAJ16','BLS70','BLS70','FRUKIDS SURTIDO 16BOLX70PZAS',NULL,NULL,NULL,34.657,'2011-12-19 21:56:43','2014-08-05 08:20:56',2,46,'X'),('160010',16,'00','0000','000000',1,1,'CAJ16','BLS70','BLS70','TOFEE SURTIDO 16BOL X 70PZAS',NULL,NULL,NULL,62.105,'2011-12-19 21:56:43','2014-08-05 08:20:58',2,46,'X'),('160011',16,'00','0000','000000',1,1,'CAJ06','PAQ06','PAQ06','GALLETA MARGARITA BLAN 6X6X8 PZAS',NULL,NULL,NULL,12.48571,'2011-12-19 21:56:43','2014-08-05 08:21:00',2,46,'X'),('160012',16,'00','0000','000000',1,1,'CAJ08','CAJ08','CAJ08','GALLETA MATCH SURTIDA 8PACK X 6PQT',NULL,NULL,NULL,11.735,'2011-12-19 21:56:43','2014-08-05 08:21:03',2,46,'X'),('160013',16,'00','0000','000000',1,1,'CAJ05','CAJ05','CAJ05','NVA LLANTITA SURTIDA 5P X 8',NULL,NULL,NULL,0.3,'2011-12-19 21:56:43','2014-08-05 08:21:05',2,46,'X'),('160014',16,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','GALLETA SODA X 40PQT 8 PZAS',NULL,NULL,NULL,6.3932,'2011-12-19 21:56:43','2014-08-05 08:21:11',2,46,'X'),('160015',16,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','GALLETA VAINILLA X 40PQT 8PZAS',NULL,20,NULL,6.3932,'2011-12-19 21:56:43','2014-08-05 08:21:13',2,46,'X'),('160016',16,'00','0000','000000',19,1,'CAJ04','BLS04','BLS04','ZOOLOGICO A BLN 4 X 500 GR',NULL,NULL,NULL,34.74,'2011-12-22 18:05:14','2014-08-05 08:21:15',2,46,'X'),('160017',16,'00','0000','000000',10,1,'CAJ04','BLS20','BLS20','GALLETA ZOO TARZAN 4BLN X20B X 60 GR',NULL,NULL,NULL,24.299,'2011-12-22 18:06:32','2014-08-05 08:21:18',2,46,'X'),('160018',16,'00','0000','000000',19,1,'CAJ10','BLS900','BLS900','GALLETA ZOO X10BX900 GR',NULL,NULL,NULL,33.20882,'2011-12-22 18:07:24','2014-08-05 08:21:20',2,46,'X'),('160019',16,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN NEGRO 100ML',NULL,NULL,NULL,NULL,'2014-06-20 07:15:46','2014-06-20 07:20:38',46,46,'X'),('160020',16,'00','0000','000000',1,1,'CAJ50','DSP','DSP','FOSFORO INTI *',NULL,NULL,NULL,NULL,'2014-08-04 15:07:21','2014-08-04 15:11:10',46,46,'X'),('160021',16,'00','0000','000000',1,1,'CAJ20','DSP','DSP','FOSFORO INTI 20 X10*10',NULL,NULL,NULL,0.118,'2014-08-04 15:09:42','2014-08-04 15:56:47',46,46,'A'),('160022',16,'00','0000','000000',1,1,'BLS','UND','UND','AJI-NO-MEN SOPA DE GALLINA X 24 UND',NULL,NULL,NULL,0.56,'2014-08-05 08:18:42','2014-08-05 10:29:54',46,46,'X'),('160023',16,'00','0000','000000',1,1,'CJA40','UND','UND','AJI-NO-MEN SOPA DE GALLINA ',NULL,NULL,NULL,13.44,'2014-08-05 10:33:02','2014-08-05 10:33:02',46,46,'A'),('160024',16,'00','0000','000000',1,1,'CAJ2000','UND','UND','FOSFORO INTI X UND',NULL,NULL,NULL,0.00001,'2014-08-05 10:55:26','2014-08-05 10:55:26',46,46,'A'),('160025',16,'00','0000','000000',1,1,'CAJ25','DSP','DSP','FOSFORO INTI FAMILIAR X 8',NULL,NULL,NULL,0.118,'2014-09-10 12:36:27','2014-09-10 12:36:27',46,46,'A'),('160026',16,'00','0000','000000',1,1,'CAJ20','DSP','DSP','FOSFORO INTI -MAY',NULL,NULL,NULL,279.896,'2014-09-10 12:39:04','2014-09-10 12:39:04',46,46,'A'),('160027',16,'00','0000','000000',1,1,'UND','UND','UND','CAFE ALTOMAYO ',NULL,NULL,NULL,0.0001,'2014-10-22 16:12:57','2014-10-22 16:12:57',46,46,'A'),('160028',16,'00','0000','000000',1,1,'CAJ100','UND','UND','FOSFOR INTI EXTRA LARGO 95MM',NULL,NULL,NULL,0.118,'2015-01-20 13:12:24','2015-01-20 13:12:24',11,11,'A'),('160029',16,'00','0000','000000',1,1,'PAQ 5','PAQ 5','PAQ 5','AJI-NO-MOTO',NULL,NULL,NULL,0.1,'2015-01-23 12:27:28','2015-01-23 12:27:28',11,11,'A'),('160030',16,'00','0000','000000',1,1,'PAQ 5','PAQ 5','PAQ 5','TUCO TALLARIN GIGANTE',NULL,NULL,NULL,0.1,'2015-01-23 12:37:57','2015-01-23 12:37:57',11,11,'A'),('160031',16,'00','0000','000000',24,1,'PAQ24','UND','UND','AJI-NO-MEN SOPA DE GALLINA ',NULL,NULL,NULL,0.1,'2015-02-20 15:59:43','2015-02-20 15:59:43',11,11,'A'),('160032',16,'00','0000','000000',1,1,'UND','UND','UND','FOSFORO INTI 50MM',NULL,NULL,NULL,195.408,'2015-04-27 16:58:02','2015-04-27 16:58:02',11,11,'A'),('160033',16,'00','0000','000000',21,1,'CAJ24','DSP','DSP','MONDADIENTES INTI PACK X 6 CJTS',NULL,NULL,NULL,183.5136,'2015-06-03 09:43:18','2015-06-03 09:43:18',11,11,'A'),('170001',17,'00','0000','000000',1,1,'BLS','BLS','BLS','LENTEJA BB1 EXTRA X 250',NULL,NULL,NULL,0.87419,'2012-02-09 17:12:34','2014-01-22 12:11:42',1,46,'A'),('170002',17,'00','0000','000000',1,1,'BLS','BLS','BLS','ARBERJA PARTIDA RUMBA X 250GR',NULL,NULL,NULL,0.63415,'2012-02-09 17:12:54','2014-01-22 12:12:29',1,46,'A'),('170003',17,'00','0000','000000',1,1,'BLS','BLS','BLS','MAIZ POP CORN X 200GR',NULL,NULL,NULL,0.4,'2012-02-09 17:13:26','2014-01-22 12:13:01',1,46,'A'),('170004',17,'00','0000','000000',1,1,'BLS','BLS','BLS','CHUÑO INGLES  SANTIS X 150GR',NULL,NULL,NULL,0.58182,'2012-02-09 17:14:25','2014-02-22 12:04:08',1,46,'A'),('170005',17,'00','0000','000000',1,1,'BLS','BLS','BLS','CEBADA TOSTADA X 200GR',NULL,NULL,NULL,0.36,'2012-02-09 17:15:07','2013-01-16 07:34:14',1,46,'A'),('170006',17,'00','0000','000000',1,1,'BLS','BLS','BLS','LINAZA  X 200GR',NULL,NULL,NULL,0.7,'2012-02-09 17:16:22','2013-01-16 07:34:26',1,46,'A'),('170007',17,'00','0000','000000',1,1,'BLS','BLS','BLS','ALPISTE  X 200GR',NULL,NULL,NULL,0.69543,'2012-02-09 17:18:38','2013-01-16 07:34:41',1,46,'A'),('170008',17,'00','0000','000000',1,1,'BLS','BLS','BLS','BISCOCHOS GUSTITOS X24',NULL,NULL,NULL,1.6,'2012-02-09 17:19:39','2015-11-06 15:52:22',1,11,'A'),('170009',17,'00','0000','000000',1,1,'BLS','BLS','BLS','BOLSAS PLASRICAS 10X15',NULL,NULL,NULL,9.3,'2012-02-09 17:20:59','2015-10-07 12:54:10',1,11,'A'),('170010',17,'00','0000','000000',1,1,'UND','UND','UND','PASAS X 70GR X 12',NULL,NULL,NULL,1,'2013-01-15 14:27:15','2013-01-15 14:58:46',46,46,'X'),('170011',17,'00','0000','000000',1,1,'UND','UND','UND','GUINDONES X 80GR',NULL,NULL,NULL,1,'2013-01-15 14:27:57','2013-01-15 14:58:49',46,46,'X'),('170012',17,'00','0000','000000',1,1,'UND','UND','UND','QUINUA X 100 GR',NULL,NULL,NULL,1,'2013-01-15 14:28:26','2013-01-15 14:28:26',46,46,'A'),('170013',17,'00','0000','000000',1,1,'UND','UND','UND','CEBADA NEGRA X 200 GR',NULL,NULL,NULL,0.36,'2013-01-15 14:29:00','2013-01-15 14:29:00',46,46,'A'),('170014',17,'00','0000','000000',1,1,'DOC','DOC','DOC','PASAS X 70 GR X12UND',NULL,NULL,NULL,8.25,'2013-01-15 14:59:32','2013-01-18 10:03:29',46,46,'X'),('170015',17,'00','0000','000000',1,1,'DOC','DOC','DOC','GUINDONES X 80GR X 12 UND',NULL,NULL,NULL,7.4,'2013-01-15 15:00:05','2013-01-18 10:03:33',46,46,'X'),('170016',17,'00','0000','000000',24,1,'BLS','BLS','BLS','PASAS SULTANINA GRANDE SANTIS X 65GR',NULL,NULL,NULL,0.47222,'2013-01-16 13:17:58','2014-01-22 12:15:04',46,46,'A'),('170017',17,'00','0000','000000',1,1,'BLS','BLS','BLS','GUINDON CIRUELA SANTIS X 60 GR',NULL,NULL,NULL,0.60417,'2013-01-16 13:18:44','2014-01-22 12:14:24',46,46,'A'),('170018',17,'00','0000','000000',1,1,'BLS','BLS','BLS','ARVERJA PARTIDA RUMBA X 5K',NULL,NULL,NULL,13.3333,'2014-01-22 12:16:34','2014-01-22 12:16:34',46,46,'A'),('170019',17,'00','0000','000000',1,1,'BLS','BLS','BLS','LENTEJA BB1 EXTRA X 5KG',NULL,NULL,NULL,17.44444,'2014-01-22 12:17:09','2014-01-22 12:17:09',46,46,'A'),('170020',17,'00','0000','000000',1,1,'BLS','BLS','BLS','ARVERJA PARTIDA RUMBA X 2 k',NULL,NULL,NULL,5.3,'2014-05-08 12:00:12','2015-05-12 11:14:30',46,2,'A'),('170021',17,'00','0000','000000',1,1,'FCO','FCO','FCO','FCO GEL. MINI FRUIT X70 + 60 GOMITAS',NULL,NULL,NULL,10.75,'2014-07-08 15:16:37','2014-10-23 15:16:04',46,46,'A'),('170022',17,'00','0000','000000',1,1,'BLS','BLS','BLS','MAIZ POP CORNX 5K',NULL,NULL,NULL,9.77778,'2014-08-30 09:21:27','2014-08-30 09:21:27',46,46,'A'),('170023',17,'00','0000','000000',1,1,'TAP','TAP','TAP','TAPER TOFFE SURTIDO X 280 UND',NULL,NULL,NULL,10.75,'2014-10-15 13:08:22','2015-05-12 12:00:27',46,2,'A'),('170024',17,'00','0000','000000',1,1,'CAJ20','MAY60','MAY60','GOMITAS EN  MAYA X 60 UND',NULL,NULL,NULL,1.4,'2014-10-22 16:05:03','2014-10-23 15:16:26',46,46,'A'),('170025',17,'00','0000','000000',1,1,'CAJ10','BLS','BLS','MANJAR A GRANEL X10X50 UND(MAYA)',NULL,NULL,NULL,NULL,'2014-10-31 17:12:22','2014-10-31 17:14:20',1,46,'X'),('170026',17,'00','0000','000000',1,1,'CAJ10','BLS','BLS','MANJAR A GRANEL X10X50 UND(MAYA)',NULL,NULL,NULL,NULL,'2014-10-31 17:12:28','2014-10-31 17:14:02',1,46,'X'),('170027',17,'00','0000','000000',1,1,'TAP','TAP','TAP','TAPER TOFE 180 UNUD',NULL,NULL,NULL,21.71429,'2014-12-16 16:06:49','2015-09-23 19:45:29',46,11,'A'),('170028',17,'00','0000','000000',1,1,'TAP','TAP','TAP','TAPER LOKIÑO EN LINEA X100 UND',NULL,NULL,NULL,10,'2014-12-16 16:07:37','2015-03-09 07:21:05',46,11,'A'),('170029',17,'00','0000','000000',1,1,'TAP','TAP','TAP','TAPER CARAMELO SURTIDO X 310 UNID',NULL,NULL,NULL,10,'2014-12-16 16:08:36','2015-03-06 15:38:11',46,11,'A'),('170030',17,'00','0000','000000',1,1,'TAP','TAP','TAP','TAPER CHUPETE GP SURTIDOX72 UND',NULL,NULL,NULL,10,'2014-12-16 16:10:05','2014-12-16 16:10:05',46,46,'A'),('170031',17,'01','0123','012301',1,1,'KGR','KGR','KGR','LINAZA NACIONAL',NULL,100,1,11.5,'2015-04-22 18:41:52','2015-04-22 18:41:52',46,46,'A'),('170032',17,'01','0119','011903',1,1,'KGR','KGR','KGR','COMINO MOLIDO X 50',NULL,20,1,11,'2015-04-22 18:47:58','2015-04-22 18:47:58',46,46,'A'),('170033',17,'01','0123','012301',1,1,'KGR','KGR','KGR','KIWICHA',NULL,50,1,4.5,'2015-04-22 18:53:30','2015-04-22 18:53:30',46,46,'A'),('170034',17,'01','0123','012301',1,1,'KGR','KGR','KGR','ALPISTE S/M IMPORTADO C/SA KGCO X 45.36',NULL,100,1,3.244,'2015-04-22 19:00:35','2015-04-22 19:00:35',46,46,'A'),('170035',17,'01','0104','010404',1,1,'KGR','KGR','KGR','CEBADA NEGRA CON HABAS X 50',NULL,100,1,1.8,'2015-04-22 19:03:37','2015-04-22 19:03:37',46,46,'A'),('170036',17,'01','0104','010404',1,1,'KGR','KGR','KGR','CEBADA NEGRA SIN HABAS X 50',NULL,100,1,2,'2015-04-22 19:05:02','2015-04-22 19:05:02',46,46,'A'),('170037',17,'01','0123','012301',1,1,'KGR','KGR','KGR','CHIA',NULL,50,1,4.5,'2015-04-22 19:08:38','2015-04-22 19:08:38',46,46,'A'),('170038',17,'01','0123','012301',1,1,'KGR','KGR','KGR','FREJOL BAYO ',NULL,100,1,4.5,'2015-04-22 19:15:32','2015-04-22 19:15:32',46,46,'A'),('170039',17,'01','0123','012301',1,1,'KGR','KGR','KGR','FREJOL BLANCO CHICO X 50',NULL,100,1,3.2,'2015-04-22 19:22:11','2015-04-22 19:22:11',46,46,'A'),('170040',17,'01','0123','012301',1,1,'KGR','KGR','KGR','GARBANZO',NULL,100,1,NULL,'2015-04-22 19:24:07','2015-04-22 19:24:07',46,46,'A'),('170041',17,'01','0123','012301',1,1,'KGR','KGR','KGR','GARBANZO MEXICANO GRANDE C/ SACO X 50 KG.',NULL,100,1,4.4,'2015-04-22 19:25:46','2015-04-22 19:25:46',46,46,'A'),('170042',17,'01','0123','012301',1,1,'KGR','KGR','KGR','GARBANZO MEXICANO MEDIANO C/ SACO X 50 KG',NULL,100,1,3.6,'2015-04-22 19:27:49','2015-04-22 19:27:49',46,46,'A'),('170043',17,'01','0123','012301',1,1,'KGR','KGR','KGR','QUINUA MEDIANA X 50',NULL,100,1,5.5,'2015-04-22 19:33:15','2015-04-22 19:33:15',46,46,'A'),('170044',17,'01','0123','012301',1,1,'KGR','KGR','KGR','SOYA NACIONAL GRANDE X 50',NULL,100,1,2.05,'2015-04-22 19:36:49','2015-04-22 19:36:49',46,46,'A'),('170045',17,'01','0123','012301',1,1,'KGR','KGR','KGR','ARVERJA PARTIDA VERDE DIONYS (RUMBA) C/ SACO X 45',NULL,100,1,2.66667,'2015-04-22 19:39:27','2015-04-22 19:39:27',46,46,'A'),('170046',17,'01','0104','010404',1,1,'KGR','KGR','KGR','CEBADA DORADA X 50',NULL,100,1,1.6,'2015-04-22 19:41:58','2015-04-22 19:41:58',46,46,'A'),('170047',17,'01','0123','012301',1,1,'KGR','KGR','KGR','CEBADA RUBIA X 50',NULL,100,1,1.7,'2015-04-22 19:45:52','2015-04-22 19:45:52',46,46,'A'),('170048',17,'01','0109','010901',1,1,'BALD','BLS','BLS','CHUÑO SANTIS C/B X 25 KG PLÁSTICO',NULL,100,1,2,'2015-04-22 19:47:21','2015-05-09 21:00:40',46,11,'X'),('170049',17,'01','0119','011902',1,1,'KGR','KGR','KGR','CLAVO DE OLOR BRASILERO',NULL,50,1,46,'2015-04-22 19:49:18','2015-04-22 19:49:18',46,46,'A'),('170050',17,'01','0123','012301',1,1,'KGR','KGR','KGR','FREJOL BOCANEGRA # 1 X 50 KG',NULL,100,1,3.2,'2015-04-22 19:51:00','2015-04-22 19:51:00',46,46,'A'),('170051',17,'01','0123','012301',1,1,'KGR','KGR','KGR','FREJOL PANAMITO N/ 1 SACO X 50 KG',NULL,100,1,3.7,'2015-04-22 19:52:34','2015-04-22 19:52:34',46,46,'A'),('170052',17,'01','0123','012301',1,1,'KGR','KGR','KGR','LENTEJA ESTON N° 01 (LENTEJA MORRÓN) C/ SACO X 45 KG',NULL,100,1,3.50222,'2015-04-22 19:54:20','2015-04-22 19:54:20',46,46,'A'),('170053',17,'01','0123','012301',1,1,'KGR','KGR','KGR','LINAZA IMPORTADA C/ SACO X 45.36 KG.',NULL,100,1,3.5,'2015-04-22 19:56:05','2015-04-22 19:56:05',46,46,'A'),('170054',17,'01','0119','011903',1,1,'KGR','KGR','KGR','COMINO ENTERO SELECTO X 50 KG',NULL,30,1,NULL,'2015-04-22 19:57:44','2015-04-22 19:57:44',46,46,'A'),('170055',17,'01','0123','012301',1,1,'KGR','KGR','KGR','MAIZ CANCHA CUZCO ENTERO N° 01 C/ SACO X 50 KG',NULL,50,1,5.2,'2015-04-22 19:59:32','2015-04-22 19:59:32',46,46,'A'),('170056',17,'01','0123','012301',1,1,'KGR','KGR','KGR','MAIZ CANCHA PACCHO X 50 KG',NULL,100,1,2.1,'2015-04-22 20:00:58','2015-04-22 20:00:58',46,46,'A'),('170057',17,'01','0123','012301',1,1,'KGR','KGR','KGR','MAIZ POP CORN ARGENTINA DIONYS C/B X 22.7 KG',NULL,45.4,1,1.95556,'2015-04-22 20:03:10','2015-04-22 20:03:10',46,46,'A'),('170058',17,'01','0123','012301',1,1,'KGR','KGR','KGR','PALLAR BB X 50',NULL,100,1,2.2,'2015-04-22 20:04:55','2015-04-22 20:04:55',46,46,'A'),('170059',17,'01','0120','012001',1,1,'KGR','KGR','KGR','TE A GRANEL RUBIO X 22 KG',NULL,50,1,3.33333,'2015-04-22 20:07:10','2015-04-22 20:07:10',46,46,'A'),('170060',17,'01','0120','012001',1,1,'KGR','KGR','KGR','TE NEGRO X 22',NULL,44,1,NULL,'2015-04-22 20:08:34','2015-04-22 20:08:34',46,46,'A'),('170061',17,'01','0119','011901',1,1,'PAQ','PAQ','PAQ','CANELA  X 250 GR',NULL,50,0.25,12.5,'2015-04-22 20:11:54','2015-04-22 20:11:54',46,46,'A'),('170062',17,'01','0109','010901',1,1,'KGR','KGR','KGR','MACA MOLIDA',NULL,20,1,8.5,'2015-04-22 20:30:11','2015-04-22 20:30:11',46,46,'A'),('170063',17,'01','0104','010401',1,1,'KGR','KGR','KGR','CHU?O SANTIS C/B X 25 KG ',NULL,20,1,3.436,'2015-05-09 21:02:57','2015-06-11 19:04:28',11,2,'A'),('170064',17,'00','0000','000000',1,1,'BLS','UND','UND','ARROZ NIR DE 49 KILOS',NULL,NULL,NULL,98,'2015-05-29 16:45:30','2015-05-29 16:45:30',11,11,'A'),('170065',17,'01','0104','010401',1,1,'BLS','BLS','BLS','ARROZ NIR X 24.5 KG.',NULL,10,25,49,'2015-05-29 17:50:18','2015-07-15 09:15:45',46,2,'A'),('170066',17,'00','0000','000000',1,1,'UND','UND','UND','ARROZ SUPERIOR NIR 50k',NULL,NULL,NULL,105,'2015-06-05 21:03:46','2015-07-15 09:18:03',11,2,'A'),('170067',17,'00','0000','000000',1,1,'UND','UND','UND','CHUÑO SANTI 1K',NULL,20,NULL,3.84,'2015-06-12 18:15:42','2015-06-12 18:15:42',11,11,'A'),('170068',17,'04','0401','040107',1,1,'BLS30','BLS30','BLS30','POLVILLO DE ARROZ',NULL,5,30,14,'2015-06-18 16:24:54','2015-07-15 09:16:34',46,2,'A'),('170069',17,'00','0000','000000',1,1,'UND','UND','UND','ARROZ NIR 50kl',NULL,NULL,NULL,114,'2015-07-07 17:24:21','2015-07-15 09:17:35',11,2,'A'),('170070',17,'01','0107','010701',24,1,'KGR','KGR','KGR','HARINA 7 SEMILLAS',NULL,NULL,NULL,4.5,'2015-10-02 22:35:34','2015-10-02 22:35:34',11,11,'A'),('170071',17,'00','0000','000000',1,1,'BLS','BLS','BLS','CHUÑO INGLES SANTIS X 5 KG - BOLSA',NULL,5,5,19.2,'2015-10-22 10:18:10','2015-10-22 10:18:10',46,46,'A'),('170072',17,'01','0123','012301',1,1,'BLS','BLS','BLS','CEBADA RUBIA X 5 KG',NULL,5,5,9,'2015-10-22 10:19:53','2015-10-22 10:19:53',46,46,'A'),('170073',17,'01','0123','012301',1,1,'BLS','BLS','BLS','FREJOL BAYO X 5 KG',NULL,5,5,20,'2015-10-22 10:21:11','2015-10-22 10:21:11',46,46,'A'),('170074',17,'01','0123','012301',1,1,'BLS','BLS','BLS','FREJOL BLANCO CHICO X 5 KG',NULL,5,5,16,'2015-10-22 10:24:51','2015-10-22 10:24:51',46,46,'A'),('170075',17,'01','0104','010404',1,1,'BLS','BLS','BLS','CEBADA RUBIA CON HABAS X 5 KG',NULL,5,5,9,'2015-10-22 10:26:54','2015-10-22 10:49:49',46,46,'A'),('170076',17,'01','0107','010701',1,1,'BLS','BLS','BLS','PASAS SULTANINA GRANDE SANTIS X 1 KG',NULL,3,1,8.5,'2015-10-22 10:28:54','2015-10-22 10:28:54',46,46,'A'),('170077',17,'01','0107','010701',1,1,'BLS','BLS','BLS','PASAS SULTANINA PEQUEÑA X 1 KG',NULL,3,1,8.5,'2015-10-22 10:30:21','2015-10-22 10:30:21',46,46,'A'),('170078',17,'01','0107','010702',1,1,'BLS','BLS','BLS','GUINDON CIRUELA SANTIS X 1 KG',NULL,3,1,NULL,'2015-10-22 10:33:30','2015-10-22 10:33:30',46,46,'A'),('170079',17,'01','0123','012301',1,1,'BLS','BLS','BLS','GARBANZO MEXICANO MEDIANO X 5 KG',NULL,5,5,18,'2015-10-22 10:35:25','2015-10-22 10:35:25',46,46,'A'),('170080',17,'01','0123','012301',1,1,'BLS','BLS','BLS','MAIZ CANCHA PACCHO X 5 KG',NULL,3,5,10.5,'2015-10-22 10:51:52','2015-10-22 10:51:52',46,46,'A'),('170081',17,'00','0000','000000',1,1,'UND','UND','UND','GRAGEAS DE FRUTAS SURTIDAS',NULL,NULL,NULL,3,'2015-10-28 10:10:19','2015-10-28 10:10:19',11,11,'A'),('170082',17,'01','0119','011901',1,1,'UND','UND','UND','CANELA X 20',NULL,18,NULL,0.7,'2015-10-28 19:00:30','2015-10-28 19:00:30',11,11,'A'),('170083',17,'01','0119','011901',1,1,'TIR20','TIR20','TIR20','CANELA EN TIRA X 20 UNID.',NULL,5,0.02,NULL,'2015-10-29 03:00:57','2015-10-29 03:00:57',46,46,'A'),('170084',17,'01','0119','011902',1,1,'TIR20','TIR20','TIR20','CLAVO DE OLOR EN TIRA X 20 UNID.',NULL,2,0.02,NULL,'2015-10-29 03:03:50','2015-10-29 03:03:50',46,46,'A'),('170085',17,'01','0119','011912',1,1,'TIR20','TIR20','TIR20','HONGO LAUREL TIRA X 20 UNID.',NULL,5,0.02,NULL,'2015-10-29 03:14:35','2015-10-29 03:14:35',46,46,'A'),('170086',17,'00','0000','000000',1,1,'TIR20','TIR20','TIR20','BICRBONATO DE SODIO TIRA X 20 UNID.',NULL,5,0.1,NULL,'2015-10-29 03:17:41','2015-10-29 03:17:41',46,46,'A'),('170087',17,'01','0119','011906',1,1,'TIR20','TIR20','TIR20','OREGANO TIRA X 20 UNID.',NULL,5,0.02,NULL,'2015-10-29 03:20:55','2015-10-29 03:20:55',46,46,'A'),('170088',17,'01','0119','011901',1,1,'TIR20','TIR20','TIR20','CANELA MOLIDA TIRA X 20 UNID.',NULL,5,0.02,NULL,'2015-10-29 03:22:45','2015-10-29 03:22:45',46,46,'A'),('170089',17,'00','0000','000000',1,1,'TIR20','TIR20','TIR20','TE NEGRO TIRA X 20 UNID',NULL,5,0.03,NULL,'2015-10-29 03:29:33','2015-10-29 03:29:33',46,46,'A'),('170090',17,'01','0113','011302',29,1,'PAQ24','DSP13','DSP13','BISCOCHOS GUSTITOS X24',NULL,100,1.5,1.6,'2015-11-03 16:04:09','2015-11-03 16:04:09',2,2,'A'),('170091',17,'01','0113','011302',1,1,'BLS','BLS','BLS','KEKE GUSTITOS X12 UND',NULL,100,100,3.6,'2015-11-03 16:07:54','2015-11-03 16:07:54',2,2,'A'),('180001',18,'03','0301','030105',1,1,'UND','UND','UND','CERA LIQUIDA  AMARILLA TEKNOPACK UNID 330ML',NULL,72,330,2.242,'2012-04-07 18:35:58','2013-09-06 09:26:54',2,46,'A'),('180002',18,'03','0301','030105',1,1,'UND','UND','UND','CERA LIQUIDA ROJA TEKNOPACK UNID 330ML',NULL,72,330,2.242,'2012-04-07 18:36:42','2013-09-06 09:17:14',2,46,'A'),('180003',18,'03','0301','030105',1,1,'UND','UND','UND','TEKNOWAX NATURAL AUTOBRILLANTE PACK 330ML',NULL,120,330,3.12176,'2012-04-07 18:37:33','2013-09-06 09:18:00',2,46,'A'),('180004',18,'03','0301','030105',1,1,'UND','UND','UND','TEKNOWAX AMARILLA AUTOBRILLANTE PACK 330M',NULL,144,330,2.242,'2012-04-07 18:38:19','2013-09-06 09:19:21',2,46,'A'),('180005',18,'03','0301','030105',1,1,'UND','UND','UND','TEKNOWAX ROJA AUTOBRILLANTE PACK 330ML X 330',NULL,144,330,2.64556,'2012-04-07 18:40:38','2013-09-06 09:18:52',2,46,'A'),('180006',18,'03','0301','030105',1,1,'UND','UND','UND','C. AL AGUA TEKNOWAX C/TAPA X 330',NULL,144,330,1.81012,'2012-04-07 18:41:24','2012-04-07 18:54:49',2,2,'A'),('180007',18,'03','0301','030105',1,1,'UND','UND','UND','CERA EN PASTA AMARILLA TEKNO PACK UND 330ML',NULL,72,330,2.64556,'2012-04-07 18:42:06','2013-09-06 09:24:14',2,46,'A'),('180008',18,'03','0301','030105',1,1,'UND','UND','UND','CERA EN PASTA ROJA TEKNOPACK UNID  330ML',NULL,48,330,2.242,'2012-04-07 18:42:49','2013-09-06 09:16:26',2,46,'A'),('180009',18,'03','0301','030105',1,1,'UND','UND','UND','CERA EN PASTA NEGRA TEKNOPACKCON TAPLN',NULL,37,330,2.242,'2012-04-07 18:43:43','2013-09-06 09:25:48',2,46,'A'),('180010',18,'03','0301','030101',1,1,'UND','UND','UND','PINOTEK COJIN PVC X 400 ML',NULL,24,400,1.79124,'2012-04-07 18:45:06','2012-04-07 18:46:28',2,2,'A'),('180011',18,'03','0301','030101',1,1,'UND','UND','UND','PINOTEK FCO. GATILLO X 650 ML',NULL,24,650,7.13,'2012-04-07 18:46:13','2012-04-07 18:46:13',2,2,'A'),('180012',18,'03','0301','030101',1,1,'UND','UND','UND','PINOTEK FCO. PLASTICO X 900 ML',NULL,24,900,6.49944,'2012-04-07 18:47:46','2012-04-07 18:47:46',2,2,'A'),('180013',18,'03','0301','030105',1,1,'UND','UND','UND','TEKNOWAX NEGRA AUTOBRILLANTE PACK 330M',NULL,5,NULL,2.242,'2012-07-02 16:53:12','2013-09-06 09:19:49',46,46,'A'),('180014',18,'03','0301','030105',1,1,'BALD','BALD','BALD','CERA EN PASTA AMARILLA BALDE PLASTICO 3.785 LT',NULL,5,NULL,21.28167,'2013-02-11 07:12:38','2013-02-11 07:12:38',46,46,'A'),('180015',18,'03','0301','030105',1,1,'BALD','BALD','BALD','CERA EN PASTA ROJA BALDE PLASTICO 3.785 LT',NULL,5,NULL,25.8892,'2013-02-11 07:13:44','2013-02-11 07:13:44',46,46,'A'),('180016',18,'03','0301','030105',1,1,'BALD','BALD','BALD','CERA PASTA NATURAL SELLADOR BAL PLAST 3.785 LT',NULL,5,NULL,21.28125,'2013-02-11 07:14:40','2013-02-11 07:14:40',46,46,'A'),('180017',18,'03','0301','030105',1,1,'UND','UND','UND','CERA EN PASTA NATURAL SELLADOR PACK 330ML',NULL,15,NULL,2.242,'2013-02-11 09:13:21','2013-02-11 09:13:21',46,46,'A'),('190001',19,'01','0119','011903',1,1,'PAQ12','DSP','DSP','GRATIS 1 PLATO ',NULL,1,NULL,0.1,'2012-06-10 00:17:07','2015-10-27 19:01:34',16,11,'A'),('190002',19,'01','0119','011903',1,1,'PAQ25','DSP','DSP','COMINO SIBARITA STANDAR * 100',NULL,NULL,NULL,294.3,'2012-06-10 00:26:15','2012-06-10 00:26:15',16,16,'A'),('190003',19,'01','0119','011906',1,1,'CAJ50','DSP','DSP','OREGANO SIBARITA  * 50',NULL,1,NULL,165.795,'2012-06-10 00:29:40','2012-06-10 00:29:40',16,16,'A'),('190004',19,'01','0119','011907',1,1,'PAQ12','DSP','DSP','PALILLO AMARILLITO SIBARITA ECONOMICO * 85',NULL,NULL,NULL,168.585,'2012-06-10 00:31:35','2012-06-10 00:31:35',16,16,'A'),('190005',19,'01','0119','011907',1,1,'CAJ12','DSP','DSP','PALILLO AMARILLITO SIBARITA GIGANTE * 42',NULL,NULL,NULL,139,'2012-06-10 00:32:44','2012-06-10 00:32:44',16,16,'A'),('190006',19,'01','0119','011907',1,1,'PAQ25','DSP','DSP','PALILLO AMARILLITO SIBARITA STANDAR * 84',NULL,NULL,NULL,191.9,'2012-06-10 00:33:30','2012-06-10 00:33:30',16,16,'A'),('190007',19,'01','0119','011908',1,1,'PAQ12','DSP','DSP','PANQUITA SIBARITA * 24 SOBRES',NULL,NULL,NULL,118.6,'2012-06-10 00:35:44','2012-06-10 00:35:44',16,16,'A'),('190008',19,'01','0119','011905',1,1,'PAQ12','DSP','DSP','CANJE DE PLATO AJI /1.-+5SOBRE',NULL,70,NULL,12,'2012-06-10 00:36:34','2015-05-28 17:29:14',16,11,'A'),('190009',19,'01','0119','011905',1,1,'PAQ25','DSP','DSP','PIMIENTA SIBARITA STANDAR * 100',NULL,NULL,NULL,294.3,'2012-06-10 00:37:20','2012-06-10 00:37:20',16,16,'A'),('190010',19,'01','0119','011909',1,1,'PAQ12','DSP','DSP','SAZONADOR SIBARITA SIN PICANTE ECONOMICO * 85',NULL,NULL,NULL,168.5825,'2012-06-10 00:38:21','2012-06-10 00:38:21',16,16,'A'),('190011',19,'01','0119','011909',1,1,'PAQ12','DSP','DSP','SAZONADOR SIBARITA SIN PICANTE GIGANTE  * 42',NULL,NULL,NULL,175.76764,'2012-06-10 00:39:11','2012-06-10 00:39:11',16,16,'A'),('190012',19,'01','0119','011909',1,1,'PAQ25','DSP','DSP','SAZONADOR SIBARITA SIN PICANTE STANDAR * 84',NULL,NULL,NULL,170.49667,'2012-06-10 00:40:14','2012-06-10 00:40:14',16,16,'A'),('190013',19,'01','0119','011909',1,1,'CAJ50','DSP','DSP','SAZONADOR VERDESITO SIBARITA * 50',NULL,NULL,NULL,731.38,'2012-06-10 00:41:08','2012-06-10 00:41:08',16,16,'A'),('190014',19,'01','0119','011910',1,1,'PAQ12','DSP','DSP','TUCO TALLARINI SIBARITA ECONOMICA * 85',NULL,NULL,NULL,272.3,'2012-06-10 00:42:10','2012-06-10 00:42:10',16,16,'A'),('190015',19,'01','0119','011910',1,1,'PAQ25','DSP','DSP','TUCO TALLARINI SIBARITA STANDAR * 84',NULL,NULL,NULL,272.795,'2012-06-10 00:42:56','2012-06-10 00:42:56',16,16,'A'),('190016',19,'01','0119','011911',1,1,'PAQ48','DSP','DSP','SILLAO TITO * 150 ML',NULL,NULL,NULL,34.353,'2012-06-10 00:45:00','2012-07-06 17:22:01',16,46,'X'),('190017',19,'01','0119','011911',1,1,'PAQ24','UND','UND','SILLAO TITO  * 500 ML',NULL,NULL,NULL,43.4,'2012-06-10 00:46:14','2012-06-10 00:46:14',16,16,'A'),('190018',19,'01','0119','011911',1,1,'PAQ08','DSP','DSP','SILLAO TITO * 85 ML',NULL,NULL,NULL,41.6,'2012-06-10 00:46:42','2012-06-12 20:21:20',16,1,'A'),('190019',19,'01','0119','011911',1,1,'PAQ48','DSP12','DSP12','SILLAO TITO *150',NULL,NULL,NULL,35.2,'2012-07-06 17:23:09','2012-07-06 17:24:43',46,46,'A'),('190020',19,'01','0108','010802',31,1,'CAJ26','BOL26','BOL26','GLOW PERITA TROME 26BX26',NULL,NULL,NULL,1,'2013-04-23 14:25:50','2013-04-23 14:42:02',46,46,'X'),('190021',19,'01','0123','012301',1,1,'QUI4536','BLS250','BLS250','ARBERJA PARTIDA RUMBA X 250GR',NULL,NULL,0.25,147,'2013-06-19 12:39:09','2013-06-19 12:39:09',1,1,'A'),('190022',19,'01','0123','012301',1,1,'QUI4536','BLS250','BLS250','LENTEJA BB1 EXTRA X 250GR',NULL,NULL,0.25,104,'2013-06-19 12:39:50','2013-06-19 12:39:50',1,1,'A'),('190023',19,'01','0123','012301',1,1,'BLS2268','BLS200','BLS200','MAIZ POP CORN X 200GR',NULL,NULL,0.2,0.47321,'2013-06-19 12:40:28','2013-06-19 12:40:28',1,1,'A'),('190024',19,'01','0123','012301',1,1,'BLS25K','BLS200','BLS200','CHU?O INGLES SANTIS X 200GR',NULL,NULL,0.2,97.6,'2013-06-19 12:41:05','2013-06-19 12:41:05',1,1,'A'),('190025',19,'01','0123','012301',1,1,'CAJ','BLS65','BLS65','PASAS SULTANINA GRANDE SANTIS X 65GR',NULL,NULL,0.065,95,'2013-06-19 12:41:57','2013-06-25 09:55:41',1,1,'A'),('190026',19,'01','0123','012301',1,1,'QUI4536','KGR5','KGR5','ARBERJA PARTIDA RUMBA X 5 KG',NULL,NULL,5,147,'2013-06-19 17:59:31','2013-06-19 17:59:31',1,1,'A'),('190027',19,'01','0123','012301',24,1,'QUI4536','KGR5','KGR5','LENTEJA BB1 EXTRA X 5 KG',NULL,NULL,5,104,'2013-06-19 18:00:06','2013-06-19 18:00:06',1,1,'A'),('190028',19,'01','0123','012301',1,1,'BLS2268','KGR5','KGR5','MAIZ POP CORN X 5 KG',NULL,NULL,5,79.9,'2013-06-19 18:00:34','2013-06-19 18:00:34',1,1,'A'),('190029',19,'01','0123','012301',1,1,'CAJ10K','BLS60','BLS60','GUINDON CIRUELA SANTIS X 60GR',NULL,NULL,0.06,86.6,'2013-06-21 13:36:33','2013-06-25 09:59:01',46,1,'A'),('190030',19,'00','0000','000000',1,1,'PAQ06','PAQ06','PAQ06','PH. PARACAS BL.HD GOF AZUL 6X4',NULL,NULL,NULL,NULL,'2013-08-21 09:14:24','2013-08-21 09:31:57',46,46,'X'),('190031',19,'01','0119','011903',1,1,'PAQ24','DSP50','DSP50','COMINO SIBARITA ECONOMICO X 50 ',NULL,NULL,NULL,400.8,'2013-10-15 12:14:34','2013-10-15 12:14:34',46,46,'A'),('190032',19,'01','0119','011905',1,1,'PAQ24','DSP50','DSP50','PIMIENTA SIBARITA ECONOMICA X 50',NULL,NULL,NULL,400.8,'2013-10-15 12:20:10','2013-10-15 12:20:10',46,46,'A'),('190033',19,'00','0000','000000',1,1,'UND','UND','UND','TUCO TALLARIN GIGANTE X UND',NULL,NULL,NULL,0.00001,'2014-10-17 12:45:40','2014-10-17 12:45:40',46,46,'A'),('190034',19,'00','0000','000000',1,1,'PAQ25','DSP','DSP','SAZONADOR MERI SIN PICANTE STANDAR X 84',NULL,NULL,NULL,69.2,'2014-11-13 12:05:16','2014-11-13 12:05:16',46,46,'A'),('190035',19,'00','0000','000000',1,1,'PAQ25','DSP','DSP','COMINO MERI STANDAR X 100',NULL,NULL,NULL,100.6,'2014-11-14 16:38:25','2014-11-14 16:38:25',46,46,'A'),('190036',19,'00','0000','000000',1,1,'PAQ25','DSP','DSP','PIMIENTA MERI STANDAR X 100',NULL,NULL,NULL,100.6,'2014-11-14 16:38:57','2014-11-14 16:38:57',46,46,'A'),('190037',19,'00','0000','000000',1,1,'PAQ25','DSP','DSP','PALILLO AMARILLITO MERI STANDAR X 84',NULL,NULL,NULL,69.2,'2014-11-14 16:39:28','2014-11-14 16:39:28',46,46,'A'),('190038',19,'00','0000','000000',1,1,'PAQ25','DSP','DSP','TUCO TALLARIN MERI STANDAR X 84',NULL,NULL,NULL,110,'2014-11-14 16:39:56','2014-11-14 16:39:56',46,46,'A'),('190039',19,'00','0000','000000',1,1,'CAJ12','DSP','DSP',' RON POMALCA 3AÑOS 1000X12C/ VASO',NULL,NULL,NULL,151.64167,'2014-12-09 13:35:44','2015-07-18 13:18:38',46,11,'A'),('190040',19,'00','0000','000000',1,1,'PAQ06','DSP','DSP','AJOS SIBARITA X 48 SOB',NULL,NULL,NULL,130.94167,'2014-12-09 14:48:39','2014-12-09 14:48:39',46,46,'A'),('190041',19,'00','0000','000000',1,1,'PAQ12','DSP','DSP','AJI AMARILLIN PASTA SIBARITA X24 SOB',NULL,NULL,NULL,95.9,'2014-12-09 14:49:30','2014-12-09 14:49:30',46,46,'A'),('190042',19,'00','0000','000000',1,1,'CAJ12','FCO','FCO','VINAGRE DEL FIRME TINTO 1000X12 BOT',NULL,NULL,NULL,27.6964,'2014-12-09 14:51:15','2014-12-09 14:51:15',46,46,'A'),('190043',19,'00','0000','000000',1,1,'CAJ12','FCO','FCO','VINAGRE DEL FIRME BCO 1000X12 BOT',NULL,NULL,NULL,27.69625,'2014-12-09 14:59:14','2014-12-09 14:59:14',46,46,'A'),('190044',19,'00','0000','000000',1,1,'PAQ08','DSP','DSP','VINAGRE DEL FIRME TINTO 125X96',NULL,NULL,NULL,52.904,'2014-12-09 15:01:51','2014-12-09 15:01:51',46,46,'A'),('190045',19,'00','0000','000000',1,1,'PAQ08','DSP','DSP','VINAGRE DEL FIRME BCO 125X96',NULL,NULL,NULL,52.90367,'2014-12-09 15:02:33','2014-12-09 15:02:33',46,46,'A'),('190046',19,'00','0000','000000',1,1,'CAJ12','UND','UND','VINAGRE DEL FIRME TINTO 1100X12 DOY PACK',NULL,NULL,NULL,21.15255,'2014-12-09 15:03:35','2014-12-09 15:03:35',46,46,'A'),('190047',19,'00','0000','000000',1,1,'CAJ12','UND','UND','VINAGRE DEL FIRME BCO 1100X12 DOY PACK',NULL,NULL,NULL,21.15248,'2014-12-09 15:04:05','2014-12-09 15:04:05',46,46,'A'),('190048',19,'00','0000','000000',1,1,'CAJ12','UND','UND','RON POMALCA 750X12',NULL,NULL,NULL,104.95833,'2014-12-19 19:10:45','2014-12-19 19:10:45',46,46,'A'),('190049',19,'00','0000','000000',1,1,'CAJ24','UND','UND','RON POMALCA 250X24',NULL,NULL,NULL,106.5,'2014-12-19 19:11:18','2014-12-19 19:11:18',46,46,'A'),('190050',19,'00','0000','000000',1,1,'CAJ24','UND','UND','RON POMALCA ORO 250X24 OFERTA',NULL,NULL,NULL,NULL,'2014-12-19 19:12:00','2014-12-19 19:12:00',46,46,'A'),('190051',19,'00','0000','000000',1,1,'CAJ06','UND','UND','SALSA DE ROCOTO ROCOTIN SIBARITAx48sbra26g',NULL,NULL,NULL,116,'2015-01-16 17:42:04','2015-01-16 17:42:04',11,11,'A'),('190052',19,'00','0000','000000',1,1,'CAJ12','UND','UND','VINAGRE VENTURO TINTO 600X12',NULL,96,NULL,26.5872,'2015-05-14 12:07:44','2015-05-14 12:07:44',11,11,'A'),('190053',19,'00','0000','000000',1,1,'CAJ12','UND','UND','VINAGRE VENTURO BLANCO 600X12',NULL,NULL,NULL,26.5874,'2015-05-14 12:09:27','2015-05-14 12:09:27',11,11,'A'),('190054',19,'00','0000','000000',1,1,'PAQ08','DSP12','DSP12','VINAGRE VENTURO TINTO 125X96',NULL,NULL,NULL,69.4825,'2015-05-14 12:12:17','2015-05-14 12:12:17',11,11,'A'),('190055',19,'00','0000','000000',1,1,'PAQ08','DSP12','DSP12','VINAGRE VENTURO BCO 125X96',NULL,NULL,NULL,69.4825,'2015-05-14 12:14:04','2015-05-14 12:14:04',11,11,'A'),('190056',19,'00','0000','000000',1,1,'PAQ12','DSP','DSP','PIMIENTA CON COMINO SIBARITA X66 UND',NULL,NULL,NULL,60,'2015-10-23 00:41:41','2015-10-23 00:41:41',11,11,'A'),('190057',19,'00','0000','000000',1,1,'PAQ12','DSP','DSP','VINAGRE BUENAVENTURO TINTO 1000X12',NULL,NULL,NULL,7.2,'2015-10-23 00:44:36','2015-10-23 00:44:36',11,11,'A'),('190058',19,'00','0000','000000',1,1,'PAQ12','DSP','DSP','VINAGRE BUENAVENTURO BLANCO 1000X12',NULL,NULL,NULL,7.2,'2015-10-23 00:46:55','2015-10-23 00:46:55',11,11,'A'),('200001',20,'01','0105','010502',1,1,'CAJ48','UND','UND','GRATED MARCA MARITIMO 170 GR * 48 UND',NULL,30,NULL,47.5,'2012-06-10 00:08:47','2012-06-10 00:08:47',16,16,'A'),('200002',20,'01','0108','010806',1,1,'CAJ48','UND','UND','GALLETAS SALTICAS 70 GR * 48 UND',NULL,202,NULL,0.65625,'2012-06-10 00:10:00','2012-06-10 00:10:00',16,16,'A'),('200003',20,'00','0000','000000',1,1,'CAJ48','CAJ48','CAJ48','GALLETAS SALTICAS 70 GR * 48 UND	',NULL,NULL,NULL,31.5,'2013-07-22 09:16:33','2013-07-22 09:16:33',46,46,'A'),('200004',20,'01','0101','010102',1,1,'CAJ12','FCO','FCO','ACEITE VEGETAL DEL CAMPO X 1LT',NULL,NULL,NULL,62,'2013-08-13 09:23:35','2013-08-13 09:23:35',46,46,'A'),('200005',20,'00','0000','000000',1,1,'CAJ48','UND','UND','GRATED DE ATUN TROPICAL X 48 UND X 170 GR',NULL,NULL,NULL,95,'2013-08-13 12:05:12','2013-08-13 12:05:12',46,46,'A'),('200006',20,'01','0108','010832',1,1,'DSP12','DSP12','DSP12','GALLETAS KRISPIZ X 12 UNIDADES',NULL,NULL,NULL,6,'2014-08-13 17:00:42','2014-08-13 17:00:42',46,46,'A'),('200007',20,'00','0000','000000',1,1,'CAJ48','UND','UND','FILETE ISABEL X48',NULL,NULL,NULL,180,'2014-11-28 17:43:33','2014-11-28 17:43:33',46,46,'A'),('200008',20,'00','0000','000000',1,1,'PAQ03','PAQ','PAQ','PAÑAL BABY KINDER RNX 10UND',NULL,NULL,NULL,50,'2014-11-28 21:04:36','2014-11-28 21:13:41',46,46,'X'),('200009',20,'00','0000','000000',1,1,'PAQ03','PAQ','PAQ','PAÑAL BABY KINDER G X44UND',NULL,NULL,NULL,18.8,'2014-11-28 21:05:19','2014-11-28 21:05:19',46,46,'A'),('200010',20,'00','0000','000000',1,1,'PAQ03','PAQ','PAQ','PAÑAL BABY KINDER XG *36UND',NULL,NULL,NULL,18.8,'2014-11-28 21:06:04','2014-11-28 21:06:04',46,46,'A'),('200011',20,'00','0000','000000',1,1,'PAQ03','PAQ','PAQ','PAÑAL BABY KINDER M *56UND',NULL,NULL,NULL,18.8,'2014-11-28 21:06:51','2014-11-28 21:06:51',46,46,'A'),('200012',20,'00','0000','000000',1,1,'PAQ03','PAQ','PAQ','PAÑAL BABY KINDER XXG  *32UND',NULL,NULL,NULL,18.8,'2014-11-28 21:07:27','2014-11-28 21:07:27',46,46,'A'),('200013',20,'00','0000','000000',1,1,'PAQ10','PAQ','PAQ','PAÑAL BABY KINDER RNX 20UND',NULL,NULL,NULL,50,'2014-11-28 21:15:10','2014-12-02 12:34:09',46,46,'A'),('200014',20,'00','0000','000000',1,1,'CAJ06','BLS','BLS','GALLETA ANIVENTURA CAJX6 X 850GR',NULL,NULL,NULL,0.1,'2015-06-06 17:30:30','2015-06-06 17:30:30',11,11,'A'),('200015',20,'00','0000','000000',1,1,'BLS','BLS','BLS','GALLETAS DE ANIMALITOS X 850 g.',NULL,10,0.85,NULL,'2015-06-30 03:53:46','2015-06-30 03:53:46',46,46,'A'),('210001',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT FRESA FCO X 475 ML',NULL,20,NULL,1.37942,'2012-07-03 20:36:59','2012-08-03 09:32:25',46,46,'A'),('210002',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGTH PIÑA FCO X475 ML',NULL,50,NULL,1.37942,'2012-07-03 20:38:12','2012-08-03 09:32:50',46,46,'A'),('210003',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGTH NARANJA FCO X475 ML',NULL,50,NULL,1.37942,'2012-07-03 20:38:42','2012-08-03 09:33:10',46,46,'A'),('210004',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGTH FRESA FCO X 600 ML',NULL,50,NULL,1.67189,'2012-07-03 20:39:43','2012-11-19 11:08:29',46,2,'A'),('210005',21,'05','0507','050701',1,1,'FCO','FCO','FCO','LECHE MAGNESIA CLASICA SUSP. FCO X 120 ML',NULL,50,NULL,6.04114,'2012-07-03 20:40:37','2012-07-03 20:40:37',46,46,'A'),('210006',21,'05','0507','050701',1,1,'FCO','FCO','FCO','LECHE MAGNESIA  KIDS DURAZNO SUSP. FCO X 120 ML',NULL,50,NULL,5.87994,'2012-07-03 20:41:43','2012-07-03 20:41:43',46,46,'A'),('210007',21,'05','0507','050701',1,1,'FCO','FCO','FCO','LECHE MAGNESIA CEREZA SUSP. FCO. X 120 ML',NULL,50,NULL,5.87994,'2012-07-03 20:42:48','2012-07-03 20:42:48',46,46,'A'),('210008',21,'05','0505','050505',1,1,'UND','UND','UND','SAL DE ANDREWS X100',NULL,NULL,NULL,1,'2012-07-16 11:46:08','2012-07-16 11:51:35',46,46,'X'),('210009',21,'05','0505','050505',1,1,'DSP','DSP','DSP','SAL DE ANDREWS X12',NULL,NULL,NULL,0,'2012-07-16 11:49:05','2012-07-16 11:49:05',46,46,'A'),('210010',21,'05','0505','050505',1,1,'DSP','DSP','DSP','SAL DE ANDREWS X100',NULL,NULL,NULL,36.03956,'2012-07-16 11:52:17','2012-07-16 11:52:17',46,46,'A'),('210011',21,'06','0606','060601',22,1,'FCO','FCO','FCO','BABY COLONIA S/A DR. ZAIDMAN FCO X 100ML',NULL,NULL,NULL,7.95375,'2012-08-17 12:33:38','2012-08-18 13:08:30',46,46,'A'),('210012',21,'06','0606','060604',22,1,'FCO','FCO','FCO','BABY SHAMPOO DR. ZAIDMAN FCO X 100ML',NULL,NULL,NULL,4.14427,'2012-08-17 12:39:20','2012-08-18 13:08:43',46,46,'A'),('210013',21,'06','0606','060604',22,1,'FCO','FCO','FCO','BABY SHAMP. MANZ. DR. ZAIDMAN FCO X 100 ML',NULL,NULL,NULL,4.14427,'2012-08-17 12:43:52','2012-08-18 13:09:20',46,46,'A'),('210014',21,'06','0606','060602',22,1,'FCO','FCO','FCO','BABY TALCO DR. ZAIDMAN FCO X 100G',NULL,20,NULL,3.83934,'2012-08-18 09:18:34','2012-08-18 11:30:10',46,46,'A'),('210015',21,'06','0606','060602',22,1,'FCO','FCO','FCO','BABY TALCO DR. ZAIDMAN FCO X 200 G',NULL,20,NULL,6.74505,'2012-08-18 09:19:56','2012-08-18 11:30:25',46,46,'A'),('210016',21,'06','0606','060602',22,1,'FCO','FCO','FCO','BABY TALCO DR. ZAIDMAN FCO X 400 G',NULL,20,NULL,9.60002,'2012-08-18 09:21:15','2012-08-18 11:30:55',46,46,'A'),('210017',21,'06','0606','060602',22,1,'FCO','FCO','FCO','BABY TALCO DR. ZAIDMAN FCO X 600 G',NULL,20,NULL,13.06653,'2012-08-18 09:23:18','2012-08-18 11:31:16',46,46,'A'),('210018',21,'06','0606','060603',22,1,'FCO','FCO','FCO','BABY ACEITE DR. ZAIDMAN FCO X 60 ML',NULL,20,NULL,3.00315,'2012-08-18 09:38:40','2012-08-18 11:31:30',46,46,'A'),('210019',21,'06','0606','060603',22,1,'FCO','FCO','FCO','BABY ACEITE DR. ZAIDMAN FCO X 110 ML',NULL,20,NULL,6.01142,'2012-08-18 09:40:54','2012-08-18 11:31:43',46,46,'A'),('210020',21,'06','0606','060603',22,1,'FCO','FCO','FCO','BABY ACEITE DR. ZAIDMAN FCO X 210 ML',NULL,20,NULL,9.43573,'2012-08-18 09:42:11','2012-08-18 11:31:59',46,46,'A'),('210021',21,'03','0302','030204',23,1,'TBO','TBO','TBO','ETIQUET CREMA DESODORANTE TBO X 36 G ',NULL,100,NULL,4.2598,'2012-08-18 09:43:38','2012-08-18 09:43:38',52,52,'A'),('210022',21,'06','0601','060101',22,1,'FCO','FCO','FCO','BABY COLONIA DR. ZAIDMAN FCO X 60 ML',NULL,30,NULL,5.17537,'2012-08-18 09:45:03','2012-08-18 10:09:59',46,46,'A'),('210023',21,'03','0302','030204',23,1,'FCO','FCO','FCO','ETIQUET MEN AEROSOL FCO X 175 ML ',NULL,50,NULL,8.95965,'2012-08-18 09:45:26','2012-08-18 09:45:26',52,52,'A'),('210024',21,'06','0601','060101',22,1,'FCO','FCO','FCO','BABY COLONIA  DR. ZAIDMAN FCO X 200 ML',NULL,30,NULL,11.57816,'2012-08-18 09:45:53','2012-08-18 10:10:19',46,46,'A'),('210025',21,'03','0302','030204',23,1,'FCO','FCO','FCO','ETIQUET WOMEN AEROSOL FCO X 175 ML',NULL,50,NULL,7.67978,'2012-08-18 09:46:18','2012-08-18 09:46:18',52,52,'A'),('210026',21,'05','0504','050401',1,1,'CJA40','CJA40','CJA40','MEJORAL TAB. CJA X 40',NULL,NULL,NULL,4.89024,'2012-08-18 10:35:33','2012-08-18 10:35:33',46,46,'A'),('210027',21,'05','0506','050601',1,1,'DSP12','DSP12','DSP12','MENTHOLATUM UNGTO DISP X 12 X 5G',NULL,NULL,NULL,7,'2012-08-18 10:36:52','2012-08-18 10:36:52',46,46,'A'),('210028',21,'05','0505','050505',1,1,'DSP30','DSP30','DSP30','ANDREWS TRIPLE ACCION EFERV DISPLAY X 30',NULL,NULL,NULL,15.33057,'2012-08-18 10:53:16','2012-08-18 10:53:16',46,46,'A'),('210029',21,'00','0000','000000',1,1,'CAJ60','CAJ60','CAJ60','PADRAX 1.65G POLVO CJA X 60 SOBRES',NULL,NULL,NULL,35.59946,'2012-08-18 10:59:10','2012-08-18 10:59:10',46,46,'A'),('210030',21,'03','0302','030201',1,1,'CJA40','CJA40','CJA40','QUITOSO PLUS SHAMPOO SACHET CJA X 40 X 12',NULL,NULL,NULL,36.53046,'2012-08-18 11:03:47','2012-08-18 11:03:47',46,46,'A'),('210031',21,'06','0606','060606',22,1,'SET3','SET3','SET3','ESTUCHE P/BEBE ECON. DR. ZAIDMAN CJA X 3 PIEZAS',NULL,NULL,NULL,12.20955,'2012-08-18 11:16:39','2012-08-18 11:16:39',46,46,'A'),('210032',21,'06','0606','060606',22,1,'SET4','SET4','SET4','ESTUCHE P/BEBE DR. ZAIDMAN CJA X 4 PIEZAS',NULL,NULL,NULL,19.7296,'2012-08-18 11:17:23','2012-08-18 11:17:23',46,46,'A'),('210033',21,'05','0504','050401',1,1,'CAJ100','CAJ100','CAJ100','GRIPA C JUNIOR TAB. CJA X 100',NULL,NULL,NULL,31.75035,'2012-08-18 11:18:16','2012-08-18 11:18:16',46,46,'A'),('210034',21,'03','0302','030201',1,1,'DSP24','DSP24','DSP24','VASELINA HINDS PERF DSP 24 LATAS X 5G',NULL,NULL,NULL,10.74036,'2012-08-18 11:21:34','2012-08-18 11:21:34',46,46,'A'),('210035',21,'05','0502','050201',1,1,'UND','UND','UND','ETIQUET JABON BARRA X 90 G',NULL,NULL,NULL,0.00001,'2012-08-18 11:23:59','2012-08-18 11:23:59',46,46,'A'),('210036',21,'05','0502','050201',22,1,'UND','UND','UND','JABON DE GLICERINA DR ZAIDMAN BARRA X 80G',NULL,NULL,NULL,1.64558,'2012-08-18 11:25:05','2012-08-18 11:25:05',46,46,'A'),('210037',21,'05','0502','050201',22,1,'UND','UND','UND','JABON DE AVENA DR ZAIDMAN BARRA X 80 G',NULL,NULL,NULL,1.39579,'2012-08-18 11:25:49','2012-08-18 11:25:49',46,46,'A'),('210038',21,'05','0502','050201',23,1,'UND','UND','UND','ETIQUET JABON EXFOLIANTE BARRA X 90 G',NULL,NULL,NULL,0.65,'2012-08-18 11:27:47','2012-08-18 11:27:47',46,46,'A'),('210039',21,'05','0502','050201',1,1,'UND','UND','UND','ACNOMEL JB BARRA X 100 G',NULL,NULL,NULL,0.00019,'2012-08-18 11:28:28','2012-08-18 11:28:28',46,46,'A'),('210040',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGH MANDARINA FCO X 475 ML ',NULL,50,NULL,1.37942,'2012-08-18 11:38:57','2012-08-18 11:38:57',52,52,'A'),('210041',21,'05','0505','050505',1,1,'CAJ30','CAJ30','CAJ30','SAL DE ANDREWS EFERVESCENTE CJA X 30 SOBRES',NULL,NULL,NULL,11.37044,'2012-08-18 11:45:52','2012-08-18 11:45:52',46,46,'A'),('210042',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT GRANADILLA FCO X 800 ML',NULL,NULL,NULL,0.00001,'2012-08-18 11:49:22','2012-08-18 11:49:22',46,46,'A'),('210043',21,'05','0504','050401',1,1,'CAJ100','CAJ100','CAJ100','GRIPA C MAX POTENCIA TAB CJA 100 ',NULL,NULL,NULL,31.31917,'2012-08-18 11:54:12','2012-08-18 11:54:12',52,52,'A'),('210044',21,'06','0606','060604',22,1,'FCO','FCO','FCO','BABY SHAMP.MANZ. DR ZAIDMAN FCO X 400 ML',NULL,NULL,NULL,10.59274,'2012-08-18 13:00:49','2012-08-18 13:00:49',46,46,'A'),('210045',21,'05','0506','050601',1,1,'DSP50','DSP50','DSP50','MENTHOLATUM UNGTO. DISP X 50X2G',NULL,NULL,NULL,0,'2012-08-20 20:40:11','2012-08-20 20:40:11',46,46,'A'),('210046',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGH GRANADILLA FCO X 475 ML ',NULL,50,NULL,1.37942,'2012-09-06 10:45:45','2012-09-06 10:45:45',52,52,'A'),('210047',21,'05','0502','050201',23,1,'UND','UND','UND','ETIQUET JABON ANTIBACTERIANO - BARRA X 90G',NULL,NULL,NULL,0.9204,'2012-09-11 13:15:13','2012-09-11 13:15:13',52,52,'A'),('210048',21,'01','0108','010801',1,1,'CAJ18','BLS','BLS','SPLOT ACID INDIVIDUAL (18DIS/50/5.7G)-7728',NULL,NULL,NULL,1,'2012-09-22 15:18:01','2012-09-22 15:21:50',52,52,'X'),('210049',21,'01','0108','010801',1,1,'CAJ18','BLS','BLS','SPLOT ACID INDIVIDUAL (18DIS/50/5.7G)-7728',NULL,NULL,NULL,1,'2012-09-22 15:21:22','2012-09-22 15:21:52',52,52,'X'),('210050',21,'00','0000','000000',22,1,'CAJ20','CAJ20','CAJ20','NASTIZOL COMP JUNIOR NFANTIGR.COMP -CJA *20',NULL,150,NULL,1,'2012-10-13 18:27:49','2012-10-13 18:30:33',16,16,'X'),('210051',21,'00','0000','000000',22,1,'CAJ20','CAJ20','CAJ20','NASTIZOL COMP NF ANTIGR.COMP CJA*20',NULL,NULL,NULL,1,'2012-10-13 18:28:29','2012-10-13 18:30:30',16,16,'X'),('210052',21,'05','0504','050401',1,1,'UND','UND','UND','NASTIZOL COMP JUNIOR NFANTIGR. COMP CJA*20 OFFO',NULL,NULL,NULL,10.53033,'2012-10-16 12:13:14','2012-10-16 12:13:14',16,16,'A'),('210053',21,'05','0504','050401',1,1,'UND','UND','UND','NASTIZOL COMP NF ANTIGR.COMP CJA * 20',NULL,NULL,NULL,11.35986,'2012-10-16 12:14:13','2012-10-16 12:14:13',16,16,'A'),('210054',21,'05','0504','050401',1,1,'UND','UND','UND','ZZZCUDO 7ML REPELENTE DISP * 24 SACH',NULL,NULL,NULL,12.19052,'2012-10-16 12:15:33','2012-10-16 12:15:33',16,16,'A'),('210055',21,'03','0302','030201',1,1,'FCO','FCO','FCO','QUITOSO PLUS SHAMPOO FCO X 60 ML',NULL,NULL,NULL,11.30435,'2012-11-06 13:14:58','2012-11-06 13:14:58',52,52,'A'),('210056',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT PIÑA FCO. X 600 ML',NULL,120,NULL,1.67189,'2012-11-19 11:12:09','2012-11-19 11:12:09',2,2,'A'),('210057',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT NARANJA FCO. X 600 ML',NULL,NULL,NULL,1.67189,'2012-11-19 11:12:41','2012-11-19 11:12:41',2,2,'A'),('210058',21,'03','0302','030204',23,1,'DSP20','DSP20','DSP20','ETIQUET CLASICO 10G CREMA DISPLEY X 20',NULL,NULL,NULL,8.17032,'2012-12-03 14:45:10','2012-12-03 14:45:10',46,46,'A'),('210059',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT FCO X 475 ML',NULL,NULL,NULL,1,'2012-12-10 12:56:21','2013-06-01 10:30:54',46,1,'X'),('210060',21,'02','0203','020302',1,1,'FCO','FCO','FCO','ELECTROLIGHT MARACUYA FCO X 475 ML',NULL,NULL,NULL,1.37942,'2012-12-10 13:03:23','2012-12-10 13:03:23',46,46,'A'),('210061',21,'05','0502','050201',26,1,'UND','UND','UND','JABON DROWA BARRA X 150GR',NULL,100,NULL,1.8644,'2012-12-11 11:18:40','2012-12-11 11:18:40',46,46,'A'),('210062',21,'03','0302','030204',23,1,'CAJ20','CAJ20','CAJ20','ETIQUET SECRETO DE P/MUJER CREMA CJAX20 SACHET',NULL,NULL,NULL,0,'2013-03-08 10:45:17','2013-03-08 10:48:33',46,46,'A'),('210063',21,'05','0505','050505',1,1,'CAJ12','CAJ12','CAJ12','SAL DE ANDREWS EFERVESCENTE CJA X12 SOBRES',NULL,NULL,NULL,0.00001,'2013-10-03 10:53:25','2013-10-03 10:53:25',46,46,'A'),('210064',21,'01','0113','011305',1,1,'UND','UND','UND','PANETON BELLINO X 900 G UNIDAD',NULL,NULL,NULL,0,'2013-12-09 16:07:14','2013-12-09 16:07:14',80,80,'A'),('210065',21,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT FRESA FCO. X 800 ML',NULL,NULL,NULL,2.3895,'2014-03-06 07:38:40','2014-03-06 07:38:40',46,46,'A'),('210066',21,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT NARANJA FCO. X 800 ML',NULL,NULL,NULL,2.3895,'2014-03-06 07:39:19','2014-03-06 07:39:19',46,46,'A'),('210067',21,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT MANDARINA FCO. X 800 ML',NULL,NULL,NULL,2.3895,'2014-03-06 07:40:04','2014-03-06 07:40:04',46,46,'A'),('210068',21,'02','0203','020304',1,1,'FCO','FCO','FCO','ELECTROLIGHT PIÑA FCO. X 800 ML',NULL,NULL,NULL,2.3895,'2014-03-06 07:40:47','2014-03-06 07:40:47',46,46,'A'),('220001',22,'02','0209','020901',21,1,'PAQ12','PAQ12','PAQ12','AGUA NACIENTE 625 ML X 12 UND',NULL,NULL,NULL,7.4,'2012-07-26 12:29:45','2012-07-26 12:29:45',46,46,'A'),('220002',22,'00','0000','000000',1,1,'PAQ10','PAQ10','PAQ10','PH.PARACAS BL. HD GOF. NARANJA 10X2 ',NULL,NULL,NULL,8.5,'2013-08-21 09:09:47','2015-02-17 09:07:35',46,11,'A'),('220003',22,'00','0000','000000',1,1,'PAQ10','PAQ10','PAQ10','PH. PARACAS BL.HD GOF AZUL 10X2',NULL,NULL,NULL,12,'2013-08-21 09:10:46','2013-08-21 09:10:46',46,46,'A'),('220004',22,'00','0000','000000',1,1,'PAQ06','PAQ06','PAQ06','PH. PARACAS BL.HD GOF AZUL 6X4',NULL,NULL,NULL,13.04,'2013-08-21 09:14:51','2013-08-21 09:14:51',46,46,'A'),('220005',22,'00','0000','000000',1,1,'PAQ06','PAQ06','PAQ06','PH. PARACAS BL.HD GOF NARANJA 6X4',NULL,NULL,NULL,8.2,'2013-08-21 09:15:54','2013-08-21 09:15:54',46,46,'A'),('220006',22,'99','9999','999999',1,1,'PAQ02','PAQ02','PAQ02','(B) PH.PARACAS BL. HD GOF. NARANJA X2',NULL,20,NULL,0,'2013-08-28 08:21:15','2013-08-28 08:21:15',46,46,'A'),('220007',22,'00','0000','000000',1,1,'PAQ12','PAQ12','PAQ12','P.TOALLA MEGAROLLO PARACAS X12',NULL,NULL,NULL,18,'2014-12-09 13:14:49','2014-12-09 13:14:49',46,46,'A'),('220008',22,'00','0000','000000',1,1,'PAQ10','PAQ10','PAQ','PH NUEVO PETALOS BL HD GOF 10X2',NULL,NULL,NULL,7.5,'2015-02-17 09:07:20','2015-02-17 09:07:20',11,11,'A'),('220009',22,'00','0000','000000',1,1,'PAQ10','PAQ','PAQ','PH .SEDITA BL H.D GOF 10X20',NULL,NULL,NULL,7.7,'2015-04-29 17:31:00','2015-04-29 17:31:00',11,11,'A'),('230001',23,'00','0000','000000',1,1,'CAJ10','PAQ100','PAQ100','FOSFOROS MARCA COCINERO X 1000 CAJITAS',NULL,NULL,NULL,105,'2012-07-30 14:01:25','2012-07-30 14:01:25',46,46,'A'),('230002',23,'00','0000','000000',1,1,'CAJ36','TIRA24','TIRA24','MAQ. AF. SUPERGOL+II SWIFT MAR/AZULX 864',NULL,NULL,NULL,486,'2012-07-30 14:12:03','2012-07-30 14:12:03',46,46,'A'),('230003',23,'00','0000','000000',1,1,'CAJ192','UND','UND','FOSFORO COCINERO GRANDE 192 CAJ X 240 PAL',NULL,NULL,NULL,90,'2012-07-30 14:13:53','2012-07-30 14:13:53',46,46,'A'),('230004',23,'00','0000','000000',1,1,'CAJ30','DSP12','DSP12','NAIPES TOKAI 737 PREMIUM CAJ X 30 DOC',NULL,60,NULL,240,'2012-08-28 13:19:15','2012-08-28 13:19:15',46,46,'A'),('230005',23,'00','0000','000000',1,1,'CAJ10','BLS','BLS','SERENATA DE AMOR BOMBON TAPERX50 UND',NULL,NULL,NULL,168.36735,'2014-08-20 12:31:02','2015-03-20 17:30:44',46,11,'A'),('230006',23,'00','0000','000000',1,1,'CAJ24','BLS','BLS','YOGURIN CJ 24 BLS X 48 UND',NULL,NULL,NULL,75.43878,'2014-08-20 12:31:52','2014-08-20 12:31:52',46,46,'A'),('230007',23,'00','0000','000000',1,1,'CAJ32','DSP','DSP','BATON CHOCOLATE DE LECHE CJ32 DSP30',NULL,NULL,NULL,237.38776,'2014-08-20 12:34:55','2014-08-20 12:34:55',46,46,'A'),('230008',23,'00','0000','000000',1,1,'CAJ18','BLS100','BLS100','PASTILLA MINI 8 CJ18 X BL100',NULL,NULL,NULL,95.14286,'2014-08-20 12:35:53','2014-08-20 12:35:53',46,46,'A'),('230009',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','PALETA MASTICABLE YOGURT FRESA CJ12 DSP50',NULL,NULL,NULL,70.16327,'2014-08-20 12:36:52','2014-08-20 12:36:52',46,46,'A'),('230010',23,'00','0000','000000',1,1,'CAJ20','DSP','DSP','BUZZY WOODY PICA PAU CJ20 DSP100',NULL,NULL,NULL,101.83673,'2014-08-20 12:38:04','2014-08-20 12:38:04',46,46,'A'),('230011',23,'00','0000','000000',1,1,'CAJ20','DSP','DSP','BUZZY FONDO HAY SITIO CJ20 DSP100',NULL,NULL,NULL,101.83673,'2014-08-20 12:38:51','2014-08-20 12:38:51',46,46,'A'),('230012',23,'00','0000','000000',1,1,'CAJ20','DSP','DSP','BUZZY TATTO CHICLE TRIBAL CJ20 DSP100',NULL,NULL,NULL,101.83781,'2014-08-20 12:47:42','2014-08-20 12:47:42',46,46,'A'),('230013',23,'00','0000','000000',1,1,'CAJ20','BLS120','BLS120','CAR.SURT.MAST SOBERANA CJ20 BLS120UND',NULL,NULL,NULL,109.59184,'2014-08-20 12:51:27','2014-08-20 12:51:27',46,46,'A'),('230014',23,'00','0000','000000',1,1,'CAJ20','BLS120','BLS120','CAR.SURT.MAST. TOFFE ESP CJ20 BLS120',NULL,NULL,NULL,109.59184,'2014-08-20 12:52:41','2014-08-20 12:52:41',46,46,'A'),('230015',23,'00','0000','000000',1,1,'CAJ20','BLS120','BLS120','CAR.SURT.MAST. TOFFE CAFE CJ20 BLS120',NULL,NULL,NULL,109.59184,'2014-08-20 12:53:17','2014-08-20 12:53:17',46,46,'A'),('230016',23,'00','0000','000000',1,1,'CAJ50','BLS50','BLS50','CAR.SURT.MAST.YOGURT MIX CJ50 BLS50',NULL,NULL,NULL,98.46939,'2014-08-20 13:00:19','2014-08-20 13:00:19',46,46,'A'),('230017',23,'00','0000','000000',1,1,'CAJ36','DSP','DSP','FREEGELLS FRESA CJ 36 DSP12',NULL,NULL,NULL,142.16327,'2014-08-20 13:01:33','2014-08-20 13:01:33',46,46,'A'),('230018',23,'00','0000','000000',1,1,'CAJ20','BLS','BLS','MASHSMELLOWS COLOR CJ 20 BLS 335*6GR GR',NULL,NULL,NULL,66.23265,'2014-08-20 13:03:36','2014-10-03 18:44:59',46,46,'A'),('230019',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','CHOC.BARRA RELL.KKINAZO DERECHA CJ12 DSP18',NULL,NULL,NULL,131.16,'2014-08-20 13:04:52','2014-08-20 13:04:52',46,46,'A'),('230020',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','CHOC.BARRA RELL.KKINAZO IZQUIERDA CJ12 DSP18',NULL,NULL,NULL,133.8367,'2014-08-20 13:05:28','2014-08-20 13:05:28',46,46,'A'),('230021',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','GUMMI ZONE PIZZA CJ12*DSP24*15GR',NULL,NULL,NULL,101.83673,'2014-10-03 18:34:41','2014-10-03 18:34:41',46,46,'A'),('230022',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','GUMMI ZONE DINO CJ12*DSP24*15GR',NULL,NULL,NULL,56.93878,'2014-10-03 18:35:27','2014-10-03 18:35:27',46,46,'A'),('230023',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','GUMMI ZONE SEA WORLD CJ12*DSP24*15GR',NULL,NULL,NULL,56.93878,'2014-10-03 18:36:12','2014-10-03 18:36:12',46,46,'A'),('230024',23,'00','0000','000000',1,1,'CAJ12','DSP','DSP','GUMMI ZONE JUNGLE CJ12*DSP24*15GR',NULL,NULL,NULL,56.93878,'2014-10-03 18:36:48','2014-10-03 18:36:48',46,46,'A'),('230025',23,'00','0000','000000',1,1,'CAJ06','POTE','POTE','GUMMI ZONE STRANBERRY KISSCJ06*POTE*125',NULL,NULL,NULL,0.1,'2014-10-03 18:39:00','2014-10-31 16:04:09',46,46,'A'),('230026',23,'00','0000','000000',1,1,'CAJ20','BLS','BLS','MASHSMELLOWS COLOR CJ20B*335*3.3GR',NULL,NULL,NULL,66.23265,'2014-10-03 18:43:32','2014-10-03 18:43:32',46,46,'A'),('230027',23,'00','0000','000000',1,1,'CAJ06','POTE','POTE','FRUIT PUFFARS CJ 6 POTES X 125UNDX2.5',NULL,NULL,NULL,38.91,'2014-10-15 11:12:28','2014-10-15 11:12:28',46,46,'A'),('230028',23,'00','0000','000000',1,1,'CAJ20','BLS','BLS','MASHSMELLOWS BLANCO CJ 20 BL * 335GX6G',NULL,NULL,NULL,64.908,'2014-10-31 16:08:10','2014-10-31 16:08:10',46,46,'A'),('230029',23,'00','0000','000000',1,1,'CAJ24','DSP','DSP','HORTELA MENTA CJ 24 DSP*40 BARRA 680G',NULL,NULL,NULL,242.281,'2014-10-31 16:09:40','2014-10-31 16:09:40',46,46,'A'),('230030',23,'00','0000','000000',1,1,'CAJ06','DSP','DSP','BATON CHOCOLATE DE LECHE CJ06 DSP*12',NULL,NULL,NULL,231.46,'2014-10-31 16:12:12','2014-10-31 16:12:12',46,46,'A'),('230031',23,'00','0000','000000',1,1,'CAJ20','DSP','DSP','BUZZY TATTOO DRAGON BALL CJ20 DSP*100',NULL,NULL,NULL,99.8,'2014-10-31 16:13:55','2014-10-31 16:13:55',46,46,'A'),('230032',23,'00','0000','000000',1,1,'CAJ15','DSP30','DSP30','GOMUTCHO SURTIDO CJ 15DSPX30',NULL,NULL,NULL,0.1,'2014-10-31 16:16:28','2014-10-31 16:16:28',46,46,'A'),('230033',23,'00','0000','000000',1,1,'CAJ10','BLS','BLS','MANJAR A GRANEL X10X50 UND(MAYA)',NULL,NULL,NULL,NULL,'2014-10-31 17:13:25','2014-10-31 17:13:54',46,46,'X'),('230034',23,'00','0000','000000',1,1,'CAJ20','BLS','BLS','MASHMELLOWS MINI CAJ20 TIRA*24 ',NULL,NULL,NULL,144.20086,'2014-12-09 17:23:26','2014-12-09 17:23:26',46,46,'A'),('250002',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 DUO 2X10X15 ML',NULL,NULL,NULL,9.74917,'2012-10-15 17:39:28','2013-06-28 09:42:21',1,1,'A'),('250003',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 NEGROS LUM. 2X10X15 ML',NULL,NULL,NULL,9.67646,'2012-10-15 17:39:29','2013-01-15 08:59:02',1,46,'A'),('250004',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 R. ESTRU. 2X10X15 ML',NULL,NULL,NULL,9.88333,'2012-10-15 17:39:31','2013-05-17 20:31:32',1,46,'A'),('250005',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 SOS CERAMIDAS 2X10X15 ML',NULL,NULL,NULL,9.67646,'2012-10-15 17:39:33','2013-01-15 08:59:08',1,46,'A'),('250006',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL LISO PERFECTO 2X10X15 ML',NULL,NULL,NULL,9.885,'2012-10-15 17:39:43','2013-04-06 11:06:05',1,46,'A'),('250007',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA S PONDS 20 X 10 GR',NULL,NULL,NULL,11.69077,'2012-10-15 17:39:35','2013-06-28 09:47:27',1,1,'A'),('250008',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA PONDS CLARANT B3 SECA X 10 GR X 20',NULL,NULL,NULL,11.69154,'2012-10-15 17:39:37','2013-01-15 08:59:18',1,46,'A'),('250009',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA REJUVENES PONDS 20 X 10GR',NULL,NULL,NULL,11.69077,'2012-10-15 17:39:38','2013-01-15 08:59:23',1,46,'A'),('250010',25,'01','0110','011005',1,1,'CAJ24','CAJ24','CAJ24','DANESA * 45 GR. * 24 BRIDGE',NULL,NULL,NULL,12.09583,'2012-10-15 17:39:41','2012-10-15 17:39:41',1,1,'A'),('250011',25,'01','0110','011005',1,1,'CAJ20','CAJ20','CAJ20','DANESA * 90 GR. * 20 BARRA',NULL,NULL,NULL,18.29583,'2012-10-15 17:39:04','2012-10-17 17:09:08',1,16,'A'),('250012',25,'03','0302','030208',1,1,'UND','UND','UND','JABON LUX  SUAVIDAD PETALOS X 90 GR',NULL,NULL,NULL,0.1,'2012-10-15 17:39:43','2013-05-17 20:20:26',1,46,'A'),('250013',25,'03','0302','030208',1,1,'UND','UND','UND','JABON LUX ENCANTAME * 90 GR',NULL,NULL,NULL,1.26821,'2012-10-15 17:39:12','2012-10-15 17:39:12',1,1,'A'),('250014',25,'03','0302','030208',1,1,'UND','UND','UND','JABON LUX REFRESCATE * 90 GR',NULL,NULL,NULL,1.26824,'2012-10-15 17:39:14','2012-10-15 17:39:14',1,1,'A'),('250015',25,'03','0302','030208',1,1,'UND','UND','UND','JABON LUX TONO LUMINOSO * 90 GR',NULL,NULL,NULL,1.3244,'2012-10-15 17:39:17','2012-10-15 17:39:17',1,1,'A'),('250016',25,'03','0302','030208',1,1,'UND','UND','UND','JABON REX ACQUA FRESH * 90 GR',NULL,NULL,NULL,1.27208,'2012-10-15 17:39:19','2012-10-15 17:39:19',1,1,'A'),('250017',25,'03','0302','030208',1,1,'UND','UND','UND','JABON REX MENTA FRESH * 90 GR',NULL,NULL,NULL,0.1,'2012-10-15 17:39:21','2012-10-15 17:39:21',1,1,'A'),('250018',25,'03','0302','030208',1,1,'UND','UND','UND','JABON REX SENSIBLE FRESH * 90 GR',NULL,NULL,NULL,0.1,'2012-10-15 17:39:24','2012-10-15 17:39:24',1,1,'A'),('250019',25,'03','0302','030208',1,1,'DSP20','DSP20','DSP20','SEDAL DPL/TIRA SH + AC X12 ML SIAMES',NULL,NULL,NULL,8.1775,'2012-10-15 17:39:43','2013-09-07 11:39:58',1,46,'A'),('250020',25,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','MC COLLINS ANIS  * 100 GR',NULL,NULL,NULL,5.16732,'2012-10-15 17:39:05','2013-06-28 09:54:10',1,1,'A'),('250021',25,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','MC COLLINS MANZANILLA * 100 GR',NULL,NULL,NULL,5.16732,'2012-10-15 17:39:07','2012-10-15 17:39:07',1,1,'A'),('250022',25,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','MC COLLINS TE, CANELA Y CLAVO *100',NULL,NULL,NULL,4.851,'2012-10-15 17:39:43','2014-02-03 08:04:10',1,46,'A'),('250023',25,'01','0120','012004',1,1,'CAJ10','DSP100','DSP100','MC COLLINS TE CANELA Y CLAVO * 100 GR',NULL,NULL,NULL,1,'2012-10-15 17:39:09','2012-10-15 17:39:09',1,1,'X'),('250024',25,'00','0000','000000',1,1,'DSP18','DSP18','DSP18','REX DPL ESP 1',NULL,NULL,NULL,0,'2012-10-15 17:39:42','2013-05-18 07:50:21',1,46,'X'),('250025',25,'03','0302','030204',1,1,'DSP18','DSP18','DSP18','REX H DEO EXTREME 2X9X10 GR',NULL,NULL,NULL,8.52,'2012-10-15 17:39:41','2013-06-28 09:49:43',1,1,'A'),('250026',25,'03','0302','030204',1,1,'DSP18','DSP18','DSP18','REX H DEO V8 * 2 * 9 * 10 GR',NULL,NULL,NULL,8.8792,'2012-10-15 17:39:41','2012-11-06 12:59:55',1,52,'A'),('250027',25,'03','0302','030204',1,1,'DSP18','DSP18','DSP18','REX M DEO NUTRITIVE X2X9X10GR',NULL,NULL,NULL,8.88792,'2012-10-15 17:39:42','2013-01-15 08:59:32',1,46,'A'),('250028',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','SEDAL SH RIZOS OBED 2X10X15 ML',NULL,NULL,NULL,9.64417,'2012-10-15 17:39:40','2013-01-15 08:59:35',1,46,'A'),('250029',25,'01','0120','012004',1,1,'DSP100','DSP100','DSP100','BONIF. MC COLLINS TE CANELA Y CLAVO * 100 GR',NULL,NULL,NULL,0.0276,'2012-10-17 17:40:33','2012-10-17 17:44:12',16,16,'X'),('250030',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 COLOR VITAL 2X10X15 ML',NULL,NULL,NULL,9.95875,'2012-10-17 17:54:04','2013-01-15 08:59:40',16,46,'A'),('250031',25,'01','0110','011005',25,1,'BALD','BALD','BALD','DANESA BALDE X 10 KG. GRANEL',NULL,NULL,NULL,81.509,'2012-12-04 11:07:46','2012-12-04 11:07:46',46,46,'A'),('250032',25,'99','9999','999999',1,1,'UND','UND','UND','MANDIL ',NULL,10,NULL,0.00002,'2012-12-07 08:32:56','2012-12-07 08:32:56',46,46,'A'),('250033',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 DUO 2X10X15 ML',NULL,10,NULL,1,'2012-12-20 14:25:09','2012-12-20 14:25:09',46,46,'X'),('250034',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 NEGROS LUM. 2X10X15 ML',NULL,10,NULL,1,'2012-12-20 14:26:59','2012-12-20 14:26:59',46,46,'X'),('250035',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 SOS CERAMIDAS 2X10X15 ML',NULL,10,NULL,1,'2012-12-20 14:28:08','2012-12-20 14:28:08',46,46,'X'),('250036',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA PONDS CLARANT B3 SECA X 10 GR X 20',NULL,10,NULL,1,'2012-12-20 14:30:18','2012-12-20 14:30:18',46,46,'X'),('250037',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA S PONDS 20 X 10 GR',NULL,10,NULL,1,'2012-12-20 14:31:34','2012-12-20 14:31:34',46,46,'X'),('250038',25,'03','0302','030210',1,1,'DSP20','DSP20','DSP20','CREMA REJUVENES PONDS 20 X 10GR',NULL,10,NULL,1,'2012-12-20 14:32:32','2012-12-20 14:32:32',46,46,'X'),('250039',25,'03','0302','030204',1,1,'DSP18','DSP18','DSP18','REX M DEO NUTRITIVE X2X9X10GR',NULL,10,NULL,1,'2012-12-20 14:35:32','2012-12-20 14:35:32',46,46,'X'),('250040',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 COLOR VITAL 2X10X15 ML',NULL,10,NULL,1,'2012-12-20 14:36:56','2012-12-20 14:36:56',46,46,'X'),('250041',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','SEDAL SH RIZOZ OBED 2X10X15ML',NULL,10,NULL,1,'2012-12-20 14:38:44','2013-05-18 07:58:58',46,46,'X'),('250042',25,'00','0000','000000',1,1,'UND','UND','UND','MAIZENA DURYEA X 100GR',NULL,NULL,NULL,1.02125,'2013-01-19 12:09:15','2013-01-19 12:09:15',46,46,'A'),('250043',25,'00','0000','000000',1,1,'UND','UND','UND','FLETE',NULL,NULL,NULL,0.52,'2013-01-19 12:15:43','2013-03-26 12:55:30',46,46,'X'),('250044',25,'03','0302','030208',1,1,'UND','UND','UND','JABON LUX SORPRENDEME X 90GR',NULL,NULL,NULL,0,'2013-01-19 12:30:34','2013-01-19 12:30:34',46,46,'A'),('250045',25,'03','0302','030211',1,1,'DSP24','DSP24','DSP24','SEDAL AC ESTR PROG 20X15ML',NULL,NULL,NULL,10.40625,'2013-01-19 12:50:39','2013-06-20 07:09:32',46,46,'A'),('250046',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','CH. SEDAL 2 EN 1 R. ESTRU. 2X10X15 ML',NULL,10,NULL,1,'2013-02-05 13:30:55','2013-05-17 20:31:35',46,46,'X'),('250047',25,'03','0302','030204',1,1,'DSP18','DSP18','DSP18','REX H DEO EXTREME 2X9X10 GR',NULL,10,NULL,1,'2013-02-05 13:35:31','2013-02-05 13:35:31',46,46,'X'),('250048',25,'03','0302','030210',24,1,'DSP20','DSP20','DSP20','CREMA C PONDS X 20 X 10 GR',NULL,10,NULL,11.69308,'2013-05-17 20:18:20','2013-05-17 20:18:20',46,46,'A'),('250049',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','SEDAL SH R ESTR PROG 2X10X15ML',NULL,12,NULL,0.00001,'2013-05-17 20:32:23','2013-05-17 20:32:23',46,46,'A'),('250050',25,'00','0000','000000',1,1,'UND','UND','UND','FLETE DE REPARTO',NULL,NULL,NULL,0.79,'2013-06-05 18:52:46','2013-06-05 18:52:46',1,1,'A'),('250051',25,'01','0110','011005',25,1,'PAQ','PAQ','PAQ','DANESA X 2 KG',NULL,NULL,NULL,16.30352,'2013-06-05 18:56:03','2013-06-05 18:56:03',1,1,'A'),('250052',25,'01','0110','011005',1,1,'POT','POT','POT','DANESA X 225 GR POTE',NULL,NULL,NULL,0.0001,'2013-06-05 19:07:36','2013-06-05 19:13:29',1,1,'A'),('250053',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','SEDAL AC ESTR PROG 20X15ML',NULL,NULL,NULL,1,'2013-06-14 12:10:31','2013-06-20 07:09:42',46,46,'X'),('250054',25,'00','0000','000000',1,1,'CAJ24','UND','UND','DANESA * 45 GR. * 24 BRIDGE X UNIDAD',NULL,NULL,NULL,0.0001,'2013-06-28 11:39:12','2013-06-28 11:39:12',1,1,'A'),('250055',25,'00','0000','000000',1,1,'CAJ20','UND','UND','DANESA * 90 GR. * 20 BARRA X UNIDAD',NULL,NULL,NULL,1,'2013-06-28 11:40:22','2013-06-28 11:40:22',1,1,'A'),('250056',25,'00','0000','000000',1,1,'UND','UND','UND','SEDAL AC LISO PERFECTO SACHET',NULL,NULL,NULL,0.1,'2013-09-28 12:59:17','2015-05-21 12:27:36',46,11,'A'),('250057',25,'03','0302','030211',1,1,'TIR06','TIR06','TIR06','SEDAL 6 X 50ML',NULL,NULL,NULL,0.00001,'2013-10-11 11:42:27','2013-10-11 11:42:27',46,46,'A'),('250058',25,'01','0120','012001',1,1,'DSP20','DSP20','DSP20','TE, CANELA Y CLAVO MC COLLINS X20',NULL,NULL,NULL,4.851,'2014-02-03 08:01:50','2014-02-03 08:01:50',46,46,'A'),('250059',25,'03','0302','030211',1,1,'DSP20','DSP20','DSP20','SEDAL AC RIZOS OBEDIENTES X 2X10X15 ML',NULL,NULL,NULL,10.405,'2014-02-11 12:55:48','2014-02-11 12:55:48',46,46,'A'),('250060',25,'03','0302','030211',1,1,'DSP','DSP','DSP','SEDAL SH RECON ESTR 1X12X12 ML + AC 12',NULL,NULL,NULL,8.1775,'2014-03-06 12:41:00','2014-03-06 12:43:01',46,46,'A'),('250061',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X 295 ML LAVANDA',NULL,NULL,NULL,2.2,'2014-04-01 16:24:15','2014-04-01 16:24:15',46,46,'A'),('250062',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X 295 ML PRIMAVERA',NULL,NULL,NULL,1.09877,'2014-04-01 16:26:29','2014-04-01 16:26:49',46,46,'A'),('250063',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X 295 ML BEBE',NULL,NULL,NULL,1.09868,'2014-04-01 16:27:23','2014-04-01 16:27:23',46,46,'A'),('250064',25,'00','0000','000000',1,1,'UND','UND','UND','LEJIA CLOROX TRAD X 309 ML C/TAPA',NULL,NULL,NULL,0.1,'2014-04-01 16:28:17','2014-04-01 16:28:17',46,46,'A'),('250065',25,'00','0000','000000',1,1,'UND','UND','UND','LEJIA CLOROX TRADICIONAL X 616ML C/TAPA',NULL,NULL,NULL,1.08,'2014-04-01 16:29:12','2014-04-01 16:29:12',46,46,'A'),('250066',25,'00','0000','000000',1,1,'UND','UND','UND','JABON LUX ENCANTAME 125GR',NULL,NULL,NULL,1.09069,'2014-11-13 10:55:19','2014-11-13 10:55:19',46,46,'A'),('250067',25,'00','0000','000000',1,1,'PAQ10','PAQ10','PAQ10','PAPEL SUAVE 10X2',NULL,NULL,NULL,0.01,'2014-11-21 20:31:03','2014-11-21 20:31:03',46,46,'A'),('250068',25,'00','0000','000000',1,1,'DSP','DSP','DSP','SEDAL DUO X 6 X 50ML',NULL,NULL,NULL,5.54263,'2014-11-21 21:18:52','2014-11-21 21:18:52',46,46,'A'),('250069',25,'00','0000','000000',1,1,'DSP','DSP','DSP','SEDAL CERAMIDAS X6 X 50ML',NULL,NULL,NULL,5.54252,'2014-11-21 21:19:43','2014-11-21 21:19:43',46,46,'A'),('250070',25,'00','0000','000000',1,1,'DSP','DSP','DSP','SEDAL SH SOS R ESTRUCTURAL X6 X 50ML',NULL,NULL,NULL,5.54263,'2014-11-21 21:20:11','2014-11-24 17:01:46',46,46,'A'),('250071',25,'00','0000','000000',1,1,'UND','UND','UND','LEJIA CLOROX TRADICIONAL X616MLC/TAPA',NULL,NULL,NULL,NULL,'2014-12-02 11:18:28','2014-12-02 11:19:56',46,46,'X'),('250072',25,'00','0000','000000',1,1,'UND','UND','UND','LEJIA CLOROX TRAD X345 ML C/TAPA',NULL,NULL,NULL,0.8,'2014-12-02 11:19:08','2014-12-02 11:19:08',46,46,'A'),('250073',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X325 ML.LAVANDA',NULL,NULL,NULL,1.33333,'2014-12-19 13:39:49','2014-12-19 13:39:49',46,46,'A'),('250074',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X325 ML.PRIMAVERA',NULL,NULL,NULL,1.33333,'2014-12-19 13:40:39','2014-12-19 13:40:39',46,46,'A'),('250075',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X325 ML.BEBE',NULL,NULL,NULL,1.4,'2014-12-19 13:41:21','2014-12-19 13:41:21',46,46,'A'),('250076',25,'00','0000','000000',1,1,'UND','UND','UND','POETT LAVANDA X680',NULL,NULL,NULL,0.00001,'2014-12-29 14:34:22','2014-12-29 14:34:22',46,46,'A'),('250077',25,'00','0000','000000',1,1,'UND','UND','UND','LEJIA CLOROX TRAD X 680 ML',NULL,NULL,NULL,1.33333,'2015-01-12 18:17:27','2015-01-12 18:17:27',2,2,'A'),('250078',25,'00','0000','000000',1,1,'UND','UND','UND','DETERGENTE MARSELLA XUND',NULL,NULL,NULL,0.1,'2015-01-12 18:19:31','2015-01-12 18:19:31',2,2,'A'),('250079',25,'00','0000','000000',1,1,'CAJ36','UND','UND','ESPONJA CLOROX ULTRA FIBRA',NULL,NULL,NULL,0.1,'2015-01-16 21:12:29','2015-01-16 21:12:29',2,2,'A'),('250080',25,'00','0000','000000',1,1,'CAJ16','BLS','BLS','SEDAL MIEL MGT 65X50 ML',NULL,NULL,NULL,4.4915,'2015-01-29 08:15:06','2015-01-29 21:55:00',11,11,'X'),('250081',25,'00','0000','000000',1,1,'UND','UND','UND','SEDAL MIEL MGT 6X50ML',NULL,NULL,NULL,5.54263,'2015-01-29 21:57:01','2015-01-29 21:57:01',11,11,'A'),('250082',25,'00','0000','000000',1,1,'UND','UND','UND',' LEJIA ROPA COLOR CLOROX 24X264',NULL,NULL,NULL,0.1,'2015-02-20 16:35:17','2015-02-20 16:35:17',11,11,'A'),('250083',25,'00','0000','000000',1,1,'UND','UND','UND','LUX JAB BRISA FLORALX125GR',NULL,NULL,NULL,0.1,'2015-03-17 12:39:59','2015-03-17 12:39:59',11,11,'A'),('250084',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','GALLETA VAINILLA GN CAJA 40X26GR',NULL,NULL,NULL,6.7998,'2015-04-10 14:43:48','2015-04-10 14:43:48',11,11,'A'),('250085',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','GALLETA SODA GN CAJA 45X26GR',NULL,NULL,NULL,6.804,'2015-04-10 14:47:20','2015-04-10 14:47:20',11,11,'A'),('250086',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA COCO NUEVO CAJA 40X40GR',NULL,NULL,NULL,8.3775,'2015-04-10 15:13:28','2015-04-10 15:13:28',11,11,'A'),('250087',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA CHOCOLATE  CAJA 40X40GR',NULL,NULL,NULL,8.378,'2015-04-10 15:22:20','2015-04-10 15:22:20',11,11,'A'),('250088',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA FRESA NUEVA CAJA 40X40GR',NULL,NULL,NULL,8.37787,'2015-04-10 15:26:13','2015-04-10 15:26:13',11,11,'A'),('250089',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA MANZANA DURAZNO CAJA 40X40GR',NULL,NULL,NULL,8.3776,'2015-04-10 15:28:56','2015-04-10 15:28:56',11,11,'A'),('250090',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA FRESA AFRICOT CAJA 40X40GR',NULL,NULL,NULL,8.3775,'2015-04-10 15:30:06','2015-04-10 15:30:06',11,11,'A'),('250091',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA MERMELADA CAJA 40X40GR',NULL,NULL,NULL,8.378,'2015-04-10 15:31:29','2015-04-10 15:31:29',11,11,'A'),('250092',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA COCO+CHOCOLATE+FRESA+CHOCOMENTA',NULL,NULL,NULL,7.97169,'2015-04-10 15:42:08','2015-04-10 15:42:08',11,11,'A'),('250093',25,'00','0000','000000',1,1,'UND','UND','UND','POETT DESINF X325ML SOLOTI',NULL,NULL,NULL,1.3162,'2015-04-11 15:36:19','2015-04-11 15:36:19',11,11,'A'),('250094',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA CHOCOLATE VAINILLAX40',NULL,NULL,NULL,8.378,'2015-06-01 11:21:34','2015-06-01 11:21:34',11,11,'A'),('250095',25,'00','0000','000000',1,1,'CAJ','CAJ','CAJ','RELLENITA LIMON NUEVA X40',NULL,NULL,NULL,8.378,'2015-06-01 11:23:14','2015-06-01 11:23:14',11,11,'A'),('250096',25,'00','0000','000000',1,1,'UND','UND','UND','JABON LUX REFRESCATE X125GR',NULL,NULL,NULL,0.1,'2015-06-01 11:57:03','2015-06-01 11:57:03',11,11,'A'),('250097',25,'00','0000','000000',1,1,'UND','UND','UND','CAMAY ROMANTIC X90GR',NULL,NULL,NULL,1.26906,'2015-06-01 12:22:40','2015-06-01 12:22:40',11,11,'A'),('250098',25,'00','0000','000000',1,1,'UND','UND','UND','CAMAY CLASICO IT NEMO MAX CP X 90GR',NULL,NULL,NULL,1.26906,'2015-06-01 12:53:42','2015-06-01 12:53:42',11,11,'A'),('250099',25,'00','0000','000000',1,1,'UND','UND','UND','CAMAY PINK IT NEMO MAX CP X 90GR',NULL,NULL,NULL,1.14219,'2015-06-01 12:58:47','2015-06-01 12:58:47',11,11,'A'),('250100',25,'00','0000','000000',1,1,'DSP','DSP','DSP','CLEAR SH 2EN1 DUAL EFECT DPLX2X1012ML',NULL,NULL,NULL,5.06,'2015-06-28 18:57:31','2015-06-28 18:57:31',11,11,'A'),('250101',25,'00','0000','000000',1,1,'DSP','DSP','DSP','CLEAR SH ANTIC RENOV D TIRAX2X1012ML',NULL,NULL,NULL,5.06,'2015-06-28 18:59:00','2015-06-28 18:59:00',11,11,'A'),('250102',25,'00','0000','000000',1,1,'CAJ04','PAQ06','PAQ06','WAFER GN X45 CHOCOLATE',NULL,NULL,NULL,0.1,'2015-06-30 12:43:10','2015-06-30 12:43:10',11,11,'A'),('250103',25,'00','0000','000000',1,1,'CAJ04','PAQ06','PAQ06','WAFER GN X45 VAINILLA',NULL,NULL,NULL,0.1,'2015-06-30 12:46:09','2015-06-30 12:46:09',11,11,'A'),('250104',25,'00','0000','000000',1,1,'DSP','DSP','DSP','WAFER GN X6 VAINILLA',NULL,NULL,NULL,0.1,'2015-07-02 13:28:06','2015-07-02 13:28:06',11,11,'A'),('250105',25,'00','0000','000000',1,1,'DSP','DSP','DSP','WAFER GN X6 CHOCOLATE',NULL,NULL,NULL,0.1,'2015-07-02 13:39:15','2015-07-02 13:39:15',11,11,'A'),('250106',25,'00','0000','000000',1,1,'DSP','DSP','BOL06','WAFER FRESA GN X6',NULL,NULL,NULL,0.1,'2015-07-02 13:53:43','2015-07-02 13:53:43',11,11,'A'),('260001',26,'00','0000','000000',1,1,'UND','UND','UND','DURAZNO EN MITADES A-1 * 820',NULL,NULL,NULL,4.94897,'2012-11-08 17:12:13','2012-11-08 17:12:13',16,16,'A'),('260002',26,'01','0105','010506',1,1,'LAT','LAT','LAT','FILETE DE ATUN A-1 A/VEG.A/F',NULL,1440,NULL,3.79996,'2012-11-27 13:41:01','2012-11-27 13:41:01',16,16,'A'),('260003',26,'01','0113','011305',24,1,'OFE','BLS','BLS','PANETON A-1 BLS. C/CIERRE',NULL,NULL,NULL,158.76667,'2012-12-04 08:24:53','2012-12-04 08:24:53',46,46,'A'),('260004',26,'01','0105','010502',24,1,'LAT','LAT','LAT','GRAT. SARD. PERUANA A/S A-1 A/F',NULL,NULL,NULL,1.57833,'2012-12-04 08:34:06','2012-12-04 08:35:42',46,46,'A'),('260005',26,'01','0105','010501',24,1,'VAS','VAS','VAS','MERM.  A-1 FRESAX330 T.PLAST',NULL,NULL,NULL,2.72475,'2012-12-04 08:35:19','2012-12-04 08:35:19',46,46,'A'),('260006',26,'01','0105','010501',24,1,'BAR','BAR','BAR','MERM. A-1 FRESA T/  BARRIL',NULL,NULL,NULL,5.92733,'2012-12-04 08:44:48','2012-12-04 08:44:48',46,46,'A'),('260007',26,'01','0105','010501',24,1,'TAP','TAP','TAP','M. A-1  FRESA  MICROONDAS X 350 G',NULL,NULL,NULL,3.0115,'2012-12-04 08:46:33','2012-12-04 08:46:33',46,46,'A'),('260008',26,'01','0105','010501',24,1,'DSP12','DSP12','DSP12','MERM. FRESA A-1 D/ PX100G X 12 UND',NULL,NULL,NULL,10.26817,'2012-12-04 08:48:05','2012-12-04 08:48:05',46,46,'A'),('260009',26,'01','0105','010502',24,1,'UND','UND','UND',' GRATED DE PESCADO A-1 A/',NULL,NULL,NULL,1.62009,'2012-12-04 08:54:40','2013-02-02 10:59:14',46,46,'A'),('260010',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN NEGRO 100ML',NULL,50,NULL,214.8072,'2014-06-20 07:14:06','2014-06-20 07:14:06',46,46,'A'),('260011',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN MARRON 100ML',NULL,NULL,NULL,214.80327,'2014-06-20 07:17:31','2014-06-20 07:17:31',46,46,'A'),('260012',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN CANELA 100ML',NULL,NULL,NULL,214.7954,'2014-06-20 07:18:29','2014-06-20 07:18:29',46,46,'A'),('260013',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN NEUTRO 100ML',NULL,NULL,NULL,214.7954,'2014-06-20 07:19:10','2014-06-20 07:19:10',46,46,'A'),('260014',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN AZUL 100ML',NULL,NULL,NULL,214.7954,'2014-06-20 07:19:38','2014-06-20 07:19:38',46,46,'A'),('260015',26,'00','0000','000000',1,1,'CAJ144','UND','UND','BETUN GUINDA 100ML',NULL,NULL,NULL,214.7954,'2014-06-20 07:20:16','2014-06-20 07:20:16',46,46,'A'),('260016',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN NEGRO 45ML',NULL,NULL,NULL,273.5948,'2014-06-20 07:21:33','2014-06-20 07:21:33',46,46,'A'),('260017',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN MARRON 45ML',NULL,NULL,NULL,273.6066,'2014-06-20 07:22:13','2014-06-20 07:22:13',46,46,'A'),('260018',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN CANELA 45ML',NULL,NULL,NULL,273.5948,'2014-06-20 07:24:03','2014-06-20 07:24:03',46,46,'A'),('260019',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN NEUTRO 45ML',NULL,NULL,NULL,273.5948,'2014-06-20 07:24:39','2014-06-20 07:24:39',46,46,'A'),('260020',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN AZUL 45ML',NULL,NULL,NULL,273.5948,'2014-06-20 07:25:07','2014-06-20 07:25:07',46,46,'A'),('260021',26,'00','0000','000000',1,1,'CAJ288','UND','UND','BETUN GUINDA 45ML',NULL,NULL,NULL,273.5948,'2014-06-20 07:26:46','2014-06-20 07:26:46',46,46,'A'),('260022',26,'00','0000','000000',1,1,'CAJ60','DSP','DSP','ESP.C/MOSQUITOS PERFUMADO CJ60 DIS',NULL,NULL,NULL,67,'2014-12-17 13:06:30','2014-12-17 13:06:30',2,2,'A'),('260023',26,'00','0000','000000',1,1,'CAJ50','DSP','DSP','FOSFORO COCINERO 12 DESPLAYS X 50 CAJ',NULL,NULL,NULL,72,'2014-12-17 13:07:49','2014-12-17 13:07:49',2,2,'A'),('260024',26,'00','0000','000000',1,1,'CAJ36','TIRA24','TIRA24','MAQ.AF. SUPERGOL+II SWIFT AMAR/AZUL X864',NULL,NULL,NULL,500,'2014-12-17 13:09:53','2014-12-17 13:09:53',2,2,'A'),('260025',26,'00','0000','000000',1,1,'CAJ12','DSP20','DSP20','PILA ALKA AA DISP. X20 UND CAJX12DISP',NULL,NULL,NULL,126,'2014-12-17 13:11:45','2014-12-17 13:11:45',2,2,'A'),('260026',26,'00','0000','000000',1,1,'CAJ10','DSP','DSP','PILA ALKA AAA DISPX40 UND CAJAX10DISP',NULL,NULL,NULL,205,'2014-12-17 13:12:40','2014-12-17 13:12:40',2,2,'A'),('260027',26,'00','0000','000000',1,1,'UND','UND','UND','LINTERNA FF801 PEN LIGHT X 2 DOCENAS',NULL,NULL,NULL,1,'2014-12-17 13:13:36','2014-12-17 13:13:36',2,2,'A'),('260028',26,'00','0000','000000',1,1,'UND','UND','UND','FOSFORO COCINERO UND',NULL,NULL,NULL,0.00001,'2015-01-12 18:08:16','2015-01-12 18:08:16',2,2,'A'),('710001',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS DE LECHE X 50',NULL,12,NULL,2.88803,'2013-07-01 11:02:31','2013-07-01 11:02:31',46,46,'A'),('710002',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS  QUE PINTAN X 50',NULL,NULL,NULL,3.8,'2013-07-01 11:03:41','2013-07-01 11:18:04',46,46,'A'),('710003',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS MAGICO YOGURT X 50',NULL,NULL,NULL,2.888,'2013-07-01 11:04:33','2013-07-01 11:04:33',46,46,'A'),('710004',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS DE FRESA X 50',NULL,NULL,NULL,2.88804,'2013-07-01 11:05:16','2013-07-01 11:05:16',46,46,'A'),('710005',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS MIX X 50',NULL,NULL,NULL,2.88804,'2013-07-01 11:06:08','2013-07-01 11:06:08',46,46,'A'),('710006',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE LOS CHAPOSOS MILK X 50',NULL,NULL,NULL,3.80005,'2013-07-01 11:16:01','2013-07-01 11:16:01',46,46,'A'),('710007',71,'01','0108','010831',32,1,'BLS50','BLS50','BLS50','CHUPETE CHAPOSOS STAR X 50',NULL,NULL,NULL,2.88804,'2013-07-01 11:17:36','2013-07-01 11:17:36',46,46,'A'),('710008',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CAR. PREMIUM SABOR A LIMON X 100',NULL,NULL,NULL,2.88795,'2013-07-01 12:17:32','2013-07-01 12:17:32',46,46,'A'),('710009',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CAR. SELECTO SABOR A FRUTAS X 100',NULL,NULL,NULL,2.888,'2013-07-01 12:18:18','2013-07-01 12:18:18',46,46,'A'),('710010',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CARAMELO YOGURT SWETT X 120',NULL,NULL,NULL,2.888,'2013-07-01 12:18:57','2013-07-01 12:18:57',46,46,'A'),('710011',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CAR. SURTIDO SABOR A FRUTAS X 100',NULL,NULL,NULL,2.30398,'2013-07-01 12:20:09','2013-07-01 12:20:09',46,46,'A'),('710012',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CAR. CHIQUI SABOR A LIMON X 100',NULL,NULL,NULL,2.30396,'2013-07-01 12:20:45','2013-07-01 12:20:45',46,46,'A'),('710013',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CAR. D LECHE X 100',NULL,NULL,NULL,2.304,'2013-07-01 12:21:15','2013-07-01 12:21:15',46,46,'A'),('710014',71,'01','0108','010802',1,1,'BLS','BLS','BLS','CARAMELO SABOR A CHCHA X 100',NULL,NULL,NULL,2.304,'2013-07-01 12:22:01','2013-07-01 12:22:01',46,46,'A'),('710015',71,'01','0108','010802',1,1,'BLS','BLS','BLS','TOFFE SURTIDO X 75',NULL,NULL,NULL,3.8,'2013-07-01 12:22:49','2013-07-01 12:22:49',46,46,'A'),('710016',71,'01','0108','010802',1,1,'BLS','BLS','BLS','FRUTILAC X 100',NULL,NULL,NULL,4.0275,'2013-07-01 12:23:16','2013-07-01 12:23:16',46,46,'A'),('710017',71,'01','0108','010831',32,1,'BLS','BLS','BLS','CHUPETE CHAPOSOS MONSTERS X 50',NULL,NULL,NULL,0.01,'2013-07-01 12:24:02','2013-07-01 12:24:02',46,46,'A'),('710018',71,'01','0108','010802',32,1,'BLS','BLS','BLS','CHUPETE LOS CHAPOSOS SURTIDOS X 25',NULL,NULL,NULL,1,'2013-07-02 13:48:52','2013-07-05 12:15:20',46,46,'X'),('710019',71,'00','0000','000000',1,1,'BLS','BLS','BLS','CHUPETES LOD CHAPOSOS SURTIDO X 25 (PICADO)',NULL,NULL,NULL,1,'2013-07-05 12:04:09','2013-07-05 12:04:09',46,46,'A'),('710020',71,'00','0000','000000',1,1,'BLS','BLS','BLS','CAR. SURTIDO X 50 ',NULL,NULL,NULL,1,'2013-07-05 12:04:59','2013-07-05 12:04:59',46,46,'A'),('710021',71,'00','0000','000000',1,1,'BLS','BLS','BLS','TOFFE X 30 ',NULL,NULL,NULL,1,'2013-07-05 12:05:24','2013-07-05 12:05:24',46,46,'A'),('710022',71,'00','0000','000000',1,1,'BLS','BLS','BLS','CARAMELO SELECTO X 50',NULL,NULL,NULL,1,'2013-07-05 12:06:01','2013-07-05 12:06:01',46,46,'A'),('710023',71,'00','0000','000000',1,1,'BLS','BLS','BLS','TOFFE SURTIDO X 75',NULL,NULL,NULL,1,'2013-07-05 12:07:11','2013-07-05 12:15:43',46,46,'X'),('710024',71,'00','0000','000000',1,1,'BLS','BLS','BLS','CARAMELO PERITA KIDS X110',NULL,NULL,NULL,2.888,'2014-12-09 13:04:08','2014-12-09 13:04:08',46,46,'A'),('710025',71,'00','0000','000000',1,1,'BLS','BLS','BLS','CARAMELO DULCE MILK X110',NULL,NULL,NULL,0.0001,'2014-12-09 13:07:22','2014-12-09 13:07:22',46,46,'A');
/*!40000 ALTER TABLE `_sv_producto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_producto_mix`
--

DROP TABLE IF EXISTS `_sv_producto_mix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_producto_mix` (
  `id_mix` varchar(6) NOT NULL DEFAULT '',
  `id_producto` varchar(6) NOT NULL DEFAULT '',
  `tipum` char(1) DEFAULT 'V',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_mix`,`id_producto`),
  KEY `fk_mix_detalle` (`id_producto`),
  CONSTRAINT `fk_mix_detalle` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_mix_padre` FOREIGN KEY (`id_mix`) REFERENCES `_sv_producto` (`id_producto`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_producto_mix`
--

LOCK TABLES `_sv_producto_mix` WRITE;
/*!40000 ALTER TABLE `_sv_producto_mix` DISABLE KEYS */;
INSERT INTO `_sv_producto_mix` VALUES ('000001','030056','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000001','030062','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000001','030065','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210001','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210002','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210003','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210040','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210046','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000002','210060','V','2013-06-01 00:00:00','2013-06-01 00:00:00',1,1,'A'),('000003','030036','V','2013-06-01 11:17:17','2013-06-01 11:17:17',1,1,'A'),('000003','030050','V','2013-06-01 11:17:17','2013-06-01 11:17:17',1,1,'A'),('000003','030051','V','2013-06-01 11:17:17','2013-06-01 11:17:17',1,1,'A'),('000004','130028','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000004','130029','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000004','130030','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000004','130031','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000005','130032','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000005','130034','V','2013-06-04 12:35:13','2013-06-04 12:35:13',1,1,'A'),('000005','130035','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000005','130040','V','2013-06-04 12:35:12','2013-06-04 12:35:12',1,1,'A'),('000005','130041','V','2013-06-04 12:35:13','2013-06-04 12:35:13',1,1,'A'),('000006','110006','C','2013-06-21 00:00:00','2013-06-21 00:00:00',1,1,'A'),('000006','110007','C','2013-06-21 00:00:00','2013-06-21 00:00:00',1,1,'A'),('000007','020120','V','2013-07-19 00:00:00','2013-07-19 00:00:00',1,1,'A'),('000007','020121','V','2013-07-19 00:00:00','2013-07-19 00:00:00',1,1,'A'),('000007','020122','V','2013-07-19 00:00:00','2013-07-19 00:00:00',1,1,'A'),('000008','020128','V','2013-07-27 10:34:35','2013-07-27 10:34:35',1,1,'A'),('000008','020129','V','2013-07-27 10:34:35','2013-07-27 10:34:35',1,1,'A'),('000008','020134','V','2013-07-27 10:34:35','2013-07-27 10:34:35',1,1,'A'),('000009','180001','V','2013-09-10 00:00:00','9220-09-10 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sv_producto_mix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_proveedor`
--

DROP TABLE IF EXISTS `_sv_proveedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_proveedor` (
  `id_proveedor` int(11) NOT NULL DEFAULT '0',
  `id_tipo_proveedor` int(11) DEFAULT '1',
  `nombre` varchar(45) DEFAULT NULL,
  `ruc` varchar(11) DEFAULT NULL,
  `direccion` varchar(45) DEFAULT NULL,
  `contacto` varchar(80) DEFAULT NULL,
  `telefono` varchar(15) DEFAULT NULL,
  `celular` varchar(15) DEFAULT NULL,
  `rpm` varchar(15) DEFAULT NULL,
  `rpc` varchar(15) DEFAULT NULL,
  `nextel` varchar(15) DEFAULT NULL,
  `correo` varchar(80) DEFAULT NULL,
  `comision_cob` double DEFAULT NULL,
  `comision_may` double DEFAULT NULL,
  `estado` char(1) DEFAULT 'A',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_proveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_proveedor`
--

LOCK TABLES `_sv_proveedor` WRITE;
/*!40000 ALTER TABLE `_sv_proveedor` DISABLE KEYS */;
INSERT INTO `_sv_proveedor` VALUES (2,1,'DISTRIBUCIONES VARIOS','20205922149','ORFEBRES 225','','044-571078','336-9160','','','','',2,1,'A','2011-04-19 17:23:46','2015-07-05 19:31:00',1,2,'A'),(3,1,'PRODUCTOS EXTRAGEL Y UNIVERSAL S.A.C.','20100170842',NULL,NULL,'474-3100','474-1194',NULL,NULL,NULL,'ventas@peusac.com.pe',2,1.5,'A','2011-04-19 17:26:44','2011-04-19 17:26:44',1,1,'A'),(4,1,'GOLOSINAS SAC','20514731676','11111111111111','','','','','','','',2,1,'A','2011-04-19 17:27:33','2013-09-21 08:32:29',1,46,'A'),(5,1,'YUGOCORP S.A.C.','20132381624',NULL,NULL,'225690','246974',NULL,NULL,NULL,NULL,2,1,'A','2011-04-19 17:28:09','2011-04-19 17:28:09',1,1,'A'),(6,1,'PERFAR S.A.C','20512363785','CALLE LOS PLATEROS 246 - URB EL ARTESANO','','','','','','','',2,1,'A','2011-04-22 07:17:53','2014-01-20 13:10:41',1,46,'A'),(7,1,'LS ANDINA S.A.','20161946037','AV. JUAN DE ALIAGA 361 MAGDALENA DEL MAR - LI','SONIA DELGADO','','978835457','','','','SOANGI@HOTMAIL.COM',2,1,'A','2011-05-02 10:39:33','2013-10-03 09:45:50',2,46,'A'),(8,1,'INTRADEVCO INDUSTRIAL SA','20417378911','AV. PRODUCCION NACIONAL 188-LIMA','','','','','','','',2,1,'A','2011-05-17 20:13:08','2014-11-24 14:28:40',2,46,'A'),(9,1,'CONFIPERU SA','20258908849','C. ORFEBRES N° 355 LA VICTORIA - CHICLAYO','','','','','','','',2,1,'A','2011-06-14 19:08:24','2014-06-28 13:39:10',9,46,'A'),(10,1,'CHOCOLATES GURE SAC','20510928998','CALLE CARBONO 260 - CALLAO','','','','','','','',2,1,'A','2011-06-25 12:50:02','2014-10-10 11:02:36',9,46,'A'),(11,1,'INDUSTRIAS UNIDAS DEL PERU','20110598646','AV. JULIO BAYLETTI 648 URB. JAVIER PRADO - SA','AURA OLANO PIEDRA','231368','994679340','994679340',NULL,NULL,'auraolano@hotmail.com',2,1.5,'A','2011-06-28 13:30:10','2011-06-28 13:30:10',9,9,'A'),(13,1,'PEPSICO ALIMENTOS PERU S.R.L','20502433629','SALAVERRY 710 CHICLAYO - LAMBAYEQUE','','','','','','','',1,1,'A','2011-10-27 03:21:29','2013-11-11 10:56:01',1,46,'A'),(14,1,'MOLITALIA S.A.','20100035121','PARQUE INDUSTRIAL MZA. B LOTE 07 - CHICLAYO','LEANDRO STALIN CABREJOS VALDERRAMA','203171','979357436','','','','',NULL,NULL,'A','2011-12-12 12:04:56','2011-12-12 12:04:56',1,1,'A'),(16,1,'FOSFORERA PERUANA S.A','20100069963','AV. LA MOLINA 140- ATE-LIMA','','','','','','','',NULL,NULL,'A','2011-12-19 21:07:51','2014-08-05 08:22:35',1,46,'A'),(17,1,'DISTRIBUIDORA DE MENESTRAS','10403789611','CALLE MAYTA CAPAC NUMERO 1208  LA VICTORIA','RIAR LOAYZA PAULA ','947652460','979472979','','','','',NULL,NULL,'A','2012-02-09 17:07:16','2014-01-22 11:32:02',1,46,'A'),(18,1,'CPPQ S.A.','20511908745','PARQUE INDUSTRIAL LOT 38','MIRTHA SANCHEZ','978132790','','','','','',NULL,NULL,'A','2012-04-07 18:33:15','2012-04-07 18:33:49',2,2,'A'),(19,1,'DISTRIBUCIONES KENOR SA','20534348356','CALLE AYACUCHO - SUB LOTE N° 269','','','','','','','',NULL,NULL,'A','2012-06-09 23:36:53','2014-12-09 16:11:50',16,46,'A'),(20,1,'IMPORTACIONES Y EXPORTACIONES VIRGN DEL CARME','20487515982','america # 625 J.L.O','','','','','','','virgendelcarmeneneirl@hotmail.com',NULL,NULL,'A','2012-06-10 00:07:14','2012-06-10 00:07:14',16,16,'A'),(21,1,'DIFARLIB SRL','20397180817','CALLE LAS MORAS  /146 URB. SAN ANDRES','CARLOS SAMAME SANCHEZ','','','','','','',NULL,NULL,'A','2012-06-30 16:30:52','2012-06-30 16:30:52',2,2,'A'),(22,1,'PAPELERA REYES S.A.C','20506392234','AV. NESTOR GAMBETA 6693 - CALLAO','','','','','','','',NULL,NULL,'A','2012-07-26 12:21:33','2013-08-21 09:12:27',46,46,'A'),(23,1,'LABOCER SA','20100521734','CALLE PACTO ANDINO 250 - CHORRILLOS','','266-5271','','','','','',NULL,NULL,'A','2012-07-30 13:49:35','2014-08-20 12:29:02',46,46,'A'),(25,1,'DESPENSA PERUANA S.A.','20271522950','AV. SALAVERRY 1195','CESAR POZADA','481600','','','','','',NULL,NULL,'A','2012-10-12 10:28:49','2012-10-12 10:28:49',16,16,'A'),(26,1,'COMERCIALIZADORA A-1 S.A','20511908745','LT. 38 - 39 MZ C PARQUE INDUSTRIAL ','MIRTHA SANCHEZ','979088524','','','','','',NULL,NULL,'A','2012-11-08 17:10:27','2012-12-04 07:48:30',16,46,'A'),(71,1,'FABRICA DE GOLOSINAS JACONTS S.C.R.L','20502827759','JR. SAYHUITE N° 174 INT. A-URB. ZARATE SAN JU','','371-0482','','','','','ventas@goloperu.com.pe',NULL,NULL,'A','2013-07-01 10:09:17','2013-07-01 10:09:17',46,46,'A');
/*!40000 ALTER TABLE `_sv_proveedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_proveedor_comision`
--

DROP TABLE IF EXISTS `_sv_proveedor_comision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_proveedor_comision` (
  `id_anio` varchar(4) NOT NULL DEFAULT '',
  `id_mes` varchar(2) NOT NULL DEFAULT '',
  `id_proveedor` int(11) NOT NULL DEFAULT '0',
  `id_lista` int(11) NOT NULL DEFAULT '0',
  `peso` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_anio`,`id_mes`,`id_proveedor`,`id_lista`),
  KEY `fk_provcomi_proveedor` (`id_proveedor`),
  KEY `fk_provcomi_lista` (`id_lista`),
  CONSTRAINT `fk_provcomi_lista` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_provcomi_proveedor` FOREIGN KEY (`id_proveedor`) REFERENCES `_sv_proveedor` (`id_proveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_proveedor_comision`
--

LOCK TABLES `_sv_proveedor_comision` WRITE;
/*!40000 ALTER TABLE `_sv_proveedor_comision` DISABLE KEYS */;
INSERT INTO `_sv_proveedor_comision` VALUES ('2011','11',2,1,2,'2012-01-06 16:13:40','2012-01-06 16:13:40',1,1,'A'),('2011','11',2,2,1,'2012-01-06 16:13:40','2012-01-06 16:13:40',1,1,'A'),('2011','11',2,3,1,'2012-01-06 16:13:41','2012-01-06 16:13:41',1,1,'A'),('2011','11',3,1,2,'2012-01-06 16:13:41','2012-01-06 16:13:41',1,1,'A'),('2011','11',3,2,1.5,'2012-01-06 16:13:42','2012-01-06 16:13:42',1,1,'A'),('2011','11',3,3,1.5,'2012-01-06 16:13:42','2012-01-06 16:13:42',1,1,'A'),('2011','11',5,1,2,'2012-01-06 16:13:43','2012-01-06 16:13:43',1,1,'A'),('2011','11',5,2,1,'2012-01-06 16:13:43','2012-01-06 16:13:43',1,1,'A'),('2011','11',5,3,1,'2012-01-06 16:13:44','2012-01-06 16:13:44',1,1,'A'),('2011','11',11,1,2,'2012-01-06 16:13:44','2012-01-06 16:13:44',1,1,'A'),('2011','11',11,2,1.5,'2012-01-06 16:13:45','2012-01-06 16:13:45',1,1,'A'),('2011','11',11,3,1.5,'2012-01-06 16:13:45','2012-01-06 16:13:45',1,1,'A'),('2011','11',13,1,3,'2012-01-06 16:13:46','2012-01-06 16:13:46',1,1,'A'),('2011','11',13,2,1.5,'2012-01-06 16:13:46','2012-01-06 16:13:46',1,1,'A'),('2011','11',13,3,1.5,'2012-01-06 16:13:48','2012-01-06 16:13:48',1,1,'A'),('2011','11',14,1,2,'2012-01-06 16:13:48','2012-01-06 16:13:48',1,1,'A'),('2011','11',14,2,1,'2012-01-06 16:13:49','2012-01-06 16:13:49',1,1,'A'),('2011','11',14,3,1,'2012-01-06 16:13:49','2012-01-06 16:13:49',1,1,'A'),('2011','11',16,1,2,'2012-01-06 16:13:50','2012-01-06 16:13:50',1,1,'A'),('2011','11',16,2,1,'2012-01-06 16:13:50','2012-01-06 16:13:50',1,1,'A'),('2011','11',16,3,1,'2012-01-06 16:13:51','2012-01-06 16:13:51',1,1,'A'),('2011','12',2,1,2,'2012-01-06 16:15:17','2012-01-06 16:15:17',1,1,'A'),('2011','12',2,2,1,'2012-01-06 16:15:18','2012-01-06 16:15:18',1,1,'A'),('2011','12',2,3,1,'2012-01-06 16:15:19','2012-01-06 16:15:19',1,1,'A'),('2011','12',3,1,2,'2012-01-06 16:15:21','2012-01-06 16:15:21',1,1,'A'),('2011','12',3,2,1.5,'2012-01-06 16:15:22','2012-01-06 16:15:22',1,1,'A'),('2011','12',3,3,1.5,'2012-01-06 16:15:22','2012-01-06 16:15:22',1,1,'A'),('2011','12',5,1,2,'2012-01-06 16:15:23','2012-01-06 16:15:23',1,1,'A'),('2011','12',5,2,1,'2012-01-06 16:15:24','2012-01-06 16:15:24',1,1,'A'),('2011','12',5,3,1,'2012-01-06 16:15:25','2012-01-06 16:15:25',1,1,'A'),('2011','12',11,1,2,'2012-01-06 16:15:26','2012-01-06 16:15:26',1,1,'A'),('2011','12',11,2,1.5,'2012-01-06 16:15:26','2012-01-06 16:15:26',1,1,'A'),('2011','12',11,3,1.5,'2012-01-06 16:15:27','2012-01-06 16:15:27',1,1,'A'),('2011','12',13,1,3,'2012-01-06 16:15:28','2012-01-06 16:15:28',1,1,'A'),('2011','12',13,2,1.5,'2012-01-06 16:15:29','2012-01-06 16:15:29',1,1,'A'),('2011','12',13,3,1.5,'2012-01-06 16:15:30','2012-01-06 16:15:30',1,1,'A'),('2011','12',14,1,2,'2012-01-06 16:15:31','2012-01-06 16:15:31',1,1,'A'),('2011','12',14,2,1,'2012-01-06 16:15:41','2012-01-06 16:15:41',1,1,'A'),('2011','12',14,3,1,'2012-01-06 16:15:46','2012-01-06 16:15:46',1,1,'A'),('2011','12',16,1,2,'2012-01-06 16:15:47','2012-01-06 16:15:47',1,1,'A'),('2011','12',16,2,1,'2012-01-06 16:15:55','2012-01-06 16:15:55',1,1,'A'),('2011','12',16,3,1,'2012-01-06 16:15:55','2012-01-06 16:15:55',1,1,'A'),('2012','01',2,1,3,'2012-01-06 16:16:06','2014-01-31 12:15:16',1,46,'A'),('2012','01',2,2,1,'2012-01-06 16:16:07','2012-01-06 16:16:07',1,1,'A'),('2012','01',2,3,1,'2012-01-06 16:16:07','2012-01-06 16:16:07',1,1,'A'),('2012','01',2,4,3,'2014-01-31 12:15:46','2014-01-31 12:15:46',46,46,'A'),('2012','01',3,1,3,'2012-01-06 16:16:08','2014-01-31 12:16:01',1,46,'A'),('2012','01',3,2,1,'2012-01-06 16:16:08','2014-01-31 12:16:54',1,46,'A'),('2012','01',3,3,1,'2012-01-06 16:16:09','2014-01-31 12:17:07',1,46,'A'),('2012','01',3,4,3,'2014-01-31 12:17:24','2014-01-31 12:17:24',46,46,'A'),('2012','01',5,1,3.5,'2012-01-06 16:16:09','2014-01-31 12:17:50',1,46,'A'),('2012','01',5,2,1,'2012-01-06 16:16:10','2012-01-06 16:16:10',1,1,'A'),('2012','01',5,3,1,'2012-01-06 16:16:10','2012-01-06 16:16:10',1,1,'A'),('2012','01',5,4,3.5,'2014-01-31 12:13:05','2014-01-31 12:13:05',46,46,'A'),('2012','01',6,1,5,'2014-01-31 12:18:47','2014-01-31 12:18:47',46,46,'A'),('2012','01',6,2,1,'2014-01-31 12:19:03','2014-01-31 12:19:03',46,46,'A'),('2012','01',6,3,1,'2014-01-31 12:19:27','2014-01-31 12:19:27',46,46,'A'),('2012','01',6,4,5,'2014-01-31 12:19:15','2014-01-31 12:19:15',46,46,'A'),('2012','01',7,1,4,'2014-01-31 12:19:57','2014-01-31 12:19:57',46,46,'A'),('2012','01',7,2,1,'2014-01-31 12:20:29','2014-01-31 12:20:29',46,46,'A'),('2012','01',7,3,1,'2014-01-31 12:20:40','2014-01-31 12:20:40',46,46,'A'),('2012','01',7,4,4,'2014-01-31 12:20:15','2014-01-31 12:20:15',46,46,'A'),('2012','01',11,1,3,'2012-01-06 16:16:11','2014-01-31 12:26:33',1,46,'A'),('2012','01',11,2,1,'2012-01-06 16:16:12','2014-01-31 12:26:47',1,46,'A'),('2012','01',11,3,1,'2012-01-06 16:16:12','2014-01-31 12:27:00',1,46,'A'),('2012','01',11,4,3,'2014-01-31 12:27:17','2014-01-31 12:27:17',46,46,'A'),('2012','01',13,1,4,'2012-01-06 16:16:13','2014-01-31 12:23:14',1,46,'A'),('2012','01',13,2,1,'2012-01-06 16:16:13','2014-01-31 12:23:32',1,46,'A'),('2012','01',13,3,1,'2012-01-06 16:16:14','2014-01-31 12:23:46',1,46,'A'),('2012','01',14,1,2.5,'2012-01-06 16:16:14','2014-01-31 12:22:44',1,46,'A'),('2012','01',14,2,1,'2012-01-06 16:16:15','2012-01-06 16:16:15',1,1,'A'),('2012','01',14,3,1,'2012-01-06 16:16:16','2012-01-06 16:16:16',1,1,'A'),('2012','01',14,4,2.5,'2014-01-31 12:22:22','2014-01-31 12:22:22',46,46,'A'),('2012','01',16,1,2,'2012-01-06 16:16:16','2012-01-06 16:16:16',1,1,'A'),('2012','01',16,2,1,'2012-01-06 16:16:18','2012-01-06 16:16:18',1,1,'A'),('2012','01',16,3,1,'2012-01-06 16:16:20','2012-01-06 16:16:20',1,1,'A'),('2012','01',19,1,3,'2014-01-31 12:12:10','2014-01-31 12:12:10',46,46,'A'),('2012','01',19,2,1,'2014-01-31 12:12:39','2014-01-31 12:12:39',46,46,'A'),('2012','01',19,4,3,'2014-01-31 12:12:26','2014-01-31 12:12:26',46,46,'A'),('2012','01',21,1,3,'2014-01-31 12:27:44','2014-01-31 12:27:44',46,46,'A'),('2012','01',21,2,1,'2014-01-31 12:27:56','2014-01-31 12:27:56',46,46,'A'),('2012','01',21,3,1,'2014-01-31 12:28:08','2014-01-31 12:28:08',46,46,'A'),('2012','01',21,4,3,'2014-01-31 12:28:20','2014-01-31 12:28:20',46,46,'A'),('2012','01',22,1,3,'2014-01-31 12:25:35','2014-01-31 12:25:35',46,46,'A'),('2012','01',22,2,1,'2014-01-31 12:25:46','2014-01-31 12:25:46',46,46,'A'),('2012','01',22,3,1,'2014-01-31 12:26:00','2014-01-31 12:26:00',46,46,'A'),('2012','01',22,4,3,'2014-01-31 12:26:14','2014-01-31 12:26:14',46,46,'A'),('2012','01',25,1,3,'2014-01-31 12:28:34','2014-01-31 12:28:34',46,46,'A'),('2012','01',25,2,1,'2014-01-31 12:28:45','2014-01-31 12:28:45',46,46,'A'),('2012','01',25,3,1,'2014-01-31 12:28:59','2014-01-31 12:28:59',46,46,'A'),('2012','01',25,4,3,'2014-01-31 12:29:11','2014-01-31 12:29:11',46,46,'A'),('2012','02',2,1,3,'2012-02-16 16:43:05','2014-01-31 12:24:18',1,46,'A'),('2012','02',2,2,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',2,3,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',3,1,2,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',3,2,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',3,3,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',5,1,2,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',5,2,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',5,3,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',11,1,2,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',11,2,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',11,3,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',13,1,3,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',13,2,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',13,3,1.5,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',14,1,2,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',14,2,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',14,3,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',16,1,2,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',16,2,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','02',16,3,1,'2012-02-16 16:43:05','2012-02-16 16:43:05',1,1,'A'),('2012','03',2,1,3,'2012-03-31 12:26:56','2014-01-31 12:24:30',1,46,'A'),('2012','03',2,2,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',2,3,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',3,1,2,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',3,2,1.5,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',3,3,1,'2012-03-31 12:26:56','2012-03-31 14:08:42',1,19,'A'),('2012','03',5,1,2,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',5,2,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',5,3,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',11,1,2,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',11,2,1.5,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',11,3,1.5,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',13,1,2,'2012-03-31 12:26:56','2012-03-31 12:32:56',1,19,'A'),('2012','03',13,2,1.5,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',13,3,1.5,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',14,1,2,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',14,2,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',14,3,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',16,1,2,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',16,2,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','03',16,3,1,'2012-03-31 12:26:56','2012-03-31 12:26:56',1,1,'A'),('2012','04',2,1,3,'2012-05-03 17:56:57','2014-01-31 12:24:40',46,46,'A'),('2012','04',2,2,1,'2012-05-03 18:00:06','2012-05-03 18:00:06',46,46,'A'),('2012','04',3,1,2,'2012-05-03 17:57:19','2012-05-03 17:57:19',46,46,'A'),('2012','04',3,2,1,'2012-05-03 18:00:24','2012-05-03 18:00:24',46,46,'A'),('2012','04',5,1,2,'2012-05-03 17:52:42','2012-05-03 17:52:42',46,46,'A'),('2012','04',11,1,2,'2012-05-03 17:57:40','2012-05-03 17:57:40',46,46,'A'),('2012','04',11,2,1,'2012-05-03 18:01:20','2012-05-03 18:01:20',46,46,'A'),('2012','04',13,1,2,'2012-05-03 17:57:56','2012-05-03 17:57:56',46,46,'A'),('2012','04',13,2,1,'2012-05-03 18:01:38','2012-05-03 18:01:38',46,46,'A'),('2012','04',14,1,1.8,'2012-05-03 17:58:21','2012-05-03 17:58:21',46,46,'A'),('2012','04',14,2,1,'2012-05-03 18:01:55','2012-05-03 18:01:55',46,46,'A'),('2012','04',16,1,2,'2012-05-03 17:58:42','2012-05-03 17:58:42',46,46,'A'),('2012','04',16,2,1,'2012-05-03 18:02:12','2012-05-03 18:02:12',46,46,'A'),('2012','04',17,1,2,'2012-05-03 17:59:05','2012-05-03 17:59:05',46,46,'A'),('2012','04',17,2,1,'2012-05-03 18:02:41','2012-05-03 18:02:41',46,46,'A'),('2012','05',2,1,3,'2012-06-01 10:28:19','2014-01-31 12:24:51',46,46,'A'),('2012','05',2,2,1,'2012-06-01 10:37:53','2012-06-01 10:37:53',46,46,'A'),('2012','05',2,3,1,'2012-06-01 10:40:24','2012-06-01 10:40:24',46,46,'A'),('2012','05',3,1,2,'2012-06-01 10:29:13','2012-06-01 10:29:13',46,46,'A'),('2012','05',3,2,1,'2012-06-01 10:38:12','2012-06-21 18:55:03',46,2,'A'),('2012','05',3,3,1,'2012-06-01 10:39:10','2012-06-01 10:39:10',46,46,'A'),('2012','05',5,1,2,'2012-06-01 10:37:08','2012-06-01 10:37:08',46,46,'A'),('2012','05',11,1,2,'2012-06-01 10:39:26','2012-06-01 10:39:26',46,46,'A'),('2012','05',11,2,1,'2012-06-01 10:39:44','2012-06-01 10:39:44',46,46,'A'),('2012','05',13,1,2,'2012-06-01 10:36:03','2012-06-01 10:36:03',46,46,'A'),('2012','05',13,2,1,'2012-06-01 10:36:42','2012-06-01 10:36:42',46,46,'A'),('2012','05',13,3,2,'2012-06-01 10:38:52','2012-06-01 10:38:52',46,46,'A'),('2012','05',14,1,1.5,'2012-06-01 10:37:32','2012-06-01 10:46:31',46,46,'A'),('2012','05',14,2,1,'2012-06-01 10:38:31','2012-06-01 10:38:31',46,46,'A'),('2012','05',16,1,2,'2012-06-01 10:42:31','2012-06-01 10:42:31',46,46,'A'),('2012','05',16,2,1,'2012-06-01 10:42:45','2012-06-01 10:42:45',46,46,'A'),('2012','05',17,1,2,'2012-06-01 10:41:02','2012-06-01 10:41:02',46,46,'A'),('2012','05',17,2,1,'2012-06-01 10:41:23','2012-06-01 10:41:23',46,46,'A'),('2012','05',18,1,2,'2012-06-01 10:44:39','2012-06-01 10:44:39',46,46,'A'),('2012','05',18,2,1,'2012-06-01 10:44:53','2012-06-01 10:44:53',46,46,'A'),('2012','06',2,1,3,'2012-07-02 19:39:21','2014-01-31 12:25:05',46,46,'A'),('2012','06',2,2,1.5,'2012-07-02 19:39:38','2012-07-04 19:26:39',46,50,'A'),('2012','06',2,3,1,'2012-07-02 19:40:07','2012-07-02 19:40:07',46,46,'A'),('2012','06',3,1,2,'2012-07-02 19:40:45','2012-07-02 19:40:45',46,46,'A'),('2012','06',3,2,1,'2012-07-02 19:40:56','2012-07-04 19:47:55',46,50,'A'),('2012','06',3,3,1,'2012-07-02 19:41:10','2012-07-02 19:41:10',46,46,'A'),('2012','06',3,4,2,'2012-07-04 15:50:41','2012-07-04 15:50:41',50,50,'A'),('2012','06',5,1,2,'2012-07-02 19:41:34','2012-07-02 19:41:34',46,46,'A'),('2012','06',5,2,1,'2012-07-04 15:28:58','2012-07-04 15:28:58',50,50,'A'),('2012','06',5,3,1,'2012-07-04 15:44:59','2012-07-04 15:44:59',50,50,'A'),('2012','06',11,1,2,'2012-07-02 19:42:01','2012-07-02 19:42:01',46,46,'A'),('2012','06',11,3,1.5,'2012-07-04 15:56:45','2012-07-04 15:56:45',50,50,'A'),('2012','06',13,1,2,'2012-07-02 19:42:49','2012-07-02 19:42:49',46,46,'A'),('2012','06',13,2,1,'2012-07-02 19:43:19','2012-07-02 19:43:19',46,46,'A'),('2012','06',13,3,2,'2012-07-02 19:43:03','2012-07-02 19:43:03',46,46,'A'),('2012','06',14,1,1.5,'2012-07-02 19:43:44','2012-07-02 19:43:44',46,46,'A'),('2012','06',14,2,1,'2012-07-02 19:43:59','2012-07-02 19:43:59',46,46,'A'),('2012','06',16,1,2,'2012-07-02 19:44:32','2012-07-02 19:44:32',46,46,'A'),('2012','06',16,2,1,'2012-07-02 19:44:49','2012-07-02 19:44:49',46,46,'A'),('2012','06',16,3,2,'2012-07-04 15:27:43','2012-07-04 15:27:43',50,50,'A'),('2012','06',17,1,2,'2012-07-02 19:45:08','2012-07-02 19:45:08',46,46,'A'),('2012','06',17,2,1,'2012-07-02 19:45:20','2012-07-02 19:45:20',46,46,'A'),('2012','06',18,1,2,'2012-07-02 19:45:42','2012-07-02 19:45:42',46,46,'A'),('2012','06',18,2,1,'2012-07-02 19:45:54','2012-07-02 19:45:54',46,46,'A'),('2012','06',18,3,2,'2012-07-04 15:27:06','2012-07-04 15:27:06',50,50,'A'),('2012','06',18,4,2,'2012-07-04 15:26:48','2012-07-04 15:26:48',50,50,'A'),('2012','06',19,1,2,'2012-07-04 15:23:58','2012-07-04 15:23:58',50,50,'A'),('2012','06',19,2,1,'2012-07-04 15:24:28','2012-07-04 15:24:28',50,50,'A'),('2012','06',20,1,2,'2012-07-04 15:24:52','2012-07-04 15:24:52',50,50,'A'),('2012','06',20,2,1,'2012-07-04 15:25:06','2012-07-04 15:25:06',50,50,'A'),('2012','07',2,1,2,'2012-07-27 13:05:03','2012-07-27 13:07:03',46,46,'A'),('2012','07',2,2,1,'2012-07-27 13:06:35','2012-08-03 09:17:14',46,46,'A'),('2012','07',2,3,1,'2012-07-27 13:06:48','2012-07-27 13:06:48',46,46,'A'),('2012','07',2,4,2,'2012-07-27 13:09:58','2012-07-27 13:09:58',46,46,'A'),('2012','07',3,1,2,'2012-07-27 13:09:15','2012-07-27 13:09:15',46,46,'A'),('2012','07',3,2,1,'2012-07-27 13:09:25','2012-08-03 09:36:35',46,46,'A'),('2012','07',3,3,1.5,'2012-07-27 13:09:36','2012-08-03 09:17:55',46,46,'A'),('2012','07',3,4,2,'2012-07-27 13:09:47','2012-07-27 13:09:47',46,46,'A'),('2012','07',5,1,2,'2012-07-27 13:10:44','2012-07-27 13:10:44',46,46,'A'),('2012','07',5,2,1,'2012-07-27 13:10:55','2012-07-27 13:10:55',46,46,'A'),('2012','07',5,4,2,'2012-07-27 13:11:09','2012-07-27 13:11:09',46,46,'A'),('2012','07',11,1,2,'2012-07-27 13:19:10','2012-07-27 13:19:10',46,46,'A'),('2012','07',11,2,1,'2012-07-27 13:19:20','2012-08-03 09:36:49',46,46,'A'),('2012','07',11,3,1.5,'2012-07-27 13:19:32','2012-08-03 09:19:22',46,46,'A'),('2012','07',11,4,2,'2012-07-27 13:19:43','2012-07-27 13:19:43',46,46,'A'),('2012','07',13,1,2,'2012-07-27 13:13:02','2012-07-27 13:13:02',46,46,'A'),('2012','07',13,2,1.5,'2012-07-27 13:13:13','2012-08-03 09:19:50',46,46,'A'),('2012','07',13,3,1.5,'2012-07-27 13:20:23','2012-08-03 09:20:07',46,46,'A'),('2012','07',13,4,2,'2012-07-27 13:13:25','2012-07-27 13:13:25',46,46,'A'),('2012','07',14,1,1.5,'2012-07-27 13:11:45','2012-07-27 13:12:34',46,46,'A'),('2012','07',14,2,1,'2012-07-27 13:12:19','2012-07-27 13:12:19',46,46,'A'),('2012','07',14,4,1.5,'2012-07-27 13:12:51','2012-07-27 13:12:51',46,46,'A'),('2012','07',16,1,2,'2012-08-01 12:56:33','2012-08-01 12:56:33',46,46,'A'),('2012','07',16,2,1,'2012-08-01 12:56:44','2012-08-01 12:56:44',46,46,'A'),('2012','07',16,3,1,'2012-08-01 12:56:58','2012-08-01 12:56:58',46,46,'A'),('2012','07',16,4,2,'2012-08-01 12:57:09','2012-08-01 12:57:09',46,46,'A'),('2012','07',17,1,2,'2012-07-27 13:15:14','2012-07-27 13:15:14',46,46,'A'),('2012','07',17,4,2,'2012-07-27 13:15:26','2012-07-27 13:15:26',46,46,'A'),('2012','07',18,1,2,'2012-07-27 13:14:17','2012-07-27 13:14:17',46,46,'A'),('2012','07',18,2,1,'2012-07-27 13:14:26','2012-07-27 13:14:26',46,46,'A'),('2012','07',18,3,1,'2012-07-27 13:14:36','2012-07-27 13:14:36',46,46,'A'),('2012','07',18,4,2,'2012-07-27 13:14:47','2012-07-27 13:14:47',46,46,'A'),('2012','07',19,1,1,'2012-07-30 10:38:45','2012-07-30 10:39:51',46,46,'A'),('2012','07',19,4,1,'2012-07-30 10:39:03','2012-07-30 10:40:06',46,46,'A'),('2012','07',20,1,1,'2012-07-27 13:03:51','2012-07-27 13:03:51',46,46,'A'),('2012','07',20,4,1,'2012-07-30 10:40:33','2012-07-30 10:40:33',46,46,'A'),('2012','07',21,1,2,'2012-07-27 13:00:02','2012-07-27 13:00:02',46,46,'A'),('2012','07',21,2,1,'2012-07-27 13:00:23','2012-07-27 13:00:23',46,46,'A'),('2012','07',21,4,2,'2012-07-30 10:41:00','2012-07-30 10:41:00',46,46,'A'),('2012','07',22,1,1,'2012-07-30 10:41:30','2012-07-30 10:41:30',46,46,'A'),('2012','07',22,4,1,'2012-07-30 10:41:43','2012-07-30 10:41:43',46,46,'A'),('2012','07',23,1,2,'2012-07-31 12:23:41','2012-07-31 12:23:41',46,46,'A'),('2012','07',23,2,1,'2012-07-31 12:23:52','2012-07-31 12:23:52',46,46,'A'),('2012','07',23,3,1,'2012-07-31 12:24:04','2012-07-31 12:24:04',46,46,'A'),('2012','07',23,4,2,'2012-07-31 12:24:16','2012-07-31 12:24:16',46,46,'A'),('2012','08',2,1,2,'2012-08-10 13:43:05','2012-08-10 13:43:05',46,46,'A'),('2012','08',2,2,1,'2012-08-10 13:43:17','2012-08-10 13:43:17',46,46,'A'),('2012','08',2,3,1,'2012-08-10 13:43:29','2012-08-10 13:43:29',46,46,'A'),('2012','08',2,4,2,'2012-08-10 13:43:41','2012-08-10 13:43:41',46,46,'A'),('2012','08',3,1,2,'2012-08-11 12:11:39','2012-08-11 12:11:39',46,46,'A'),('2012','08',3,2,1,'2012-08-11 12:11:51','2012-08-11 12:11:51',46,46,'A'),('2012','08',3,3,1,'2012-08-11 12:12:01','2012-08-11 12:12:01',46,46,'A'),('2012','08',3,4,2,'2012-08-11 12:12:12','2012-08-11 12:12:12',46,46,'A'),('2012','08',5,1,2,'2012-08-11 12:12:29','2012-08-11 12:13:32',46,46,'A'),('2012','08',5,2,1,'2012-08-11 12:12:51','2012-08-11 12:12:51',46,46,'A'),('2012','08',5,4,2,'2012-08-11 12:13:50','2012-08-11 12:13:50',46,46,'A'),('2012','08',11,1,2,'2012-08-11 12:15:34','2012-08-11 12:15:34',46,46,'A'),('2012','08',11,2,1,'2012-08-11 12:15:45','2012-08-11 12:15:45',46,46,'A'),('2012','08',11,3,1.5,'2012-08-11 12:15:57','2012-08-11 12:15:57',46,46,'A'),('2012','08',11,4,2,'2012-08-11 12:16:10','2012-08-11 12:16:10',46,46,'A'),('2012','08',13,1,2,'2012-08-11 12:16:34','2012-08-11 12:16:34',46,46,'A'),('2012','08',13,2,1,'2012-08-11 12:16:45','2012-08-11 12:16:45',46,46,'A'),('2012','08',13,3,1,'2012-08-11 12:17:30','2012-08-11 12:17:30',46,46,'A'),('2012','08',13,4,2,'2012-08-11 12:17:41','2012-08-11 12:17:41',46,46,'A'),('2012','08',14,1,2,'2012-08-11 12:17:51','2012-08-11 12:17:51',46,46,'A'),('2012','08',14,2,1,'2012-08-11 12:18:01','2012-08-11 12:18:01',46,46,'A'),('2012','08',14,3,1,'2012-08-11 12:18:12','2012-08-11 12:18:12',46,46,'A'),('2012','08',14,4,2,'2012-08-11 12:18:44','2012-08-11 12:18:44',46,46,'A'),('2012','08',16,1,2,'2012-08-13 20:36:01','2012-08-13 20:36:01',46,46,'A'),('2012','08',16,2,1,'2012-08-13 20:36:11','2012-08-13 20:36:11',46,46,'A'),('2012','08',16,3,1,'2012-08-13 20:36:32','2012-08-13 20:36:32',46,46,'A'),('2012','08',16,4,2,'2012-08-13 20:36:22','2012-08-13 20:36:22',46,46,'A'),('2012','08',18,1,2,'2012-08-10 13:41:29','2012-08-10 13:41:29',46,46,'A'),('2012','08',18,2,1,'2012-08-10 13:41:39','2012-08-10 13:41:39',46,46,'A'),('2012','08',18,3,1,'2012-08-10 13:41:51','2012-08-10 13:41:51',46,46,'A'),('2012','08',18,4,2,'2012-08-10 13:42:03','2012-08-10 13:42:03',46,46,'A'),('2012','08',19,1,1,'2012-08-11 12:14:27','2012-08-11 12:14:27',46,46,'A'),('2012','08',19,2,1,'2012-08-13 20:37:22','2012-08-13 20:37:22',46,46,'A'),('2012','08',19,4,1,'2012-08-11 12:14:41','2012-08-11 12:14:41',46,46,'A'),('2012','08',20,1,1,'2012-08-13 20:37:43','2012-08-13 20:37:43',46,46,'A'),('2012','08',20,2,1,'2012-08-13 20:37:58','2012-08-13 20:37:58',46,46,'A'),('2012','08',20,4,2,'2012-08-13 20:38:20','2012-08-13 20:38:20',46,46,'A'),('2012','08',21,1,2,'2012-08-10 13:42:14','2012-08-13 20:38:54',46,46,'A'),('2012','08',21,2,1,'2012-08-10 13:42:26','2012-08-10 13:42:26',46,46,'A'),('2012','08',21,3,1,'2012-08-10 13:42:38','2012-08-10 13:42:38',46,46,'A'),('2012','08',21,4,2,'2012-08-10 13:42:49','2012-08-10 13:42:49',46,46,'A'),('2012','08',23,1,1,'2012-08-11 12:19:16','2012-08-11 12:19:16',46,46,'A'),('2012','08',23,2,1,'2012-08-11 12:20:35','2012-08-11 12:20:35',46,46,'A'),('2012','08',23,4,2,'2012-08-11 12:20:51','2012-08-11 12:20:51',46,46,'A'),('2012','09',2,1,2,'2012-08-27 12:45:53','2012-09-12 15:24:44',46,19,'A'),('2012','09',2,2,1,'2012-08-27 12:46:04','2012-08-27 12:46:04',46,46,'A'),('2012','09',2,3,1,'2012-08-27 12:46:15','2012-08-27 12:46:15',46,46,'A'),('2012','09',2,4,2,'2012-08-27 12:46:29','2012-08-27 12:46:29',46,46,'A'),('2012','09',3,1,2,'2012-10-02 17:25:58','2012-10-02 17:25:58',52,52,'A'),('2012','09',3,2,1,'2012-10-02 17:26:10','2012-10-02 17:26:10',52,52,'A'),('2012','09',3,3,1,'2012-10-02 17:26:26','2012-10-02 17:26:26',52,52,'A'),('2012','09',3,4,2,'2012-10-02 17:26:42','2012-10-02 17:26:42',52,52,'A'),('2012','09',11,1,2,'2012-10-02 17:27:54','2012-10-02 17:27:54',52,52,'A'),('2012','09',11,2,1,'2012-10-02 17:28:21','2012-10-02 17:28:21',52,52,'A'),('2012','09',11,3,1,'2012-10-02 17:28:55','2012-10-02 17:28:55',52,52,'A'),('2012','09',11,4,2,'2012-10-02 17:29:23','2012-10-02 17:29:23',52,52,'A'),('2012','09',13,1,2,'2012-10-02 17:23:30','2012-10-02 17:23:30',52,52,'A'),('2012','09',13,2,1,'2012-10-02 17:23:42','2012-10-02 17:23:42',52,52,'A'),('2012','09',13,3,1,'2012-10-02 17:23:56','2012-10-02 17:23:56',52,52,'A'),('2012','09',13,4,2,'2012-10-02 17:24:08','2012-10-02 17:24:08',52,52,'A'),('2012','09',14,1,2,'2012-10-02 17:17:17','2012-10-02 17:17:17',52,52,'A'),('2012','09',14,2,1,'2012-10-02 17:21:21','2012-10-02 17:21:21',52,52,'A'),('2012','09',14,3,1,'2012-10-02 17:21:35','2012-10-02 17:21:35',52,52,'A'),('2012','09',14,4,2,'2012-10-02 17:21:49','2012-10-02 17:21:49',52,52,'A'),('2012','09',21,1,2,'2012-10-02 17:13:52','2012-10-02 17:13:52',52,52,'A'),('2012','09',21,2,1,'2012-10-02 17:14:05','2012-10-02 17:14:05',52,52,'A'),('2012','09',21,3,1,'2012-10-02 17:14:20','2012-10-02 17:14:20',52,52,'A'),('2012','09',21,4,2,'2012-10-02 17:14:36','2012-10-02 17:14:36',52,52,'A'),('2012','09',23,1,2,'2012-10-02 17:14:52','2012-10-02 17:14:52',52,52,'A'),('2012','09',23,2,1,'2012-10-02 17:15:07','2012-10-02 17:15:07',52,52,'A'),('2012','09',23,3,1,'2012-10-02 17:16:19','2012-10-02 17:16:19',52,52,'A'),('2012','09',23,4,2,'2012-10-02 17:16:39','2012-10-02 17:16:39',52,52,'A'),('2012','11',2,1,2,'2012-12-26 09:44:56','2012-12-26 09:44:56',46,46,'A'),('2012','11',2,2,1,'2012-12-26 09:45:09','2012-12-26 09:45:09',46,46,'A'),('2012','11',2,3,1,'2012-12-26 09:45:34','2012-12-26 09:45:34',46,46,'A'),('2012','11',2,4,2,'2012-12-26 09:45:46','2012-12-26 09:45:46',46,46,'A'),('2012','11',3,1,2,'2012-12-26 09:46:33','2012-12-26 09:46:33',46,46,'A'),('2012','11',3,2,1,'2012-12-26 09:46:44','2012-12-26 09:46:44',46,46,'A'),('2012','11',3,3,1,'2012-12-26 09:46:56','2012-12-26 09:46:56',46,46,'A'),('2012','11',3,4,2,'2012-12-26 09:47:06','2012-12-26 09:47:06',46,46,'A'),('2012','11',5,1,2,'2012-12-26 09:48:04','2012-12-26 09:48:04',46,46,'A'),('2012','11',5,2,1,'2012-12-26 12:25:13','2012-12-26 12:25:13',46,46,'A'),('2012','11',5,3,1,'2012-12-26 12:25:25','2012-12-26 12:25:25',46,46,'A'),('2012','11',5,4,2,'2012-12-26 12:25:33','2012-12-26 12:25:33',46,46,'A'),('2012','11',11,1,2,'2012-12-26 12:28:26','2012-12-26 12:28:26',46,46,'A'),('2012','11',11,2,1,'2012-12-26 12:28:35','2012-12-26 12:28:35',46,46,'A'),('2012','11',11,3,1,'2012-12-26 12:28:44','2012-12-26 12:28:44',46,46,'A'),('2012','11',11,4,2,'2012-12-26 12:28:56','2012-12-26 12:28:56',46,46,'A'),('2012','11',13,1,2,'2012-12-26 09:52:12','2012-12-26 09:52:12',46,46,'A'),('2012','11',13,2,1,'2012-12-26 09:52:23','2012-12-26 09:52:23',46,46,'A'),('2012','11',13,3,1,'2012-12-26 09:52:35','2012-12-26 09:52:35',46,46,'A'),('2012','11',13,4,2,'2012-12-26 09:52:52','2012-12-26 09:52:52',46,46,'A'),('2012','11',14,1,2,'2012-12-26 09:50:12','2012-12-26 09:50:12',46,46,'A'),('2012','11',14,2,1,'2012-12-26 09:50:24','2012-12-26 09:50:24',46,46,'A'),('2012','11',14,3,1,'2012-12-26 09:50:34','2012-12-26 09:50:34',46,46,'A'),('2012','11',14,4,2,'2012-12-26 09:50:46','2012-12-26 09:50:46',46,46,'A'),('2012','11',19,1,2,'2012-12-26 09:55:17','2012-12-26 09:55:17',46,46,'A'),('2012','11',19,2,1,'2012-12-26 09:55:26','2012-12-26 09:55:26',46,46,'A'),('2012','11',19,3,1,'2012-12-26 09:55:36','2012-12-26 09:55:36',46,46,'A'),('2012','11',19,4,2,'2012-12-26 09:55:47','2012-12-26 09:55:47',46,46,'A'),('2012','11',20,1,2,'2012-12-26 12:30:10','2012-12-26 12:30:10',46,46,'A'),('2012','11',20,2,1,'2012-12-26 12:30:20','2012-12-26 12:30:20',46,46,'A'),('2012','11',20,3,1,'2012-12-26 12:30:32','2012-12-26 12:30:32',46,46,'A'),('2012','11',20,4,2,'2012-12-26 12:30:46','2012-12-26 12:30:46',46,46,'A'),('2012','11',21,1,2,'2012-12-26 12:31:25','2012-12-26 12:31:25',46,46,'A'),('2012','11',21,2,1,'2012-12-26 12:31:35','2012-12-26 12:31:35',46,46,'A'),('2012','11',21,3,2,'2012-12-26 12:31:44','2012-12-26 12:31:44',46,46,'A'),('2012','11',21,4,2,'2012-12-26 12:31:55','2012-12-26 12:31:55',46,46,'A'),('2012','11',25,1,2,'2012-12-26 12:33:55','2012-12-26 12:33:55',46,46,'A'),('2012','11',25,2,1,'2012-12-26 12:34:25','2012-12-26 12:34:25',46,46,'A'),('2012','11',25,3,1,'2012-12-26 12:34:48','2012-12-26 12:34:48',46,46,'A'),('2012','11',25,4,2,'2012-12-26 12:35:00','2012-12-26 12:35:00',46,46,'A'),('2012','12',2,1,2,'2012-12-26 09:45:24','2012-12-26 09:45:24',46,46,'A'),('2012','12',2,2,1,'2012-12-26 09:45:56','2012-12-26 09:45:56',46,46,'A'),('2012','12',2,3,1,'2012-12-26 09:46:05','2012-12-26 09:46:05',46,46,'A'),('2012','12',2,4,2,'2012-12-26 09:46:17','2012-12-26 09:46:17',46,46,'A'),('2012','12',3,1,2,'2012-12-26 09:47:19','2012-12-26 09:47:19',46,46,'A'),('2012','12',3,2,1,'2012-12-26 09:47:30','2012-12-26 09:47:30',46,46,'A'),('2012','12',3,3,1,'2012-12-26 09:47:41','2012-12-26 09:47:41',46,46,'A'),('2012','12',3,4,2,'2012-12-26 09:47:50','2012-12-26 09:47:50',46,46,'A'),('2012','12',5,1,2,'2012-12-26 12:25:44','2012-12-26 12:25:44',46,46,'A'),('2012','12',5,2,1,'2012-12-26 12:25:54','2012-12-26 12:25:54',46,46,'A'),('2012','12',5,3,1,'2012-12-26 12:26:02','2012-12-26 12:26:02',46,46,'A'),('2012','12',5,4,2,'2012-12-26 12:26:11','2012-12-26 12:26:11',46,46,'A'),('2012','12',11,1,2,'2012-12-26 12:29:22','2012-12-26 12:29:22',46,46,'A'),('2012','12',11,2,1,'2012-12-26 12:29:10','2012-12-26 12:29:10',46,46,'A'),('2012','12',11,3,1,'2012-12-26 12:29:36','2012-12-26 12:29:36',46,46,'A'),('2012','12',11,4,2,'2012-12-26 12:29:45','2012-12-26 12:29:45',46,46,'A'),('2012','12',13,1,2,'2012-12-26 09:51:54','2012-12-26 09:51:54',46,46,'A'),('2012','12',13,2,1,'2012-12-26 09:53:03','2012-12-26 09:53:03',46,46,'A'),('2012','12',13,3,1,'2012-12-26 09:53:16','2012-12-26 09:53:16',46,46,'A'),('2012','12',13,4,2,'2012-12-26 09:53:52','2012-12-26 09:53:52',46,46,'A'),('2012','12',19,1,2,'2012-12-26 09:55:06','2012-12-26 09:55:06',46,46,'A'),('2012','12',21,1,2,'2012-12-26 12:32:04','2012-12-26 12:32:04',46,46,'A'),('2012','12',21,2,1,'2012-12-26 12:33:01','2012-12-26 12:33:01',46,46,'A'),('2012','12',21,3,1,'2012-12-26 12:33:15','2012-12-26 12:33:15',46,46,'A'),('2012','12',21,4,2,'2012-12-26 12:33:26','2012-12-26 12:33:26',46,46,'A'),('2012','12',25,1,2,'2012-12-26 12:31:07','2012-12-26 12:31:07',46,46,'A'),('2012','12',25,2,1,'2012-12-26 12:33:43','2012-12-26 12:33:43',46,46,'A'),('2012','12',25,3,1,'2012-12-26 12:34:05','2012-12-26 12:34:05',46,46,'A'),('2012','12',25,4,2,'2012-12-26 12:34:15','2012-12-26 12:34:15',46,46,'A'),('2014','04',2,3,1,'2014-04-26 14:20:30','2014-04-26 14:20:30',46,46,'A');
/*!40000 ALTER TABLE `_sv_proveedor_comision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_repartidor`
--

DROP TABLE IF EXISTS `_sv_repartidor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_repartidor` (
  `id_repartidor` int(11) NOT NULL DEFAULT '0',
  `id_cliente` int(11) DEFAULT NULL,
  `id_proveedor` int(11) DEFAULT NULL,
  `nombre` varchar(80) DEFAULT NULL,
  `dni` varchar(8) DEFAULT NULL,
  `telefono` varchar(20) DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `estado` char(1) DEFAULT 'A' COMMENT 'A=ACTIVO, I=INACTIVO',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_repartidor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_repartidor`
--

LOCK TABLES `_sv_repartidor` WRITE;
/*!40000 ALTER TABLE `_sv_repartidor` DISABLE KEYS */;
INSERT INTO `_sv_repartidor` VALUES (1,13711,82,'VERA QUISPE FREDDY YVAN','45123554','979102097',33.33,'A','2012-03-01 21:10:53','2014-02-24 10:32:56',1,46,'A'),(2,14407,83,'LINTHROP GALLO JIMMY ANTHONY','43496733',NULL,30,'A','2012-08-09 12:37:06','2014-02-24 10:35:11',46,46,'A'),(3,12979,96,'LINTHROP CHAPILLIQUEN MIGUEL ANGEL','48134311',NULL,NULL,'I','2012-08-09 12:37:27','2014-02-24 10:12:17',46,46,'A'),(4,14900,86,'IZQUIERDO VELASQUEZ JIMMY JHON','47364500',NULL,NULL,'I','2013-01-16 10:02:12','2014-02-24 10:12:25',46,46,'A'),(5,15453,87,'YOVERA CASTILLO OSCAR ALFREDO','45933637',NULL,30,'I','2013-01-16 10:03:31','2014-02-24 10:17:28',46,46,'A'),(6,15792,97,'REQUE GUTIERREZ DAMMER ANDREIN','11111111',NULL,NULL,'I','2013-07-26 08:17:21','2014-02-24 10:12:55',46,46,'A'),(7,15512,84,'RIVERA CARHUALLOCCLA ANDERSON','12345678',NULL,NULL,'I','2013-08-26 09:10:50','2014-02-24 10:13:34',46,46,'A'),(8,16224,158,'CARHUALLOCLLA RIVERA ALEXANDER','47661184',NULL,30,'I','2013-09-17 10:04:57','2014-02-24 10:13:42',78,46,'A'),(9,16259,NULL,'LINTRHOP SANCHEZ EDGAR','43156461',NULL,NULL,'I','2013-09-20 11:48:15','2014-02-24 10:16:50',46,46,'A'),(10,16260,NULL,'RIVERA CARHUALLOCLLA DANIEL','22222222',NULL,30,'I','2013-09-20 13:29:41','2014-02-24 10:13:57',46,46,'A'),(11,8364,NULL,'TENORIO SANCHEZ ALEX','47053087',NULL,NULL,'I','2013-09-20 13:30:59','2014-02-24 10:14:05',46,46,'A'),(12,16261,NULL,'MIÑOPE MONTEZ CRISTIAN ROBERT','44444444',NULL,NULL,'I','2013-09-20 13:31:29','2014-02-24 10:14:11',46,46,'A'),(13,NULL,NULL,'ZATA JARA JHON MARLON','47996278',NULL,30,'I','2013-10-09 07:47:54','2014-02-24 10:14:22',46,46,'A'),(14,16387,202,'RINZA LUCERO YEHUEDEN ALEXANDER','48675543',NULL,30,'I','2013-10-09 15:08:17','2014-02-24 10:14:53',46,46,'A'),(15,NULL,NULL,'PEREZ RIVERA JECSY','46574007',NULL,30,'I','2013-10-09 15:08:48','2014-02-24 10:15:37',46,46,'A'),(16,16457,NULL,'RAMOS GONZALES LUIS EDUARDO','16675397',NULL,30,'I','2013-11-09 10:15:13','2014-02-24 10:15:53',46,46,'A'),(17,17002,201,'VARGAS TORRES JAIMER','44805456',NULL,30,'A','2013-11-13 12:01:35','2014-02-24 14:19:12',80,46,'A'),(18,14827,85,'MENDOZA ORTIZ JOSE ','45840755',NULL,30,'A','2013-11-13 12:07:37','2015-04-07 18:02:43',80,11,'A'),(19,11240,NULL,'MORALES RIVERA OLGA','16698748',NULL,NULL,'A','2013-11-26 08:00:16','2013-11-26 08:00:33',46,46,'A'),(20,17391,200,'CHAFLOQUE CHAFLOQUE JESUS DANIEL','46045474',NULL,30,'A','2013-12-04 13:28:12','2014-01-24 15:54:27',80,46,'A'),(21,NULL,NULL,'GARCIA ALAN','10000000',NULL,NULL,'I','2013-12-17 13:00:47','2014-02-24 10:13:12',46,46,'A'),(22,17844,204,'CONTRERAS LOPEZ RAUL EDUARDO','16713044',NULL,30,'A','2013-12-24 10:22:54','2014-02-24 10:48:27',46,46,'A'),(23,17568,206,'REQUEJO AGUILAR JESUS RUPERTO','48095435','985761583',NULL,'A','2014-02-05 12:44:57','2014-02-24 10:51:24',46,46,'A'),(24,17567,207,'GONZALES SANCHEZ JUAN GABRIEL ','45422465','074-327058',NULL,'A','2014-02-05 12:46:24','2014-02-24 10:53:21',46,46,'A'),(25,17566,NULL,'TANTARICO MANAYAY SANTOS RUBEN ','72762031','977215400',NULL,'I','2014-02-05 12:47:23','2014-02-24 10:25:20',46,46,'A'),(26,17580,208,'LOPEZ PASCO JOSE LUIGUI','00000000',NULL,NULL,'A','2014-02-06 08:23:29','2014-02-24 11:03:47',46,46,'A'),(27,17843,205,'DELGADO MORALES ELVIS ROBERTO','11100000',NULL,25,'A','2014-02-24 10:38:43','2014-02-24 10:48:03',46,46,'A'),(28,18040,209,'MEDINA FREYRI SEGUNDO ROGER','40254468',NULL,NULL,'A','2014-03-27 13:01:46','2014-03-27 13:12:05',46,46,'A'),(29,18039,210,'URCIA GARCIA DANIEL ERINSSON','41053646',NULL,25,'A','2014-03-27 13:02:31','2014-03-27 13:11:49',46,46,'A'),(30,18038,211,'ORTIZ IGNACIO JOSE LUIS','02898399',NULL,25,'A','2014-03-27 13:02:57','2014-03-27 13:11:31',46,46,'A'),(31,18511,NULL,'MENOR LOPEZ ABELINO','16630273',NULL,25,'A','2014-05-15 11:50:59','2014-06-16 09:44:32',46,46,'A'),(32,NULL,NULL,'ZURITA RAMIREZ DARLING HOLMING','71789437',NULL,25,'A','2014-05-15 11:52:28','2014-05-15 11:52:28',46,46,'A'),(33,NULL,NULL,'HEREDIA CLAVO MANUEL','55555555',NULL,30,'A','2014-09-17 15:38:00','2014-09-17 15:38:00',46,46,'A'),(34,NULL,NULL,'TORRES DAVILA OSCAR','66666666',NULL,30,'A','2014-09-17 15:38:18','2014-09-17 15:38:18',46,46,'A'),(35,NULL,NULL,'LOREDO VILCHEZ GIANCARLO','99999999',NULL,NULL,'A','2015-01-30 15:53:02','2015-01-30 15:53:02',100,100,'A');
/*!40000 ALTER TABLE `_sv_repartidor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_ruta`
--

DROP TABLE IF EXISTS `_sv_ruta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_ruta` (
  `id_ruta` varchar(10) NOT NULL,
  `nombre` varchar(150) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_ruta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_ruta`
--

LOCK TABLES `_sv_ruta` WRITE;
/*!40000 ALTER TABLE `_sv_ruta` DISABLE KEYS */;
INSERT INTO `_sv_ruta` VALUES ('0','SIN RUTA','2011-04-20 12:30:44','2013-05-17 10:17:36',1,1,'X'),('0000','DUPLICADOS','2012-10-26 21:58:14','2013-05-16 18:45:46',16,1,'X'),('001','CUTERVO','2014-03-10 15:05:11','2014-03-10 15:05:11',46,46,'A'),('12.5','DUPLICADOS','2013-09-12 19:57:48','2013-09-12 19:58:12',60,60,'X'),('1A31','ATUSPARIAS','2011-11-18 21:27:30','2013-05-16 18:51:11',1,1,'X'),('1A32','LATINA','2011-11-18 21:27:35','2013-05-16 19:02:18',1,1,'X'),('1A33','NUEVO SAN LORENZO','2011-11-18 21:27:37','2013-05-16 19:17:19',1,1,'X'),('1A34','SANTA MARIA','2011-12-13 19:32:47','2013-05-17 09:48:38',19,1,'X'),('1A35','SANTA ANA','2011-12-13 19:33:15','2013-05-17 10:09:08',19,1,'X'),('1A36','URRUNAGA I','2011-11-18 21:27:38','2013-05-16 19:21:47',1,1,'X'),('1A37','URRUNAGA II','2011-11-18 21:27:38','2013-05-16 19:21:49',1,1,'X'),('1A38','SANTOS CHOCANO','2012-01-15 13:58:55','2013-05-16 18:46:08',11,1,'X'),('1B61','EL BOSQUE','2011-11-28 22:02:51','2013-05-16 19:07:35',1,1,'X'),('1B62','RAYMONDI','2011-11-28 22:03:13','2013-05-17 10:09:51',1,1,'X'),('1B63','LOS ANDES','2011-11-18 21:27:37','2013-05-16 19:10:10',1,1,'X'),('1B64','EL INCA','2011-11-18 21:27:30','2013-05-16 19:07:38',1,1,'X'),('1B65','JOCKEY','2011-11-18 21:27:30','2013-05-16 18:58:36',1,1,'X'),('1B66','PARQUE ZONAL','2011-11-18 21:27:37','2013-05-17 09:35:40',1,1,'X'),('1C51','CARRETERA POMALCA','2011-11-18 21:27:30','2013-05-16 18:46:11',1,1,'X'),('1C52','POMALCA','2011-11-18 21:27:30','2013-05-16 18:46:28',1,1,'X'),('1C53','TUMAN I','2011-11-18 21:27:38','2013-05-16 19:21:51',1,1,'X'),('1C54','TUMAN II','2011-11-18 21:27:38','2013-05-16 19:21:54',1,1,'X'),('1C55','PATAPO','2011-11-18 21:27:37','2013-05-16 18:46:25',1,1,'X'),('1C56','POSOPE','2011-11-18 21:27:37','2013-05-16 18:46:21',1,1,'X'),('1C57','PUCALA','2011-11-18 21:27:37','2013-05-16 18:46:00',1,1,'X'),('1C58','CHONGOYAPE','2011-11-18 21:27:30','2013-05-16 18:46:17',1,1,'X'),('1D11','DIEGO FERRE','2011-11-18 21:27:30','2013-05-16 18:55:27',1,1,'X'),('1D12','SANTA VICTORIA','2011-11-18 21:27:37','2013-05-16 18:45:42',1,1,'X'),('1D13','EL  AMAUTA','2011-11-18 21:27:30','2013-05-17 09:49:51',1,1,'X'),('1D14','9 DE OCTUBRE','2011-11-18 21:27:30','2013-05-16 18:50:27',1,1,'X'),('1D15','LOS OLIVOS','2012-01-15 14:01:46','2013-05-17 10:12:06',11,1,'X'),('1D16','JOSE OLAYA','2011-11-18 21:27:30','2013-05-16 19:16:59',1,1,'X'),('1D17','LAS BRISAS','2011-11-18 21:27:32','2013-05-16 18:45:02',1,1,'X'),('1D18','CERROPON','2011-11-18 21:27:30','2013-05-17 10:13:24',1,1,'X'),('1D20','DUPLICADO','2012-10-26 22:13:57','2013-05-17 10:18:07',16,1,'X'),('1D21','LA PRADERA','2011-11-18 21:27:32','2013-05-16 18:44:56',1,1,'X'),('1D22','REMIGIO SILVA','2011-11-18 21:27:37','2013-05-16 19:17:08',1,1,'X'),('1D23','CRUZ DE LA ESPERANZA','2012-01-15 14:00:51','2013-05-16 18:44:53',11,1,'X'),('1D24','MOGROVEJO','2011-11-18 21:27:37','2013-05-17 10:14:42',1,1,'X'),('1D25','JOSE QUIÑONES','2011-11-18 21:27:32','2013-05-17 09:57:56',1,1,'X'),('1D26','MIRAFLORES','2011-11-18 21:27:37','2013-05-17 10:15:44',1,1,'X'),('1D27','TUPAC AMARU','2011-11-18 21:27:38','2013-05-16 19:21:44',1,1,'X'),('1D28','SAN LUIS','2011-11-18 21:27:37','2013-05-16 19:16:55',1,1,'X'),('1D31','ARICA','2011-11-18 21:27:30','2013-05-17 09:40:43',1,1,'X'),('1D32','IZAGA','2011-11-18 21:27:30','2013-05-17 09:40:15',1,1,'X'),('1D33','CAMPODONICO','2011-11-18 21:27:30','2013-05-16 18:51:56',1,1,'X'),('1D34','SAN JUAN','2011-11-18 21:27:37','2013-05-17 09:44:49',1,1,'X'),('1D38','ZAMORA','2011-11-18 21:27:38','2013-05-16 19:21:29',1,1,'X'),('1E31','ZAÑA','2011-11-18 21:27:38','2013-05-16 19:21:31',1,1,'X'),('1E32','CAYALTI','2011-11-18 21:27:30','2013-05-16 18:52:36',1,1,'X'),('1E33','OYOTUN','2011-11-18 21:27:37','2013-05-17 10:16:06',1,1,'X'),('1E34','SALTUR','2011-11-18 21:27:37','2013-05-16 18:45:30',1,1,'X'),('1F21','FERREÑAFE I','2011-11-18 21:27:30','2013-05-16 19:09:55',1,1,'X'),('1F22','FERREÑAFE II','2011-11-18 21:27:30','2013-05-16 19:10:01',1,1,'X'),('1F23','FERREÑAFE III','2011-11-18 21:27:30','2013-05-16 19:10:07',1,1,'X'),('1F24','FERREÑAFE IV','2011-11-18 21:27:30','2013-05-16 19:09:59',1,1,'X'),('1F25','BATANGRANDE','2012-02-07 17:13:21','2013-05-16 18:45:24',2,1,'X'),('1F26','FERREÑAFE MERCADOS','2014-04-01 19:06:56','2014-04-01 19:06:56',58,58,'A'),('1L11','LAMBAYEQUE I','2011-11-18 21:27:32','2013-05-16 19:00:10',1,1,'X'),('1L12','LAMBAYEQUE II','2011-11-18 21:27:32','2013-05-16 19:02:14',1,1,'X'),('1L13','LAMBAYEQUE III','2011-11-18 21:27:32','2013-05-16 19:02:08',1,1,'X'),('1L14','LAMBAYEQUE IV','2011-11-18 21:27:32','2013-05-16 19:02:05',1,1,'X'),('1M71','MOSHOQUEQUE','2011-11-18 21:27:37','2013-05-16 19:16:35',1,1,'X'),('1M72','MERCADO MODELO','2011-11-18 21:27:37','2013-05-16 19:16:33',1,1,'X'),('1M73','PLATAFORMA','2011-11-18 21:27:37','2013-05-16 18:45:16',1,1,'X'),('1N41','MOCHUMI','2011-11-18 21:27:38','2013-05-16 19:16:30',1,1,'X'),('1N42','ILLIMO','2011-11-18 21:27:30','2013-05-16 18:59:24',1,1,'X'),('1N43','JAYANCA','2011-11-18 21:27:30','2013-05-16 18:44:48',1,1,'X'),('1N44','MOTUPE I','2011-11-18 21:27:37','2013-05-16 19:16:28',1,1,'X'),('1N45','MOTUPE II','2011-11-18 21:27:37','2013-05-16 19:16:26',1,1,'X'),('1N46','OLMOS I','2011-11-18 21:27:37','2013-05-16 18:58:32',1,1,'X'),('1N47','OLMOS II','2011-11-18 21:27:37','2013-05-16 18:58:30',1,1,'X'),('1N48','MORROPE','2011-11-18 21:27:37','2013-05-16 19:16:38',1,1,'X'),('1N49','SALAS','2012-02-09 00:23:50','2013-05-16 18:45:18',2,1,'X'),('1P33','ETEN CARRETERA','2014-03-12 17:56:14','2014-03-12 17:56:14',58,58,'A'),('1P41','CIUDAD ETEN','2011-11-18 21:27:30','2013-05-16 18:54:06',1,1,'X'),('1P42','REQUE','2011-11-18 21:27:37','2013-05-16 19:21:33',1,1,'X'),('1P43','MONSEFU - NAZARENO','2011-11-18 21:27:37','2013-05-16 19:17:16',1,1,'X'),('1P44','MONSEFU - LA VICTORIA','2011-11-18 21:27:37','2013-05-16 19:16:49',1,1,'X'),('1P45','CALETA STA. ROSA','2011-11-18 21:27:30','2013-05-16 18:44:09',1,1,'X'),('1P46','PIMEMTEL','2011-11-18 21:27:37','2013-05-17 09:35:33',1,1,'X'),('1P47','CARETERRA PIMENTEL','2011-12-13 19:36:52','2013-05-16 18:46:04',19,1,'X'),('1P48','CALETA SAN JOSE','2011-11-18 21:27:30','2013-05-17 09:57:05',1,1,'X'),('1PIURA','PIURA','2012-11-28 10:16:29','2012-11-28 10:40:17',46,46,'X'),('1V51','PACANGUILLA','2011-11-18 21:27:37','2013-05-16 19:21:35',1,1,'X'),('1V52','CHEPEN I','2011-11-18 21:27:30','2013-05-16 18:45:35',1,1,'X'),('1V53','CHEPEN II','2011-11-18 21:27:30','2013-05-16 18:53:23',1,1,'X'),('1V54','CHEPEN III','2011-11-18 21:27:30','2013-05-16 18:45:39',1,1,'X'),('1V55','CHEPEN IV','2011-11-18 21:27:30','2013-05-16 18:45:13',1,1,'X'),('1V56','GUADALUPE I','2011-11-18 21:27:30','2013-05-16 19:16:52',1,1,'X'),('1V57','GUADALUPE II','2011-11-18 21:27:30','2013-05-16 18:45:06',1,1,'X'),('1V58','CRUCE CAJAMARCA','2011-11-18 21:27:30','2013-05-16 18:54:42',1,1,'X'),('AMA','AMAZONAS','2013-07-04 19:15:57','2013-09-10 20:56:13',1,58,'A'),('CA01','JAEN','2013-06-06 10:13:22','2013-06-06 10:13:22',46,46,'A'),('CH 37.5','POMALCA -COLLUD-','2013-09-10 20:55:57','2014-05-10 11:41:42',58,58,'A'),('CH 62','SALAS','2013-09-13 17:26:02','2013-09-13 17:28:41',58,58,'X'),('CH-62','MONSEFU-CARRETERRA','2013-10-22 22:07:56','2013-10-22 22:07:56',58,58,'X'),('CH-64','RAMIRO PRIALE','2013-09-20 17:10:34','2013-09-20 17:10:34',58,58,'X'),('CH-65','VILLA HERMOSA','2013-09-20 19:23:20','2013-09-20 19:23:20',58,58,'A'),('CH-69','CERROPON','2013-09-14 18:18:07','2013-09-14 18:18:07',58,58,'A'),('CH01','09 DE OCTUBRE I','2011-04-20 12:30:44','2011-04-20 12:30:44',1,1,'A'),('CH02','09 DE OCTUBRE II','2011-04-20 12:30:44','2011-04-20 12:30:44',1,1,'A'),('CH03','ATUSPARIAS','2011-04-20 12:30:44','2014-05-12 10:40:22',1,58,'A'),('CH04','SAN JUAN','2011-04-20 12:30:44','2014-07-31 21:26:28',1,104,'A'),('CH05','CAYALTI I','2011-04-20 12:30:44','2011-04-20 12:30:44',1,1,'A'),('CH06','CAYALTI II','2011-04-20 12:30:44','2011-04-20 12:30:44',1,1,'A'),('CH07','CENTRO I - ARICA ','2011-04-20 12:30:44','2013-05-17 09:38:28',1,1,'A'),('CH08','CENTRO II - IZAGA','2011-04-20 12:30:44','2013-05-17 09:38:38',1,1,'A'),('CH09','CHONGOYAPE I - CUCULI','2011-04-20 12:30:44','2014-07-31 21:28:45',1,104,'A'),('CH10','CHONGOYAPE II','2011-04-23 00:00:00','2011-04-23 00:00:00',1,1,'A'),('CH11','ETEN  CIUDAD','2011-04-23 00:00:00','2014-05-12 10:45:47',1,58,'A'),('CH12','DIEGO FERRÉ - ','2011-04-25 00:00:00','2013-09-21 10:13:16',1,58,'A'),('CH12.5','DUPLICADOS','2013-09-12 19:58:28','2013-09-12 19:58:28',60,60,'A'),('CH13','JOSE  QUIÑONES G.','2011-04-28 22:02:44','2014-05-10 11:19:22',1,58,'A'),('CH14','CARLOS STEIN','2011-04-29 16:59:45','2014-05-10 11:24:33',1,58,'A'),('CH15','LA EXPLANADA','2011-05-03 16:33:04','2013-11-29 11:49:11',1,58,'A'),('CH16','OLAYA - LOS PARQUES','2011-05-03 18:44:24','2013-11-29 11:50:04',1,58,'A'),('CH17','JOSE S. CHOCANO','2011-05-03 19:44:53','2013-09-13 13:27:00',1,60,'A'),('CH17.2','LA EXPLANADA','2013-09-11 16:46:03','2013-09-20 19:23:39',58,58,'X'),('CH17.5','VILLA HERMOSA','2013-09-11 16:51:48','2013-09-20 19:20:53',58,58,'X'),('CH18','LA PRADERA ','2011-05-04 09:16:18','2014-04-25 21:35:29',1,58,'A'),('CH19','LA PRIMAVERA','2011-05-04 11:37:53','2011-05-04 11:37:53',1,1,'A'),('CH20','LA VICTORIA I LOS ANDES','2011-05-05 07:39:09','2011-05-05 07:39:09',1,1,'A'),('CH21','LA VICTORIA II EL INCA','2011-05-06 18:03:45','2011-05-06 18:03:45',1,1,'A'),('CH22','LA VICTORIA III EL BOSQUE ','2011-05-08 20:35:33','2014-05-12 10:42:20',1,58,'A'),('CH23','LA VICTORIA IV PARQUE ZONAL','2011-05-08 21:19:16','2011-05-08 21:19:16',1,1,'A'),('CH24','LA VICTORIA V ANTONIO RAYMONDI','2011-05-10 18:53:03','2011-05-10 18:53:03',1,1,'A'),('CH25','LA VICTORIA VI JOCKEY','2011-05-17 16:53:07','2011-05-17 16:53:07',1,1,'A'),('CH26','LAS BRISAS','2011-05-18 10:49:28','2011-05-18 10:49:28',1,1,'A'),('CH27','MERCADO MODELO','2011-05-18 17:42:17','2011-05-18 17:42:17',1,1,'A'),('CH28','MERCADO MOSHOQUEQUE I','2011-05-19 17:17:05','2011-05-19 17:17:05',1,1,'A'),('CH29','MOCUPE - UCUPE','2011-05-25 19:35:22','2014-01-09 09:04:59',1,60,'A'),('CH30','MONSEFU  I LA VICTORIA','2011-05-25 20:05:13','2014-01-09 09:05:28',1,60,'A'),('CH31','MONSEFU  II EL NAZARENO','2011-05-26 20:29:52','2014-03-11 18:23:55',1,58,'A'),('CH31.5','MONSEFU CARRETERA','2013-09-11 16:47:40','2014-01-07 20:16:17',58,1,'A'),('CH32','OYOTUN - NUEVA ARICA','2011-06-09 18:24:00','2014-01-09 09:06:01',1,60,'A'),('CH33','PATAPO','2011-06-13 08:39:20','2014-01-09 09:06:14',1,60,'A'),('CH34','PIMENTEL I CARRETERA','2011-06-13 13:11:23','2011-06-13 13:11:23',1,1,'A'),('CH35','PIMENTEL CIUDAD','2011-06-29 17:13:43','2014-05-10 11:43:39',1,58,'A'),('CH36','POMALCA I CARRETERA','2011-07-01 20:44:19','2011-07-01 20:44:19',1,1,'A'),('CH37','POMALCA  CIUDAD','2011-07-01 20:44:32','2013-09-10 20:54:47',1,58,'A'),('CH38','SALTUR-SIPAN','2011-07-02 17:09:18','2013-11-29 11:51:07',1,58,'A'),('CH39','POSOPE','2011-07-06 10:16:19','2014-01-09 09:06:32',1,60,'A'),('CH40','PUCALA','2011-07-07 11:47:01','2014-01-09 09:06:50',1,60,'A'),('CH41','REMIGIO SILVA','2011-07-07 16:55:27','2011-07-07 16:55:27',1,1,'A'),('CH42','CHOSICA DEL NORTE','2011-07-07 19:35:20','2014-05-10 11:44:49',1,58,'A'),('CH43','REQUE  ','2011-07-07 20:30:23','2014-05-12 10:41:18',1,58,'A'),('CH44','SAN ANTONIO','2011-07-09 16:48:08','2011-07-09 16:48:08',1,1,'A'),('CH45','SAN LORENZO ','2011-07-09 18:01:11','2014-05-12 10:43:39',1,58,'A'),('CH46','CASA BLANCA','2011-07-12 18:40:12','2013-11-29 11:47:48',1,58,'A'),('CH46.5','RAMIRO PRIALE','2013-09-11 16:55:15','2013-09-20 17:09:22',58,58,'X'),('CH47','SAN LUIS - EL PORVENIR','2011-07-12 18:49:47','2011-07-12 18:49:47',1,1,'A'),('CH48','ZAMORA','2011-07-14 19:10:28','2014-05-10 14:06:38',1,58,'A'),('CH49','SANTA ROSA','2011-07-16 17:38:19','2014-05-08 20:15:45',1,58,'A'),('CH50','SANTA VICTORIA ','2011-07-18 19:13:35','2013-09-10 20:52:38',1,58,'A'),('CH51','SANTO TORIBIO DE MOGROVEJO','2011-08-04 19:56:30','2011-08-04 19:56:30',1,1,'A'),('CH52','SUAZO','2011-08-05 18:45:11','2011-08-05 18:45:11',1,1,'A'),('CH53','TUMAN  I','2011-08-05 19:07:31','2014-01-09 09:07:10',1,60,'A'),('CH54','TUMAN  II','2011-08-06 17:11:26','2014-01-09 09:07:26',1,60,'A'),('CH55','TUPAC AMARU - PATAZCA','2011-08-06 17:11:35','2014-01-09 09:07:38',1,60,'A'),('CH56','ANA DE LOS ANGELES','2011-08-06 17:49:23','2014-05-10 14:07:20',1,58,'A'),('CH57','SAN CARLOS-J L O','2011-08-10 15:55:21','2013-11-29 11:48:32',1,58,'A'),('CH58','URRUNAGA I','2011-08-10 17:53:54','2011-08-10 17:53:54',1,1,'A'),('CH59','URRUNAGA II','2011-08-11 20:29:42','2011-08-11 20:29:42',1,1,'A'),('CH60','SANTA ANA','2011-08-12 15:22:21','2013-09-10 20:52:02',1,58,'A'),('CH61','ZAÑA','2011-08-12 19:37:53','2013-09-11 16:49:07',1,58,'A'),('CH62','MERCADO MOSHOQUEQUE II','2011-05-21 17:18:33','2011-05-21 17:18:33',1,1,'A'),('CH63','FANNY ABANTO','2013-09-19 19:28:54','2013-12-09 18:37:04',58,58,'A'),('FAC-110','FAC','2014-03-29 20:07:58','2014-03-29 20:07:58',58,58,'A'),('FE01','FERREÑAFE I-LAS MERCEDES','2011-08-13 17:29:01','2013-12-13 10:34:34',13,58,'A'),('FE02','FERREÑAFE-CENTRO ','2011-08-13 18:01:28','2013-09-12 19:21:54',13,58,'A'),('FE03','FERREÑAFE III-PUEBLO NUEVO','2011-08-13 19:21:47','2013-09-21 16:28:12',13,46,'A'),('FE04','FERREÑAFE IV HECTOR AURICH','2011-08-13 19:21:56','2014-04-01 19:04:54',13,58,'A'),('FE05','FERREÑAFE V  SAN JUAN BOSCO','2011-08-13 19:25:08','2013-09-10 20:53:53',13,58,'A'),('FE06','BATANGRANDE','2011-08-18 19:25:03','2014-01-09 09:08:19',13,60,'A'),('FE07','PICCI','2013-12-13 10:33:06','2013-12-13 10:33:06',58,58,'A'),('FR01','FUERA DE RUTA','2013-09-14 08:07:57','2013-09-14 08:07:57',60,60,'A'),('GEN','LOPEZ ALBUJAR','2013-01-25 10:15:39','2013-09-10 20:48:17',1,58,'A'),('IN-100','INACTIVOS','2013-12-01 14:59:31','2013-12-01 14:59:31',58,58,'A'),('IN50','TUCUME','2012-10-12 18:49:20','2013-05-16 19:21:39',16,1,'X'),('LA-15','ILLIMO','2013-12-06 20:55:03','2013-12-06 20:55:03',58,58,'A'),('LA01','SALAS - CHOCHOPE','2011-08-18 19:30:17','2014-01-16 18:32:29',13,60,'A'),('LA02','ILLIMO - PACORA','2011-09-02 04:07:34','2014-01-09 09:04:35',13,60,'A'),('LA03','JAYANCA','2011-09-02 15:50:12','2011-09-02 15:50:12',13,13,'A'),('LA04','LAMBAYEQUE I SANTA ROSA','2011-09-02 16:28:25','2011-09-02 16:28:25',13,13,'A'),('LA05','LAMBAYEQUE II CENTRO','2011-09-02 19:12:44','2011-09-02 19:12:44',17,17,'A'),('LA06','LAMBAYEQUE III SAN MARTÍN','2011-09-03 12:37:44','2011-09-03 12:37:44',17,17,'A'),('LA07','LAMBAYEQUE IV MERCADO','2011-09-03 18:22:03','2011-09-03 18:22:03',17,17,'A'),('LA08','LAMBAYEQUE V CARRETERA ','2011-09-09 18:01:46','2013-09-10 20:51:22',2,58,'A'),('LA09','MOCHUMÍ','2011-09-12 16:18:53','2011-09-12 16:18:53',17,17,'A'),('LA10','MÓRROPE','2011-09-12 16:19:02','2011-09-12 16:19:02',17,17,'A'),('LA11','MOTUPE I','2011-09-12 18:54:35','2011-09-12 18:54:35',17,17,'A'),('LA12','MOTUPE II','2011-09-14 21:15:24','2011-09-14 21:15:24',1,1,'A'),('LA13','OLMOS I','2011-09-21 20:11:59','2011-09-21 20:11:59',17,17,'A'),('LA14','OLMOS II','2011-09-22 18:02:10','2011-09-22 18:02:10',17,17,'A'),('LA15','SAN JOSE  I - CIUDAD DE DIOS','2011-09-22 18:40:12','2014-01-09 09:08:54',17,60,'A'),('LA16','SAN JOSE  II - C. DE DIOS - EL GALLITO','2011-09-22 19:32:07','2014-01-09 09:09:06',17,60,'A'),('LA17','TUCUME','2011-09-22 19:54:00','2013-09-10 20:44:56',17,2,'A'),('LL-09','PACANGA','2013-10-04 19:02:01','2013-10-04 19:02:01',58,58,'A'),('LL-10','GUADALUPE I','2013-11-29 11:54:06','2013-11-29 11:54:06',58,58,'A'),('LL01','CHEPEN I','2011-09-28 19:23:02','2014-01-09 09:09:23',17,60,'A'),('LL02','CHEPEN II','2011-10-10 19:58:51','2014-01-09 09:09:38',17,60,'A'),('LL03','CHEPEN III ','2011-11-03 18:54:01','2014-05-10 11:49:39',1,58,'A'),('LL04','CRUCE CAJAMARCA','2013-05-15 18:05:37','2013-05-15 18:05:37',1,1,'A'),('LL05','GUADALUPE II','2013-05-15 18:05:37','2013-11-29 11:54:35',1,58,'A'),('LL06','PACANGUILLA','2013-05-15 18:05:38','2013-11-29 11:52:33',1,58,'A'),('LL07','PACASMAYO I','2013-05-15 18:05:38','2013-05-15 18:05:38',1,1,'A'),('LL08','PACASMAYO II','2013-05-15 18:05:39','2013-05-15 18:05:39',1,1,'A'),('LL09','CHEPEN MAYORISTAS','2014-05-10 11:54:04','2014-05-10 11:54:04',58,58,'A'),('NC01','NUEVA CAJAMARCA','2013-01-24 10:56:10','2013-01-24 10:56:10',46,46,'A'),('PIU','PIURA','2013-06-27 18:50:32','2013-06-27 18:50:32',1,1,'A'),('RP','RAMIRO PRIALE','2013-09-10 20:49:45','2013-09-11 16:54:06',58,58,'X'),('RP-01','RAMIRO PRIALE','2014-03-01 00:28:58','2014-03-29 20:06:32',60,58,'A');
/*!40000 ALTER TABLE `_sv_ruta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_sub_familia`
--

DROP TABLE IF EXISTS `_sv_sub_familia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_sub_familia` (
  `id_sub_familia` varchar(6) NOT NULL,
  `id_familia` varchar(4) DEFAULT NULL,
  `nombre` varchar(100) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_sub_familia`),
  KEY `fk_subfamilia_familia` (`id_familia`),
  CONSTRAINT `fk_subfamilia_familia` FOREIGN KEY (`id_familia`) REFERENCES `_sv_familia` (`id_familia`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_sub_familia`
--

LOCK TABLES `_sv_sub_familia` WRITE;
/*!40000 ALTER TABLE `_sv_sub_familia` DISABLE KEYS */;
INSERT INTO `_sv_sub_familia` VALUES ('000000','0000','GENERICO','2011-08-22 00:00:00','2011-08-22 00:00:00',2,2,'A'),('010101','0101','ACEITE COMPUESTO','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010102','0101','ACEITE VEGETAL','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010201','0102','AZUCAR RUBIA','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010202','0102','AZUCAR BLANCA','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010203','0102','AZUCAR IMPALPABLE','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010301','0103','ALFAJORES','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010302','0103','CARACOLES','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010303','0103','PICANTES','2013-01-02 13:39:32','2013-01-02 13:39:32',46,46,'A'),('010304','0103','SALADOS','2013-01-02 13:44:32','2013-01-02 13:44:32',46,46,'A'),('010401','0104','ARROZ','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010402','0104','CAFE PARA PASAR','2011-10-20 11:29:05','2015-06-12 17:24:58',1,46,'A'),('010403','0104','CHOCOLATE ','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010404','0104','CEBADA','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010405','0104','AVENA','2011-10-20 11:29:05','2011-10-20 11:29:05',1,1,'A'),('010406','0104','TRIGO','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010407','0104','AJON JOLI','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010408','0104','SALVADO DE TRIGO','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010501','0105','MERMELADA','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010502','0105','GRATE DE PESCADO','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010503','0105','DE VERDURAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010504','0105','MANJAR','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010505','0105','MARGARINA','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010506','0105','FILETE DE PESCADO','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010507','0105','MAYONESA','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010508','0105','MOSTAZA','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010509','0105','KETCHUP','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010510','0105','DURAZNO','2013-01-02 13:08:00','2013-01-02 13:08:00',46,46,'A'),('010511','0105','CONSERVAS','2013-06-08 11:20:29','2013-06-08 11:20:29',1,1,'A'),('010512','0105','CREMASS','2013-06-08 11:20:58','2013-06-08 11:20:58',1,1,'A'),('010601','0106','JAMONADAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010602','0106','SALCHICHAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010603','0106','HOT DOG','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010604','0106','CHORIZOS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010605','0106','CHICHARRONES','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010606','0106','MORTADELAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010701','0107','PASAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010702','0107','GUINDONES','2015-10-22 10:32:02','2015-10-22 10:32:02',46,46,'A'),('010801','0108','CHICLES','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010802','0108','CARAMELOS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010803','0108','CHOCOLATES','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010804','0108','CEREALES','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010805','0108','HELADOS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010806','0108','GALLETAS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010807','0108','WAFERS','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010808','0108','CARAMELOS BLANDOS','2011-12-12 21:33:27','2011-12-12 21:33:27',1,1,'A'),('010809','0108','CHUPETES CON CHICLE','2012-09-04 11:05:57','2012-09-04 11:05:57',52,52,'A'),('010810','0108','CREMAS DE CHOCOLATE','2012-09-04 11:16:09','2012-09-04 11:16:09',52,52,'A'),('010811','0108','CARAMELOS RELLENOS','2012-09-04 11:17:41','2012-09-04 11:17:41',52,52,'A'),('010812','0108','PALETAS','2012-09-04 11:19:20','2012-09-04 11:19:20',52,52,'A'),('010813','0108','CARAMELOS DUROS ','2012-09-04 11:21:02','2012-09-04 11:21:02',52,52,'A'),('010814','0108','GALLLETAS CON MANTEQUILLA','2012-09-04 11:22:53','2012-09-04 11:22:53',52,52,'A'),('010815','0108','GALLETAS SALADAS','2012-09-04 11:24:54','2012-09-04 11:24:54',52,52,'A'),('010816','0108','BARQUILLO-GALLETAS ESPECIALES','2012-09-04 11:25:14','2012-09-04 11:25:14',52,52,'A'),('010817','0108','TEMPORADA NAVIDEÃ‘A DULCERIA','2012-09-04 11:25:51','2012-09-04 11:25:51',52,52,'A'),('010818','0108','CARAMELOS RELLENOS CON CHICLE','2012-09-04 11:26:31','2012-09-04 11:26:31',52,52,'A'),('010819','0108','CARAMELOS DEPOSITADOS ','2012-09-04 11:27:49','2012-09-04 11:27:49',52,52,'A'),('010820','0108','MASTICABLES','2012-09-04 11:28:02','2012-09-04 11:28:02',52,52,'A'),('010821','0108','GOMAS','2012-09-04 11:28:13','2012-09-04 11:28:13',52,52,'A'),('010822','0108','GOMAS DE MASCAR','2012-09-04 11:28:24','2012-09-04 11:28:24',52,52,'A'),('010823','0108','MASMELLOWS','2012-09-04 11:28:39','2012-09-04 11:28:39',52,52,'A'),('010824','0108','TEMPORADA NAVIDEÃ‘A GALLETAS','2012-09-04 11:29:13','2012-09-04 11:29:13',52,52,'A'),('010825','0108','TEMPORADA NAVIDEÃ‘A CHOCOLATES','2012-09-04 11:29:28','2012-09-04 11:29:28',52,52,'A'),('010826','0108','CHOCOLATE JUGUETE','2013-06-08 13:05:13','2013-06-08 13:05:13',1,1,'A'),('010827','0108','CHOCOLATE YUPI','2013-06-08 13:05:24','2013-06-08 13:05:24',1,1,'A'),('010828','0108','COBERTURAS','2013-06-08 13:05:40','2013-06-08 13:05:40',1,1,'A'),('010829','0108','CHOCOLATE MORDISCO','2013-06-08 13:05:50','2013-06-08 16:33:31',1,1,'A'),('010830','0108','MUSS CHOCOTURRON ','2013-06-08 13:05:59','2013-06-08 13:05:59',1,1,'A'),('010831','0108','CHUPETES','2013-07-01 10:33:51','2013-07-01 10:33:51',46,46,'A'),('010832','0108','GALETAS DULCES','2014-08-13 16:56:55','2014-08-13 16:56:55',46,46,'A'),('010901','0109','HARINAS DE REPOSTERIA','2011-10-20 11:29:06','2011-10-20 11:29:06',1,1,'A'),('010902','0109','POLVO PARA HORNEAR','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('010903','0109','CHUÃ‘O','2015-06-12 17:26:06','2015-06-12 17:26:06',46,46,'A'),('011001','0110','LECHE EVAPORADA','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011002','0110','LECHE CONDENSADA','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011003','0110','YOGURT','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011004','0110','QUESO','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011005','0110','MANTEQUILLA','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011006','0110','CREMAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011007','0110','LECHE EN BOLSA','2013-06-08 13:07:14','2013-06-08 13:07:14',1,1,'A'),('011008','0110','LECHE EN TETRA PACK','2013-06-08 13:07:24','2013-06-08 13:07:24',1,1,'A'),('011101','0111','ACEITUNAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011201','0112','HUEVOS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011202','0112','MARINOS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011203','0112','AVICOLAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011204','0112','VERDURAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011205','0112','FRUTAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011206','0112','CARNES ROJAS','2011-10-20 11:29:07','2011-10-20 11:29:07',1,1,'A'),('011301','0113','PANES','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011302','0113','BIZCOCHOS','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011303','0113','TOSTADAS','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011304','0113','EMPANADAS','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011305','0113','PANETONES','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011306','0113','REYENITO','2013-06-08 13:08:27','2013-06-08 13:08:27',1,1,'A'),('011401','0114','PARA GATOS','2011-10-20 11:29:08','2011-10-20 11:29:08',1,1,'A'),('011402','0114','PARA PERROS','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011403','0114','PARA AVES','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011404','0114','PARA PECES','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011501','0115','FIDEOS','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011601','0116','TORTAS','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011602','0116','QUEQUES','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011603','0116','BISCOCHUELOS','2011-10-20 11:29:09','2011-10-20 11:29:09',1,1,'A'),('011604','0116','CHIFONES','2011-10-20 11:29:10','2011-10-20 11:29:10',1,1,'A'),('011701','0117','COLAPIZ','2011-10-20 11:29:10','2013-06-28 11:28:25',1,1,'A'),('011702','0117','PUDIN','2011-10-20 11:29:10','2013-06-28 11:29:47',1,1,'A'),('011703','0117','DE CEBADA','2011-10-20 11:29:10','2011-10-20 11:29:10',1,1,'A'),('011704','0117','GELATINA','2011-10-20 11:29:10','2011-10-20 11:29:10',1,1,'A'),('011705','0117','CHICHA MORADA','2011-10-20 11:29:10','2011-10-20 11:29:10',1,1,'A'),('011706','0117','FRESA','2011-10-20 11:29:10','2011-10-20 11:29:10',1,1,'A'),('011707','0117','FLAN','2011-10-20 11:29:10','2013-06-28 11:23:05',1,1,'A'),('011708','0117','MAZAMORRA','2011-10-21 13:06:34','2011-10-21 13:06:34',1,1,'A'),('011801','0118','SAL MARINA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011901','0119','CANELA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011902','0119','CLAVO DE OLOR','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011903','0119','COMINO','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011904','0119','VINAGRE','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011905','0119','PIMIENTA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011906','0119','OREGANO','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('011907','0119','PALILLO','2012-06-10 00:30:51','2012-06-10 00:30:51',16,16,'A'),('011908','0119','PANQUITA','2012-06-10 00:34:58','2012-06-10 00:34:58',16,16,'A'),('011909','0119','SAZONADOR','2012-06-10 00:37:40','2012-06-10 00:37:40',16,16,'A'),('011910','0119','TUCO','2012-06-10 00:41:25','2012-06-10 00:41:25',16,16,'A'),('011911','0119','SILLAO','2012-06-10 00:43:09','2012-06-10 00:43:09',16,16,'A'),('011912','0119','HONGO - LAUREL','2015-10-29 03:09:40','2015-10-29 03:09:40',46,46,'A'),('012001','0120','TE','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('012002','0120','ANIS','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('012003','0120','MANZANILLA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('012004','0120','INFUSIONES','2013-06-28 09:53:58','2013-06-28 09:53:58',1,1,'A'),('012201','0122','YOGURT GLORIA 1.0LITRO','2013-01-22 14:28:34','2015-10-16 19:58:00',46,2,'A'),('012202','0122','YOGURT YOLEICITO','2013-01-22 14:28:53','2013-06-08 16:12:43',46,1,'A'),('012203','0122','YOGURT YOLEIT MIX','2013-01-22 14:29:15','2013-06-08 16:13:23',46,1,'A'),('012204','0122','YOGURT VIGOR MIX','2013-01-22 14:30:05','2013-06-08 16:14:19',46,1,'A'),('012205','0122','YOGURT YOLEIT PROBIOTICO X 0.5 KG','2013-01-22 14:41:27','2013-06-08 16:15:01',46,1,'A'),('012206','0122','YOGURT YOLEIT DIET','2013-06-08 10:07:50','2013-06-08 16:15:43',1,1,'A'),('012207','0122','YOGURT SACHET','2013-06-08 10:21:05','2013-06-08 16:16:13',1,1,'A'),('012208','0122','YOGURT BEBIBLE VIGOR X 160 GR','2013-06-08 10:24:17','2013-06-08 16:50:15',1,1,'A'),('012209','0122','YOGURT VIGOR PROBIOTICO X 946 ML','2013-06-08 10:25:18','2013-06-08 16:18:33',1,1,'A'),('012210','0122','YOGURT REGENERIS','2013-06-08 16:19:11','2013-06-08 16:19:11',1,1,'A'),('012211','0122','YOGURT TETRA','2013-06-08 16:19:34','2013-06-08 16:19:34',1,1,'A'),('012301','0123','MENESTRAS','2013-06-19 09:15:37','2013-06-19 09:15:37',1,1,'A'),('020101','0201','CON GAS','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020102','0201','SIN GAS','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020201','0202','LAGER','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020202','0202','BLANCA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020203','0202','NEGRA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020204','0202','ALE','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020301','0203','REHIDRATANTES','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020302','0203','ENERGIZANTES','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020303','0203','ELECTROLIGHT X 475 ML','2013-06-08 16:21:34','2013-06-08 16:21:34',1,1,'A'),('020304','0203','ELECTROLIGHT X 800 ML','2013-06-08 16:21:41','2013-06-08 16:21:41',1,1,'A'),('020401','0204','NEGRAS','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020402','0204','SABORES','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020403','0204','SODA','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020501','0205','VINO','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020502','0205','RON','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020503','0205','WISKY','2011-10-20 11:29:11','2011-10-20 11:29:11',1,1,'A'),('020504','0205','PISCO','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('020505','0205','SANGRIA','2013-06-08 11:23:16','2013-06-08 11:23:16',1,1,'A'),('020601','0206','SOYA','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('020602','0206','LIMONADA','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('020603','0206','JUGOS NATURALES','2013-01-02 12:09:58','2013-06-08 10:33:46',46,1,'A'),('020701','0207','JUGOS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('020702','0207','REFRESCOS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('020901','0209','AGUA NATURAL PURIFICADA','2012-07-26 12:26:43','2012-07-26 12:26:43',46,46,'A'),('021001','0210','NECTAR SELVA BOTELLA PET X 1L','2013-06-08 10:40:21','2013-06-08 16:23:51',1,1,'A'),('021002','0210','NECTAR SELVA BOTELLA VIDRIO X 250ML','2013-06-08 10:40:36','2013-06-08 16:24:24',1,1,'A'),('021003','0210','NECTAR SELVA BOTELLA VIDRIO X 400ML','2013-06-08 10:40:49','2013-06-08 16:24:53',1,1,'A'),('021004','0210','NECTAR SELVA TETRAPAK X 1 L','2013-06-08 10:44:50','2013-06-08 16:25:33',1,1,'A'),('021005','0210','NECTAR SELVA TETRAPAK X 200 ML','2013-06-08 16:26:01','2013-06-08 16:26:01',1,1,'A'),('021006','0210','GINGER','2013-06-08 16:26:37','2013-06-08 16:26:37',1,1,'A'),('021101','0211','PERU COLA','2013-12-10 10:27:47','2013-12-10 10:27:47',46,46,'A'),('021102','0211','ISAAC KOLA','2013-12-10 10:28:15','2013-12-10 10:28:15',46,46,'A'),('021201','0212','CAFE INSTANTANEO','2015-06-20 16:52:23','2015-06-20 16:52:23',46,46,'A'),('030101','0301','DESINFECTANTES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030102','0301','DETERGENTES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030103','0301','JOBONES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030104','0301','AROMATIZADORES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030105','0301','CERAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030106','0301','PAÑOS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030107','0301','ESPONJAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030108','0301','ESCOBAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030109','0301','INSECTICIDAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030201','0302','PERFUMERIA','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030202','0302','PAÑALES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030203','0302','TOALLAS HIGIENICAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030204','0302','DESODORANTES','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030205','0302','PAPEL HIGIENICO','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030206','0302','SERVILLETAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030207','0302','PASTA DENTAL','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030208','0302','JABONCILLOS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030209','0302','PRESTOBARBAS','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030210','0302','CREMAS DE CUERPO','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('030211','0302','CHAMPU','2013-06-28 09:41:54','2013-06-28 09:45:43',1,1,'A'),('040101','0401','HARINA NORMAL','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('040102','0401','HARINA INTEGRAL','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('040103','0401','HARINA DE REPOSTERIA','2011-10-20 11:29:12','2011-10-20 11:29:12',1,1,'A'),('040104','0401','AZUCAR RUBIA PRODUCCIÓN','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040105','0401','AZUCAR BLANCA PRODUCCIÓN','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040106','0401','MIEL','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040107','0401','DE CEREALES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040108','0401','LACTEOS','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040109','0401','FRUTALES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040201','0402','LEVADURA','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040202','0402','POLVOS DE HORNEAR','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040203','0402','SABORIZANTES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040204','0402','MEJORADORES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040205','0402','COLORANTES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040206','0402','ESENCIAS','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040207','0402','COBERTURA','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040208','0402','CREMA CHANTIYI','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040209','0402','CREMAS SABORIZANTES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040210','0402','JALEA','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040211','0402','MANJARES','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('040212','0402','MANTECAS','2011-10-20 11:29:13','2011-10-20 11:29:13',1,1,'A'),('050101','0501','COLONIAS ','2012-08-17 11:55:44','2012-08-18 10:02:48',46,46,'X'),('050102','0501','SHAMPU ','2012-08-17 12:36:26','2012-08-18 10:02:47',46,46,'X'),('050103','0501','JABON ','2012-08-17 12:36:46','2012-08-18 10:02:44',46,46,'X'),('050201','0502','JABONES','2014-03-07 16:19:22','2014-03-07 16:19:22',1,1,'A'),('050401','0504','PASTILLAS','2012-10-16 12:09:03','2012-10-16 12:09:03',16,16,'A'),('050501','0505','BABY TALCO ','2012-08-18 09:11:51','2012-08-18 10:02:42',46,46,'X'),('050502','0505','BABY ACEITE','2012-08-18 09:12:35','2012-08-18 10:02:39',46,46,'X'),('050503','0505','BABY COLONIA','2012-08-18 09:12:44','2012-08-18 10:02:36',46,46,'X'),('050504','0505','BABY SHAMPOO','2012-08-18 09:13:11','2012-08-18 10:02:34',46,46,'X'),('050505','0505','ANDREWS','2014-03-07 16:19:39','2014-03-07 16:19:39',1,1,'A'),('050601','0506','MENTHOLATUN','2014-03-07 16:19:51','2014-03-07 16:19:51',1,1,'A'),('050701','0507','MAGNESIA','2014-03-07 16:21:29','2014-03-07 16:21:29',1,1,'A'),('060101','0601','BABY','2012-08-18 09:56:34','2012-08-18 09:56:34',46,46,'A'),('060201','0602','BABY TALCO','2012-08-18 10:05:34','2012-08-18 10:05:34',46,46,'A'),('060301','0603','BABY SHAMPOO','2012-08-18 10:05:46','2012-08-18 10:05:46',46,46,'A'),('060401','0604','BABY ACEITE','2012-08-18 10:06:02','2012-08-18 10:06:02',46,46,'A'),('060501','0605','BABY JABON','2012-08-18 10:06:13','2012-08-18 10:06:13',46,46,'A'),('060601','0606','COLONIA','2012-08-18 11:05:34','2012-08-18 11:05:34',46,46,'A'),('060602','0606','TALCO','2012-08-18 11:05:46','2012-08-18 11:05:46',46,46,'A'),('060603','0606','ACEITE','2012-08-18 11:06:03','2012-08-18 11:06:03',46,46,'A'),('060604','0606','SHAMPOO','2012-08-18 11:06:21','2012-08-18 11:06:21',46,46,'A'),('060605','0606','JABON','2012-08-18 11:06:30','2012-08-18 11:06:30',46,46,'A'),('060606','0606','ESTUCHE','2012-08-18 11:07:20','2012-08-18 11:07:20',46,46,'A'),('999999','9999','BONIFICACION','2011-10-19 01:53:28','2011-10-19 01:53:54',1,1,'A');
/*!40000 ALTER TABLE `_sv_sub_familia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo`
--

DROP TABLE IF EXISTS `_sv_tipo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo` (
  `id_tipo` varchar(2) NOT NULL,
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo`
--

LOCK TABLES `_sv_tipo` WRITE;
/*!40000 ALTER TABLE `_sv_tipo` DISABLE KEYS */;
INSERT INTO `_sv_tipo` VALUES ('00','GENERICO','2011-10-20 00:00:00','2011-10-20 00:00:00',1,1,'A'),('01','ALIMENTOS','2010-10-26 17:21:01','2010-10-26 17:21:01',1,1,'A'),('02','BEBIDAS','2011-06-12 12:25:16','2011-06-12 12:25:16',1,1,'A'),('03','HIGIENE','2011-06-29 18:07:08','2011-06-29 18:07:08',1,1,'A'),('04','INSUMOS','2011-06-29 18:07:39','2011-06-29 18:07:39',1,1,'A'),('05','MEDICAMENTOS','2012-08-17 11:48:36','2012-08-17 11:48:36',46,46,'A'),('06','PERFUMERIA','2012-08-18 09:54:42','2012-08-18 09:54:42',46,46,'A'),('99','BONIFICACION','2011-08-19 20:26:23','2011-08-19 20:26:23',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_bonif`
--

DROP TABLE IF EXISTS `_sv_tipo_bonif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_bonif` (
  `id_tipo_bonif` char(1) NOT NULL,
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_bonif`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_bonif`
--

LOCK TABLES `_sv_tipo_bonif` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_bonif` DISABLE KEYS */;
INSERT INTO `_sv_tipo_bonif` VALUES ('L','LISTADO CLIENTES','2012-01-14 00:00:00','2012-01-14 00:00:00',1,1,'A'),('M','MASIVA','2012-01-14 00:00:00','2012-01-14 00:00:00',1,1,'A'),('P','LISTA DE PRECIOS','2012-02-04 00:00:00','2012-02-04 00:00:00',1,1,'A'),('R','RUTA','2012-01-14 00:00:00','2012-01-14 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_bonif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_cambio`
--

DROP TABLE IF EXISTS `_sv_tipo_cambio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_cambio` (
  `id_fecha` date NOT NULL DEFAULT '0000-00-00',
  `compra` double DEFAULT NULL,
  `venta` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_cambio`
--

LOCK TABLES `_sv_tipo_cambio` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_cambio` DISABLE KEYS */;
INSERT INTO `_sv_tipo_cambio` VALUES ('2011-11-01',2.695,2.697,'2012-01-27 13:08:08','2012-01-27 13:08:08',1,1,'A'),('2011-11-02',2.706,2.708,'2012-01-27 13:08:09','2012-01-27 13:08:09',1,1,'A'),('2011-11-03',2.71,2.712,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-04',2.707,2.709,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-05',2.706,2.708,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-06',2.706,2.708,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-07',2.706,2.708,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-08',2.703,2.705,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-09',2.702,2.704,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-10',2.706,2.707,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-11',2.707,2.709,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-12',2.702,2.704,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-13',2.702,2.704,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-14',2.702,2.704,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-15',2.704,2.705,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-16',2.706,2.706,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-17',2.701,2.703,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-18',2.7,2.701,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-19',2.699,2.7,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-20',2.699,2.7,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-21',2.699,2.7,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-22',2.701,2.702,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-23',2.701,2.702,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-24',2.705,2.706,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-25',2.706,2.707,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-26',2.712,2.713,'2012-01-27 13:08:10','2012-01-27 13:08:10',1,1,'A'),('2011-11-27',2.712,2.713,'2012-01-27 13:08:11','2012-01-27 13:08:11',1,1,'A'),('2011-11-28',2.712,2.713,'2012-01-27 13:08:11','2012-01-27 13:08:11',1,1,'A'),('2011-11-29',2.708,2.709,'2012-01-27 13:08:11','2012-01-27 13:08:11',1,1,'A'),('2011-11-30',2.705,2.706,'2012-01-27 13:08:11','2012-01-27 13:08:11',1,1,'A'),('2011-12-01',2.699,2.7,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-02',2.699,2.699,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-03',2.697,2.699,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-04',2.697,2.699,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-05',2.697,2.699,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-06',2.697,2.698,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-07',2.697,2.698,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-08',2.696,2.697,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-09',2.696,2.697,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-10',2.695,2.697,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-11',2.695,2.697,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-12',2.695,2.697,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-13',2.7,2.701,'2012-01-27 13:01:28','2012-01-27 13:01:28',1,1,'A'),('2011-12-14',2.696,2.696,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-15',2.696,2.697,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-16',2.695,2.696,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-17',2.695,2.697,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-18',2.695,2.697,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-19',2.695,2.697,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-20',2.696,2.698,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-21',2.694,2.695,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-22',2.694,2.695,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-23',2.693,2.694,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-24',2.693,2.694,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-25',2.693,2.694,'2012-01-27 13:01:29','2012-01-27 13:01:29',1,1,'A'),('2011-12-26',2.693,2.694,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2011-12-27',2.693,2.695,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2011-12-28',2.694,2.696,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2011-12-29',2.695,2.696,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2011-12-30',2.695,2.697,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2011-12-31',2.695,2.697,'2012-01-27 13:01:30','2012-01-27 13:01:30',1,1,'A'),('2012-01-02',2.695,2.697,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-03',2.696,2.7,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-04',2.695,2.696,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-05',2.696,2.697,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-06',2.694,2.695,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-07',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-08',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-09',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-10',2.692,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-11',2.691,2.692,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-12',2.693,2.693,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-13',2.691,2.692,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-14',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-15',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-16',2.693,2.694,'2012-01-27 12:54:24','2012-01-27 12:54:24',1,1,'A'),('2012-01-17',2.693,2.694,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-18',2.692,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-19',2.692,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-20',2.692,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-21',2.691,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-22',2.691,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-23',2.691,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-24',2.69,2.691,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-25',2.691,2.692,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-26',2.692,2.693,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A'),('2012-01-27',2.69,2.691,'2012-01-27 12:54:25','2012-01-27 12:54:25',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_cambio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_cliente`
--

DROP TABLE IF EXISTS `_sv_tipo_cliente`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_cliente` (
  `id_tipo_cliente` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) CHARACTER SET latin1 DEFAULT 'A',
  PRIMARY KEY (`id_tipo_cliente`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_cliente`
--

LOCK TABLES `_sv_tipo_cliente` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_cliente` DISABLE KEYS */;
INSERT INTO `_sv_tipo_cliente` VALUES (0,'SIN TIPO','2011-09-13 00:00:00','2011-09-13 00:00:00',1,1,'A'),(1,'BODEGA','2011-05-25 11:12:04','2011-05-25 11:12:04',1,1,'A'),(2,'SUPER MERCADO','2011-07-24 11:58:46','2011-07-24 11:58:46',13,13,'A'),(3,'FARMACIA','2011-07-24 11:58:55','2011-07-24 11:58:55',13,13,'A'),(4,'MERCADO','2011-10-31 00:19:18','2011-10-31 00:19:18',33,33,'A'),(5,'CAFETIN','2012-04-17 17:13:39','2012-04-17 17:13:39',46,46,'A'),(6,'KIOSKO ','2012-05-15 17:22:02','2012-05-15 17:22:02',46,46,'A'),(7,'PROVEEDOR','2012-08-15 10:12:49','2012-08-15 10:12:49',46,46,'A'),(8,'PANADERIA','2013-01-02 11:52:36','2013-01-02 11:52:36',16,16,'A'),(9,'BOTICA','2013-05-20 17:49:02','2015-01-09 12:22:48',1,60,'X'),(10,'TRABAJADOR','2013-09-17 10:12:39','2013-09-17 10:12:39',46,46,'A'),(11,'HOTEL','2014-02-03 18:58:52','2014-02-03 18:58:52',1,1,'A'),(12,'FERRETERIA','2015-01-09 12:21:18','2015-01-09 12:21:18',60,60,'A'),(13,'RESTAURANT - BAR','2015-01-09 12:22:02','2015-01-09 12:22:02',60,60,'A');
/*!40000 ALTER TABLE `_sv_tipo_cliente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_condicion`
--

DROP TABLE IF EXISTS `_sv_tipo_condicion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_condicion` (
  `id_condicion` int(11) NOT NULL,
  `tipo` char(2) DEFAULT NULL COMMENT 'CO=CONTADO; CR=CREDITO',
  `nombre` varchar(45) DEFAULT NULL,
  `dias` int(20) DEFAULT NULL,
  `incremento` double DEFAULT '0',
  `_create` datetime DEFAULT NULL,
  `_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_condicion`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_condicion`
--

LOCK TABLES `_sv_tipo_condicion` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_condicion` DISABLE KEYS */;
INSERT INTO `_sv_tipo_condicion` VALUES (1,'CO','CONTADO',0,0,'2010-09-08 00:00:00','2010-09-08 00:00:00',1,1,'A'),(2,'CR','CREDITO',15,2,'2013-06-14 00:00:00','2013-06-14 00:00:00',1,1,'A'),(3,'CR','CONTADO 3 DIAS',3,0,'2013-06-14 00:00:00','2013-06-14 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_condicion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_descuento`
--

DROP TABLE IF EXISTS `_sv_tipo_descuento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_descuento` (
  `id_tipo_descuento` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(80) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `tipo` char(1) DEFAULT 'V' COMMENT 'V=Vendedor, O=Oficina, L=Liquidador',
  `estado` char(1) DEFAULT 'A',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_descuento`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_descuento`
--

LOCK TABLES `_sv_tipo_descuento` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_descuento` DISABLE KEYS */;
INSERT INTO `_sv_tipo_descuento` VALUES (1,'DIFER. PRECIOS POR VENDEDOR','DIFPREVEN','V','A','2013-06-17 00:00:00','2013-06-26 11:14:03',1,1,'A'),(2,'DIFER. PRECIOS POR OFICINA','DIFPREOFI','O','A','2013-06-17 12:26:44','2013-06-26 11:16:10',1,1,'A'),(3,'CAMBIO NO PROGRAMADO','CAMNOP','V','A','2013-06-17 12:27:13','2013-06-26 11:16:21',1,1,'A'),(4,'NO SALIO BONIFICACION','NOBONI','O','A','2013-06-17 12:27:35','2013-07-20 12:51:32',1,1,'A'),(5,'CAMBIO FUERA DE FECHA','CAMFUE','V','A','2013-06-26 11:14:34','2013-06-26 11:15:14',1,1,'A'),(6,'CAMBIO NO PERMITIDO','CAMBNO','V','A','2013-07-20 12:52:48','2013-07-20 12:52:48',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_descuento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_doc_pago`
--

DROP TABLE IF EXISTS `_sv_tipo_doc_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_doc_pago` (
  `id_tipo_pago` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `abrev` varchar(15) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_pago`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_doc_pago`
--

LOCK TABLES `_sv_tipo_doc_pago` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_doc_pago` DISABLE KEYS */;
INSERT INTO `_sv_tipo_doc_pago` VALUES (1,'EFECTIVO','EFEC','2011-04-21 17:08:27','2011-04-22 23:21:40',1,1,'A'),(2,'DEPOSITO EN CUENTA BANCARIA','DEPOS.','2011-10-28 03:17:22','2011-10-28 03:17:22',33,33,'A'),(3,'LETRA BBVA CONTINENTAL','LCONT','2013-06-05 08:26:58','2013-07-30 14:47:32',46,46,'A'),(4,'CHEQUE SCOTIABANK','CH.SCOT','2013-06-12 10:19:26','2013-06-12 10:27:39',46,46,'A'),(5,'CHEQUE BCP','CH.BCP','2013-06-12 10:27:52','2013-06-12 10:27:52',46,46,'A'),(6,'TRANSFERENCIA A CUENTA BANCARIA','TRANSF.','2013-06-12 10:31:13','2013-06-12 10:31:13',46,46,'A'),(7,'DEPOSITO SCOTIABANK','DEP.SCOTI','2013-07-01 08:23:28','2013-07-01 08:23:28',46,46,'A'),(8,'DEPOSITO BCP','DEP.BCP','2013-07-01 08:31:22','2013-07-01 08:31:22',46,46,'A'),(9,'DESCUENTO','DESC','2013-07-02 19:24:12','2013-07-02 19:24:12',1,1,'A'),(10,'LETRA BANCO INTERAMERICANO DE FINANZAS','BANBIF','2013-07-22 10:44:23','2013-07-30 14:47:45',46,46,'A'),(11,'LETRA BANCO INTERBANK','INTER','2013-07-30 14:45:07','2013-07-30 14:47:56',46,46,'A'),(12,'BANCO DE CREDITO DEL PERU','BCP','2013-07-30 14:46:38','2013-07-30 14:46:38',46,46,'A'),(13,'CHEQUE COOPERATIVA TUMAN ','TUM','2013-07-31 13:18:55','2013-07-31 13:18:55',46,46,'A'),(14,'PAGO A PROVEEDOR ','PROVE','2013-08-28 12:06:01','2013-08-28 12:06:01',46,46,'A'),(15,'NOTA DE CREDITO','N/C','2013-08-29 11:21:43','2013-08-29 11:21:43',46,46,'A'),(16,'CHEQUE BBVA CONTINENTAL','BBVA','2013-08-30 11:00:03','2013-11-28 09:16:54',46,46,'A'),(17,'COMPROBANTE DE RETENCION','C.RETE','2013-09-27 09:50:45','2013-09-27 09:50:45',46,46,'A'),(18,'PAGO CUOTA CREDISCOTIA FINANCIERA','CREFIN','2013-10-03 08:06:44','2013-10-03 08:07:47',46,46,'A'),(19,'ROCOJO DE MERCADERIA','REC.ME','2013-12-05 09:11:23','2013-12-05 09:11:23',46,46,'A'),(20,'CHEQUE INTERBANK','CHEQUEINTER','2013-12-10 07:57:57','2013-12-10 07:57:57',46,46,'A'),(21,'VALE','VALE','2013-12-10 08:18:28','2013-12-10 08:18:28',46,46,'A'),(22,'DEPOSITO BBVA','BBVA','2013-12-26 17:30:19','2013-12-26 17:30:19',46,46,'A'),(23,'LETRA BANCO BCP','BCP','2014-01-24 10:32:32','2014-01-24 10:32:32',46,46,'A'),(24,'COMPRA OFICINA','OFI','2014-01-31 08:02:30','2014-01-31 08:02:30',46,46,'A'),(25,'DEPOSITO BBVA CONTINENTAL','BBVA','2014-02-06 11:22:39','2014-02-06 11:22:39',46,46,'A'),(26,'DEPOSITO INTERBANK','DEP.INTER','2014-02-19 08:27:27','2014-02-19 08:27:27',46,46,'A'),(27,'CHEQUE BANBIF','BAN','2014-02-25 09:48:00','2014-02-25 09:48:00',46,46,'A'),(28,'PAGO CUOTA  PRESTAMO','PCP','2014-02-26 08:07:29','2014-02-26 08:07:29',46,46,'A'),(29,'PAGO DE SERVICIO','PSE','2014-02-28 08:17:09','2014-02-28 08:17:09',46,46,'A'),(30,'DEPOSITO BANBIF','BANBIF','2014-03-01 07:50:25','2014-03-01 07:50:25',46,46,'A'),(31,'DEPOSITO BANCO NACION','DBN','2014-06-23 09:41:20','2014-06-23 09:41:20',46,46,'A');
/*!40000 ALTER TABLE `_sv_tipo_doc_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_doc_venta`
--

DROP TABLE IF EXISTS `_sv_tipo_doc_venta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_doc_venta` (
  `id_tipo_doc` int(11) NOT NULL,
  `nombre` varchar(45) DEFAULT NULL,
  `sunat` varchar(5) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `serie` varchar(5) DEFAULT NULL,
  `secuencia` varchar(15) DEFAULT NULL,
  `num_item` int(11) DEFAULT NULL,
  `flag_compra` char(1) DEFAULT 'N',
  `flag_venta` char(1) DEFAULT 'N',
  `flag_pedido` char(1) DEFAULT 'N',
  `flag_cambio` char(1) DEFAULT 'N',
  `flag_liq_faltante` char(1) DEFAULT 'N',
  `flag_liq_sobrante` char(1) DEFAULT 'N',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_doc_venta`
--

LOCK TABLES `_sv_tipo_doc_venta` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_doc_venta` DISABLE KEYS */;
INSERT INTO `_sv_tipo_doc_venta` VALUES (1,'GUIA INTERNA',NULL,'INT','004','2611',8,'S','S','N','N','N','N','2010-09-06 00:00:00','2014-05-09 22:27:40',1,1,'A'),(2,'FACTURA','01','FAC','2','864',8,'S','S','S','N','N','N','2010-09-06 16:26:56','2015-10-31 01:23:50',1,11,'A'),(3,'BOLETA','03','BOL','001','33391',8,'S','S','S','N','N','N','2010-09-06 16:27:03','2015-11-12 16:35:59',1,11,'A'),(4,'GUIA DE REMISION','09','GRE','001','1033',NULL,'S','N','N','N','N','N','2011-01-05 11:49:41','2013-02-07 07:11:05',1,46,'A'),(5,'GUIA CAMBIOS',NULL,'CAM','1','9378',NULL,'N','N','N','S','N','N','2011-08-26 21:50:47','2012-08-13 15:08:17',1,1,'A'),(6,'BOLETO DE VIAJE','16','BVIAJE','0','0',NULL,'S','N','N','N','N','N','2013-06-15 12:10:52','2013-06-15 12:10:52',1,1,'A'),(7,'TICKET FACTURA',NULL,'TIFA','0','0',NULL,'S','N','N','N','N','N','2013-06-15 12:50:55','2013-06-15 12:50:55',1,1,'A'),(8,'RECIBO POR HONORARIOS',NULL,'RRHH','0','0',NULL,'S','N','N','N','N','N','2013-06-17 12:08:52','2013-06-17 12:08:52',1,1,'A'),(9,'TICKET','12','TIC','0','0',NULL,'S','N','N','N','N','N','2013-06-17 12:20:11','2013-06-17 12:20:11',1,1,'A'),(10,'RECIBO',NULL,'REC','0','0',NULL,'S','N','N','N','N','N','2013-06-17 16:06:32','2013-06-17 16:06:32',1,1,'A'),(11,'GUIA POR FALTANTE',NULL,'FALT','0','1226',NULL,'N','N','N','N','S','N','2013-07-02 10:42:49','2013-07-02 10:42:49',1,1,'A'),(12,'GUIA POR SOBRANTE',NULL,'SOBR','0','582',NULL,'N','N','N','N','N','S','2013-07-09 00:00:00','2013-07-09 00:00:00',1,1,'A'),(13,'PROFORMA',NULL,'PROF','1','0',NULL,'N','N','N','N','N','N','2014-01-09 11:57:05','2014-01-09 11:57:05',46,46,'A'),(14,'NOTA DE VENTA',NULL,'NOTA','1','056',NULL,'N','N','N','N','N','N','2014-02-20 11:47:25','2014-02-20 11:47:25',46,46,'A'),(15,'NOTA DE CREDITO',NULL,'NOCRE','1','508',10,'N','N','N','N','N','N','2015-04-24 08:12:55','2015-04-24 08:12:55',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_doc_venta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_proveedor`
--

DROP TABLE IF EXISTS `_sv_tipo_proveedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_proveedor` (
  `id_tipo_proveedor` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_proveedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_proveedor`
--

LOCK TABLES `_sv_tipo_proveedor` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_proveedor` DISABLE KEYS */;
INSERT INTO `_sv_tipo_proveedor` VALUES (1,'PRODUCTOS','2013-06-10 00:00:00','2013-06-10 00:00:00',1,1,'A'),(2,'SERVICIOS','2013-06-10 00:00:00','2013-06-10 00:00:00',1,1,'A'),(3,'ACTIVOS','2013-06-10 00:00:00','2013-06-10 00:00:00',1,1,'A'),(4,'OTROS','2013-06-10 00:00:00','2013-06-10 00:00:00',1,1,'A'),(5,'TRABAJADORES','2013-07-09 00:00:00','2013-07-09 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sv_tipo_proveedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_tipo_vendedor`
--

DROP TABLE IF EXISTS `_sv_tipo_vendedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_tipo_vendedor` (
  `id_tipo_vendedor` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(45) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_tipo_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_tipo_vendedor`
--

LOCK TABLES `_sv_tipo_vendedor` WRITE;
/*!40000 ALTER TABLE `_sv_tipo_vendedor` DISABLE KEYS */;
INSERT INTO `_sv_tipo_vendedor` VALUES (0,'SIN TIPO','2011-04-22 00:00:00','2011-04-22 00:00:00',2,2,'A'),(1,'COBERTURA','2011-04-23 07:16:03','2011-04-23 07:16:03',1,1,'A'),(2,'MAYORISTA','2011-04-23 07:16:14','2011-04-23 09:16:25',1,1,'A'),(3,'MERCADO','2011-07-27 18:48:48','2011-07-27 18:48:48',1,1,'A'),(4,'OFICINA','2011-09-14 20:31:59','2011-09-14 20:31:59',1,1,'A'),(5,'ALMACEN','2013-02-14 12:02:46','2013-02-14 12:02:46',46,46,'A');
/*!40000 ALTER TABLE `_sv_tipo_vendedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_ubigeo`
--

DROP TABLE IF EXISTS `_sv_ubigeo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_ubigeo` (
  `id_ubigeo` varchar(6) NOT NULL,
  `departamento` varchar(40) DEFAULT NULL,
  `provincia` varchar(20) DEFAULT NULL,
  `distrito` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`id_ubigeo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_ubigeo`
--

LOCK TABLES `_sv_ubigeo` WRITE;
/*!40000 ALTER TABLE `_sv_ubigeo` DISABLE KEYS */;
INSERT INTO `_sv_ubigeo` VALUES ('010101','AMAZONAS','CHACHAPOYAS','CHACHAPOYAS'),('010102','AMAZONAS','CHACHAPOYAS','ASUNCION'),('010103','AMAZONAS','CHACHAPOYAS','BALSAS'),('010104','AMAZONAS','CHACHAPOYAS','CHETO'),('010105','AMAZONAS','CHACHAPOYAS','CHILIQUIN'),('010106','AMAZONAS','CHACHAPOYAS','CHUQUIBAMBA'),('010107','AMAZONAS','CHACHAPOYAS','GRANADA'),('010108','AMAZONAS','CHACHAPOYAS','HUANCAS'),('010109','AMAZONAS','CHACHAPOYAS','LA JALCA'),('010110','AMAZONAS','CHACHAPOYAS','LEIMEBAMBA'),('010111','AMAZONAS','CHACHAPOYAS','LEVANTO'),('010112','AMAZONAS','CHACHAPOYAS','MAGDALENA'),('010113','AMAZONAS','CHACHAPOYAS','MARISCAL CASTILLA'),('010114','AMAZONAS','CHACHAPOYAS','MOLINOPAMPA'),('010115','AMAZONAS','CHACHAPOYAS','MONTEVIDEO'),('010116','AMAZONAS','CHACHAPOYAS','OLLEROS'),('010117','AMAZONAS','CHACHAPOYAS','QUINJALCA'),('010118','AMAZONAS','CHACHAPOYAS','SAN FRANCISCO DE DAGUAS'),('010119','AMAZONAS','CHACHAPOYAS','SAN ISIDRO DE MAINO'),('010120','AMAZONAS','CHACHAPOYAS','SOLOCO'),('010121','AMAZONAS','CHACHAPOYAS','SONCHE'),('010201','AMAZONAS','BAGUA','BAGUA'),('010202','AMAZONAS','BAGUA','ARAMANGO'),('010203','AMAZONAS','BAGUA','COPALLIN'),('010204','AMAZONAS','BAGUA','EL PARCO'),('010205','AMAZONAS','BAGUA','IMAZA'),('010206','AMAZONAS','BAGUA','LA PECA'),('010301','AMAZONAS','BONGARA','JUMBILLA'),('010302','AMAZONAS','BONGARA','CHISQUILLA'),('010303','AMAZONAS','BONGARA','CHURUJA'),('010304','AMAZONAS','BONGARA','COROSHA'),('010305','AMAZONAS','BONGARA','CUISPES'),('010306','AMAZONAS','BONGARA','FLORIDA'),('010307','AMAZONAS','BONGARA','JAZAN'),('010308','AMAZONAS','BONGARA','RECTA'),('010309','AMAZONAS','BONGARA','SAN CARLOS'),('010310','AMAZONAS','BONGARA','SHIPASBAMBA'),('010311','AMAZONAS','BONGARA','VALERA'),('010312','AMAZONAS','BONGARA','YAMBRASBAMBA'),('010401','AMAZONAS','CONDORCANQUI','NIEVA'),('010402','AMAZONAS','CONDORCANQUI','EL CENEPA'),('010403','AMAZONAS','CONDORCANQUI','RIO SANTIAGO'),('010501','AMAZONAS','LUYA','LAMUD'),('010502','AMAZONAS','LUYA','CAMPORREDONDO'),('010503','AMAZONAS','LUYA','COCABAMBA'),('010504','AMAZONAS','LUYA','COLCAMAR'),('010505','AMAZONAS','LUYA','CONILA'),('010506','AMAZONAS','LUYA','INGUILPATA'),('010507','AMAZONAS','LUYA','LONGUITA'),('010508','AMAZONAS','LUYA','LONYA CHICO'),('010509','AMAZONAS','LUYA','LUYA'),('010510','AMAZONAS','LUYA','LUYA VIEJO'),('010511','AMAZONAS','LUYA','MARIA'),('010512','AMAZONAS','LUYA','OCALLI'),('010513','AMAZONAS','LUYA','OCUMAL'),('010514','AMAZONAS','LUYA','PISUQUIA'),('010515','AMAZONAS','LUYA','PROVIDENCIA'),('010516','AMAZONAS','LUYA','SAN CRISTOBAL'),('010517','AMAZONAS','LUYA','SAN FRANCISCO DEL YESO'),('010518','AMAZONAS','LUYA','SAN JERONIMO'),('010519','AMAZONAS','LUYA','SAN JUAN DE LOPECANCHA'),('010520','AMAZONAS','LUYA','SANTA CATALINA'),('010521','AMAZONAS','LUYA','SANTO TOMAS'),('010522','AMAZONAS','LUYA','TINGO'),('010523','AMAZONAS','LUYA','TRITA'),('010601','AMAZONAS','RODRIGUEZ DE MENDOZA','SAN NICOLAS'),('010602','AMAZONAS','RODRIGUEZ DE MENDOZA','CHIRIMOTO'),('010603','AMAZONAS','RODRIGUEZ DE MENDOZA','COCHAMAL'),('010604','AMAZONAS','RODRIGUEZ DE MENDOZA','HUAMBO'),('010605','AMAZONAS','RODRIGUEZ DE MENDOZA','LIMABAMBA'),('010606','AMAZONAS','RODRIGUEZ DE MENDOZA','LONGAR'),('010607','AMAZONAS','RODRIGUEZ DE MENDOZA','MARISCAL BENAVIDES'),('010608','AMAZONAS','RODRIGUEZ DE MENDOZA','MILPUC'),('010609','AMAZONAS','RODRIGUEZ DE MENDOZA','OMIA'),('010610','AMAZONAS','RODRIGUEZ DE MENDOZA','SANTA ROSA'),('010611','AMAZONAS','RODRIGUEZ DE MENDOZA','TOTORA'),('010612','AMAZONAS','RODRIGUEZ DE MENDOZA','VISTA ALEGRE'),('010701','AMAZONAS','UTCUBAMBA','BAGUA GRANDE'),('010702','AMAZONAS','UTCUBAMBA','CAJARURO'),('010703','AMAZONAS','UTCUBAMBA','CUMBA'),('010704','AMAZONAS','UTCUBAMBA','EL MILAGRO'),('010705','AMAZONAS','UTCUBAMBA','JAMALCA'),('010706','AMAZONAS','UTCUBAMBA','LONYA GRANDE'),('010707','AMAZONAS','UTCUBAMBA','YAMON'),('020101','ANCASH','HUARAZ','HUARAZ'),('020102','ANCASH','HUARAZ','COCHABAMBA'),('020103','ANCASH','HUARAZ','COLCABAMBA'),('020104','ANCASH','HUARAZ','HUANCHAY'),('020105','ANCASH','HUARAZ','INDEPENDENCIA'),('020106','ANCASH','HUARAZ','JANGAS'),('020107','ANCASH','HUARAZ','LA LIBERTAD'),('020108','ANCASH','HUARAZ','OLLEROS'),('020109','ANCASH','HUARAZ','PAMPAS'),('020110','ANCASH','HUARAZ','PARIACOTO'),('020111','ANCASH','HUARAZ','PIRA'),('020112','ANCASH','HUARAZ','TARICA'),('020201','ANCASH','AIJA','AIJA'),('020202','ANCASH','AIJA','CORIS'),('020203','ANCASH','AIJA','HUACLLAN'),('020204','ANCASH','AIJA','LA MERCED'),('020205','ANCASH','AIJA','SUCCHA'),('020301','ANCASH','ANTONIO RAYMONDI','LLAMELLIN'),('020302','ANCASH','ANTONIO RAYMONDI','ACZO'),('020303','ANCASH','ANTONIO RAYMONDI','CHACCHO'),('020304','ANCASH','ANTONIO RAYMONDI','CHINGAS'),('020305','ANCASH','ANTONIO RAYMONDI','MIRGAS'),('020306','ANCASH','ANTONIO RAYMONDI','SAN JUAN DE RONTOY'),('020401','ANCASH','ASUNCION','CHACAS'),('020402','ANCASH','ASUNCION','ACOCHACA'),('020501','ANCASH','BOLOGNESI','CHIQUIAN'),('020502','ANCASH','BOLOGNESI','ABELARDO PARDO LEZAMETA'),('020503','ANCASH','BOLOGNESI','ANTONIO RAYMONDI'),('020504','ANCASH','BOLOGNESI','AQUIA'),('020505','ANCASH','BOLOGNESI','CAJACAY'),('020506','ANCASH','BOLOGNESI','CANIS'),('020507','ANCASH','BOLOGNESI','COLQUIOC'),('020508','ANCASH','BOLOGNESI','HUALLANCA'),('020509','ANCASH','BOLOGNESI','HUASTA'),('020510','ANCASH','BOLOGNESI','HUAYLLACAYAN'),('020511','ANCASH','BOLOGNESI','LA PRIMAVERA'),('020512','ANCASH','BOLOGNESI','MANGAS'),('020513','ANCASH','BOLOGNESI','PACLLON'),('020514','ANCASH','BOLOGNESI','SAN MIGUEL DE CORPANQUI'),('020515','ANCASH','BOLOGNESI','TICLLOS'),('020601','ANCASH','CARHUAZ','CARHUAZ'),('020602','ANCASH','CARHUAZ','ACOPAMPA'),('020603','ANCASH','CARHUAZ','AMASHCA'),('020604','ANCASH','CARHUAZ','ANTA'),('020605','ANCASH','CARHUAZ','ATAQUERO'),('020606','ANCASH','CARHUAZ','MARCARA'),('020607','ANCASH','CARHUAZ','PARIAHUANCA'),('020608','ANCASH','CARHUAZ','SAN MIGUEL DE ACO'),('020609','ANCASH','CARHUAZ','SHILLA'),('020610','ANCASH','CARHUAZ','TINCO'),('020611','ANCASH','CARHUAZ','YUNGAR'),('020701','ANCASH','CARLOS FERMIN FITZCA','SAN LUIS'),('020702','ANCASH','CARLOS FERMIN FITZCA','SAN NICOLAS'),('020703','ANCASH','CARLOS FERMIN FITZCA','YAUYA'),('020801','ANCASH','CASMA','CASMA'),('020802','ANCASH','CASMA','BUENA VISTA ALTA'),('020803','ANCASH','CASMA','COMANDANTE NOEL'),('020804','ANCASH','CASMA','YAUTAN'),('020901','ANCASH','CORONGO','CORONGO'),('020902','ANCASH','CORONGO','ACO'),('020903','ANCASH','CORONGO','BAMBAS'),('020904','ANCASH','CORONGO','CUSCA'),('020905','ANCASH','CORONGO','LA PAMPA'),('020906','ANCASH','CORONGO','YANAC'),('020907','ANCASH','CORONGO','YUPAN'),('021001','ANCASH','HUARI','HUARI'),('021002','ANCASH','HUARI','ANRA'),('021003','ANCASH','HUARI','CAJAY'),('021004','ANCASH','HUARI','CHAVIN DE HUANTAR'),('021005','ANCASH','HUARI','HUACACHI'),('021006','ANCASH','HUARI','HUACCHIS'),('021007','ANCASH','HUARI','HUACHIS'),('021008','ANCASH','HUARI','HUANTAR'),('021009','ANCASH','HUARI','MASIN'),('021010','ANCASH','HUARI','PAUCAS'),('021011','ANCASH','HUARI','PONTO'),('021012','ANCASH','HUARI','RAHUAPAMPA'),('021013','ANCASH','HUARI','RAPAYAN'),('021014','ANCASH','HUARI','SAN MARCOS'),('021015','ANCASH','HUARI','SAN PEDRO DE CHANA'),('021016','ANCASH','HUARI','UCO'),('021101','ANCASH','HUARMEY','HUARMEY'),('021102','ANCASH','HUARMEY','COCHAPETI'),('021103','ANCASH','HUARMEY','CULEBRAS'),('021104','ANCASH','HUARMEY','HUAYAN'),('021105','ANCASH','HUARMEY','MALVAS'),('021201','ANCASH','HUAYLAS','CARAZ'),('021202','ANCASH','HUAYLAS','HUALLANCA'),('021203','ANCASH','HUAYLAS','HUATA'),('021204','ANCASH','HUAYLAS','HUAYLAS'),('021205','ANCASH','HUAYLAS','MATO'),('021206','ANCASH','HUAYLAS','PAMPAROMAS'),('021207','ANCASH','HUAYLAS','PUEBLO LIBRE'),('021208','ANCASH','HUAYLAS','SANTA CRUZ'),('021209','ANCASH','HUAYLAS','SANTO TORIBIO'),('021210','ANCASH','HUAYLAS','YURACMARCA'),('021301','ANCASH','MARISCAL LUZURIAGA','PISCOBAMBA'),('021302','ANCASH','MARISCAL LUZURIAGA','CASCA'),('021303','ANCASH','MARISCAL LUZURIAGA','ELEAZAR GUZMAN BARRON'),('021304','ANCASH','MARISCAL LUZURIAGA','FIDEL OLIVAS ESCUDERO'),('021305','ANCASH','MARISCAL LUZURIAGA','LLAMA'),('021306','ANCASH','MARISCAL LUZURIAGA','LLUMPA'),('021307','ANCASH','MARISCAL LUZURIAGA','LUCMA'),('021308','ANCASH','MARISCAL LUZURIAGA','MUSGA'),('021401','ANCASH','OCROS','OCROS'),('021402','ANCASH','OCROS','ACAS'),('021403','ANCASH','OCROS','CAJAMARQUILLA'),('021404','ANCASH','OCROS','CARHUAPAMPA'),('021405','ANCASH','OCROS','COCHAS'),('021406','ANCASH','OCROS','CONGAS'),('021407','ANCASH','OCROS','LLIPA'),('021408','ANCASH','OCROS','SAN CRISTOBAL DE RAJAN'),('021409','ANCASH','OCROS','SAN PEDRO'),('021410','ANCASH','OCROS','SANTIAGO DE CHILCAS'),('021501','ANCASH','PALLASCA','CABANA'),('021502','ANCASH','PALLASCA','BOLOGNESI'),('021503','ANCASH','PALLASCA','CONCHUCOS'),('021504','ANCASH','PALLASCA','HUACASCHUQUE'),('021505','ANCASH','PALLASCA','HUANDOVAL'),('021506','ANCASH','PALLASCA','LACABAMBA'),('021507','ANCASH','PALLASCA','LLAPO'),('021508','ANCASH','PALLASCA','PALLASCA'),('021509','ANCASH','PALLASCA','PAMPAS'),('021510','ANCASH','PALLASCA','SANTA ROSA'),('021511','ANCASH','PALLASCA','TAUCA'),('021601','ANCASH','POMABAMBA','POMABAMBA'),('021602','ANCASH','POMABAMBA','HUAYLLAN'),('021603','ANCASH','POMABAMBA','PAROBAMBA'),('021604','ANCASH','POMABAMBA','QUINUABAMBA'),('021701','ANCASH','RECUAY','RECUAY'),('021702','ANCASH','RECUAY','CATAC'),('021703','ANCASH','RECUAY','COTAPARACO'),('021704','ANCASH','RECUAY','HUAYLLAPAMPA'),('021705','ANCASH','RECUAY','LLACLLIN'),('021706','ANCASH','RECUAY','MARCA'),('021707','ANCASH','RECUAY','PAMPAS CHICO'),('021708','ANCASH','RECUAY','PARARIN'),('021709','ANCASH','RECUAY','TAPACOCHA'),('021710','ANCASH','RECUAY','TICAPAMPA'),('021801','ANCASH','SANTA','CHIMBOTE'),('021802','ANCASH','SANTA','CACERES DEL PERU'),('021803','ANCASH','SANTA','COISHCO'),('021804','ANCASH','SANTA','MACATE'),('021805','ANCASH','SANTA','MORO'),('021806','ANCASH','SANTA','NEPEÑA'),('021807','ANCASH','SANTA','SAMANCO'),('021808','ANCASH','SANTA','SANTA'),('021809','ANCASH','SANTA','NUEVO CHIMBOTE'),('021901','ANCASH','SIHUAS','SIHUAS'),('021902','ANCASH','SIHUAS','ACOBAMBA'),('021903','ANCASH','SIHUAS','ALFONSO UGARTE'),('021904','ANCASH','SIHUAS','CASHAPAMPA'),('021905','ANCASH','SIHUAS','CHINGALPO'),('021906','ANCASH','SIHUAS','HUAYLLABAMBA'),('021907','ANCASH','SIHUAS','QUICHES'),('021908','ANCASH','SIHUAS','RAGASH'),('021909','ANCASH','SIHUAS','SAN JUAN'),('021910','ANCASH','SIHUAS','SICSIBAMBA'),('022001','ANCASH','YUNGAY','YUNGAY'),('022002','ANCASH','YUNGAY','CASCAPARA'),('022003','ANCASH','YUNGAY','MANCOS'),('022004','ANCASH','YUNGAY','MATACOTO'),('022005','ANCASH','YUNGAY','QUILLO'),('022006','ANCASH','YUNGAY','RANRAHIRCA'),('022007','ANCASH','YUNGAY','SHUPLUY'),('022008','ANCASH','YUNGAY','YANAMA'),('030101','APURIMAC','ABANCAY','ABANCAY'),('030102','APURIMAC','ABANCAY','CHACOCHE'),('030103','APURIMAC','ABANCAY','CIRCA'),('030104','APURIMAC','ABANCAY','CURAHUASI'),('030105','APURIMAC','ABANCAY','HUANIPACA'),('030106','APURIMAC','ABANCAY','LAMBRAMA'),('030107','APURIMAC','ABANCAY','PICHIRHUA'),('030108','APURIMAC','ABANCAY','SAN PEDRO DE CACHORA'),('030109','APURIMAC','ABANCAY','TAMBURCO'),('030201','APURIMAC','ANDAHUAYLAS','ANDAHUAYLAS'),('030202','APURIMAC','ANDAHUAYLAS','ANDARAPA'),('030203','APURIMAC','ANDAHUAYLAS','CHIARA'),('030204','APURIMAC','ANDAHUAYLAS','HUANCARAMA'),('030205','APURIMAC','ANDAHUAYLAS','HUANCARAY'),('030206','APURIMAC','ANDAHUAYLAS','HUAYANA'),('030207','APURIMAC','ANDAHUAYLAS','KISHUARA'),('030208','APURIMAC','ANDAHUAYLAS','PACOBAMBA'),('030209','APURIMAC','ANDAHUAYLAS','PACUCHA'),('030210','APURIMAC','ANDAHUAYLAS','PAMPACHIRI'),('030211','APURIMAC','ANDAHUAYLAS','POMACOCHA'),('030212','APURIMAC','ANDAHUAYLAS','SAN ANTONIO DE CACHI'),('030213','APURIMAC','ANDAHUAYLAS','SAN JERONIMO'),('030214','APURIMAC','ANDAHUAYLAS','SAN MIGUEL DE CHACCRAMPA'),('030215','APURIMAC','ANDAHUAYLAS','SANTA MARIA DE CHICMO'),('030216','APURIMAC','ANDAHUAYLAS','TALAVERA'),('030217','APURIMAC','ANDAHUAYLAS','TUMAY HUARACA'),('030218','APURIMAC','ANDAHUAYLAS','TURPO'),('030219','APURIMAC','ANDAHUAYLAS','KAQUIABAMBA'),('030301','APURIMAC','ANTABAMBA','ANTABAMBA'),('030302','APURIMAC','ANTABAMBA','EL ORO'),('030303','APURIMAC','ANTABAMBA','HUAQUIRCA'),('030304','APURIMAC','ANTABAMBA','JUAN ESPINOZA MEDRANO'),('030305','APURIMAC','ANTABAMBA','OROPESA'),('030306','APURIMAC','ANTABAMBA','PACHACONAS'),('030307','APURIMAC','ANTABAMBA','SABAINO'),('030401','APURIMAC','AYMARAES','CHALHUANCA'),('030402','APURIMAC','AYMARAES','CAPAYA'),('030403','APURIMAC','AYMARAES','CARAYBAMBA'),('030404','APURIMAC','AYMARAES','CHAPIMARCA'),('030405','APURIMAC','AYMARAES','COLCABAMBA'),('030406','APURIMAC','AYMARAES','COTARUSE'),('030407','APURIMAC','AYMARAES','HUAYLLO'),('030408','APURIMAC','AYMARAES','JUSTO APU SAHUARAURA'),('030409','APURIMAC','AYMARAES','LUCRE'),('030410','APURIMAC','AYMARAES','POCOHUANCA'),('030411','APURIMAC','AYMARAES','SAN JUAN DE CHACÑA'),('030412','APURIMAC','AYMARAES','SAÑAYCA'),('030413','APURIMAC','AYMARAES','SORAYA'),('030414','APURIMAC','AYMARAES','TAPAIRIHUA'),('030415','APURIMAC','AYMARAES','TINTAY'),('030416','APURIMAC','AYMARAES','TORAYA'),('030417','APURIMAC','AYMARAES','YANACA'),('030501','APURIMAC','COTABAMBAS','TAMBOBAMBA'),('030502','APURIMAC','COTABAMBAS','COTABAMBAS'),('030503','APURIMAC','COTABAMBAS','COYLLURQUI'),('030504','APURIMAC','COTABAMBAS','HAQUIRA'),('030505','APURIMAC','COTABAMBAS','MARA'),('030506','APURIMAC','COTABAMBAS','CHALLHUAHUACHO'),('030601','APURIMAC','CHINCHEROS','CHINCHEROS'),('030602','APURIMAC','CHINCHEROS','ANCO_HUALLO'),('030603','APURIMAC','CHINCHEROS','COCHARCAS'),('030604','APURIMAC','CHINCHEROS','HUACCANA'),('030605','APURIMAC','CHINCHEROS','OCOBAMBA'),('030606','APURIMAC','CHINCHEROS','ONGOY'),('030607','APURIMAC','CHINCHEROS','URANMARCA'),('030608','APURIMAC','CHINCHEROS','RANRACANCHA'),('030701','APURIMAC','GRAU','CHUQUIBAMBILLA'),('030702','APURIMAC','GRAU','CURPAHUASI'),('030703','APURIMAC','GRAU','GAMARRA'),('030704','APURIMAC','GRAU','HUAYLLATI'),('030705','APURIMAC','GRAU','MAMARA'),('030706','APURIMAC','GRAU','MICAELA BASTIDAS'),('030707','APURIMAC','GRAU','PATAYPAMPA'),('030708','APURIMAC','GRAU','PROGRESO'),('030709','APURIMAC','GRAU','SAN ANTONIO'),('030710','APURIMAC','GRAU','SANTA ROSA'),('030711','APURIMAC','GRAU','TURPAY'),('030712','APURIMAC','GRAU','VILCABAMBA'),('030713','APURIMAC','GRAU','VIRUNDO'),('030714','APURIMAC','GRAU','CURASCO'),('040101','AREQUIPA','AREQUIPA','AREQUIPA'),('040102','AREQUIPA','AREQUIPA','ALTO SELVA ALEGRE'),('040103','AREQUIPA','AREQUIPA','CAYMA'),('040104','AREQUIPA','AREQUIPA','CERRO COLORADO'),('040105','AREQUIPA','AREQUIPA','CHARACATO'),('040106','AREQUIPA','AREQUIPA','CHIGUATA'),('040107','AREQUIPA','AREQUIPA','JACOBO HUNTER'),('040108','AREQUIPA','AREQUIPA','LA JOYA'),('040109','AREQUIPA','AREQUIPA','MARIANO MELGAR'),('040110','AREQUIPA','AREQUIPA','MIRAFLORES'),('040111','AREQUIPA','AREQUIPA','MOLLEBAYA'),('040112','AREQUIPA','AREQUIPA','PAUCARPATA'),('040113','AREQUIPA','AREQUIPA','POCSI'),('040114','AREQUIPA','AREQUIPA','POLOBAYA'),('040115','AREQUIPA','AREQUIPA','QUEQUEÑA'),('040116','AREQUIPA','AREQUIPA','SABANDIA'),('040117','AREQUIPA','AREQUIPA','SACHACA'),('040118','AREQUIPA','AREQUIPA','SAN JUAN DE SIGUAS'),('040119','AREQUIPA','AREQUIPA','SAN JUAN DE TARUCANI'),('040120','AREQUIPA','AREQUIPA','SANTA ISABEL DE SIGUAS'),('040121','AREQUIPA','AREQUIPA','SANTA RITA DE SIGUAS'),('040122','AREQUIPA','AREQUIPA','SOCABAYA'),('040123','AREQUIPA','AREQUIPA','TIABAYA'),('040124','AREQUIPA','AREQUIPA','UCHUMAYO'),('040125','AREQUIPA','AREQUIPA','VITOR'),('040126','AREQUIPA','AREQUIPA','YANAHUARA'),('040127','AREQUIPA','AREQUIPA','YARABAMBA'),('040128','AREQUIPA','AREQUIPA','YURA'),('040129','AREQUIPA','AREQUIPA','JOSE LUIS BUSTAMANTE Y RIVERO'),('040201','AREQUIPA','CAMANA','CAMANA'),('040202','AREQUIPA','CAMANA','JOSE MARIA QUIMPER'),('040203','AREQUIPA','CAMANA','MARIANO NICOLAS VALCARCEL'),('040204','AREQUIPA','CAMANA','MARISCAL CACERES'),('040205','AREQUIPA','CAMANA','NICOLAS DE PIEROLA'),('040206','AREQUIPA','CAMANA','OCOÑA'),('040207','AREQUIPA','CAMANA','QUILCA'),('040208','AREQUIPA','CAMANA','SAMUEL PASTOR'),('040301','AREQUIPA','CARAVELI','CARAVELI'),('040302','AREQUIPA','CARAVELI','ACARI'),('040303','AREQUIPA','CARAVELI','ATICO'),('040304','AREQUIPA','CARAVELI','ATIQUIPA'),('040305','AREQUIPA','CARAVELI','BELLA UNION'),('040306','AREQUIPA','CARAVELI','CAHUACHO'),('040307','AREQUIPA','CARAVELI','CHALA'),('040308','AREQUIPA','CARAVELI','CHAPARRA'),('040309','AREQUIPA','CARAVELI','HUANUHUANU'),('040310','AREQUIPA','CARAVELI','JAQUI'),('040311','AREQUIPA','CARAVELI','LOMAS'),('040312','AREQUIPA','CARAVELI','QUICACHA'),('040313','AREQUIPA','CARAVELI','YAUCA'),('040401','AREQUIPA','CASTILLA','APLAO'),('040402','AREQUIPA','CASTILLA','ANDAGUA'),('040403','AREQUIPA','CASTILLA','AYO'),('040404','AREQUIPA','CASTILLA','CHACHAS'),('040405','AREQUIPA','CASTILLA','CHILCAYMARCA'),('040406','AREQUIPA','CASTILLA','CHOCO'),('040407','AREQUIPA','CASTILLA','HUANCARQUI'),('040408','AREQUIPA','CASTILLA','MACHAGUAY'),('040409','AREQUIPA','CASTILLA','ORCOPAMPA'),('040410','AREQUIPA','CASTILLA','PAMPACOLCA'),('040411','AREQUIPA','CASTILLA','TIPAN'),('040412','AREQUIPA','CASTILLA','UÑON'),('040413','AREQUIPA','CASTILLA','URACA'),('040414','AREQUIPA','CASTILLA','VIRACO'),('040501','AREQUIPA','CAYLLOMA','CHIVAY'),('040502','AREQUIPA','CAYLLOMA','ACHOMA'),('040503','AREQUIPA','CAYLLOMA','CABANACONDE'),('040504','AREQUIPA','CAYLLOMA','CALLALLI'),('040505','AREQUIPA','CAYLLOMA','CAYLLOMA'),('040506','AREQUIPA','CAYLLOMA','COPORAQUE'),('040507','AREQUIPA','CAYLLOMA','HUAMBO'),('040508','AREQUIPA','CAYLLOMA','HUANCA'),('040509','AREQUIPA','CAYLLOMA','ICHUPAMPA'),('040510','AREQUIPA','CAYLLOMA','LARI'),('040511','AREQUIPA','CAYLLOMA','LLUTA'),('040512','AREQUIPA','CAYLLOMA','MACA'),('040513','AREQUIPA','CAYLLOMA','MADRIGAL'),('040514','AREQUIPA','CAYLLOMA','SAN ANTONIO DE CHUCA'),('040515','AREQUIPA','CAYLLOMA','SIBAYO'),('040516','AREQUIPA','CAYLLOMA','TAPAY'),('040517','AREQUIPA','CAYLLOMA','TISCO'),('040518','AREQUIPA','CAYLLOMA','TUTI'),('040519','AREQUIPA','CAYLLOMA','YANQUE'),('040520','AREQUIPA','CAYLLOMA','MAJES'),('040601','AREQUIPA','CONDESUYOS','CHUQUIBAMBA'),('040602','AREQUIPA','CONDESUYOS','ANDARAY'),('040603','AREQUIPA','CONDESUYOS','CAYARANI'),('040604','AREQUIPA','CONDESUYOS','CHICHAS'),('040605','AREQUIPA','CONDESUYOS','IRAY'),('040606','AREQUIPA','CONDESUYOS','RIO GRANDE'),('040607','AREQUIPA','CONDESUYOS','SALAMANCA'),('040608','AREQUIPA','CONDESUYOS','YANAQUIHUA'),('040701','AREQUIPA','ISLAY','MOLLENDO'),('040702','AREQUIPA','ISLAY','COCACHACRA'),('040703','AREQUIPA','ISLAY','DEAN VALDIVIA'),('040704','AREQUIPA','ISLAY','ISLAY'),('040705','AREQUIPA','ISLAY','MEJIA'),('040706','AREQUIPA','ISLAY','PUNTA DE BOMBON'),('040801','AREQUIPA','LA UNION','COTAHUASI'),('040802','AREQUIPA','LA UNION','ALCA'),('040803','AREQUIPA','LA UNION','CHARCANA'),('040804','AREQUIPA','LA UNION','HUAYNACOTAS'),('040805','AREQUIPA','LA UNION','PAMPAMARCA'),('040806','AREQUIPA','LA UNION','PUYCA'),('040807','AREQUIPA','LA UNION','QUECHUALLA'),('040808','AREQUIPA','LA UNION','SAYLA'),('040809','AREQUIPA','LA UNION','TAURIA'),('040810','AREQUIPA','LA UNION','TOMEPAMPA'),('040811','AREQUIPA','LA UNION','TORO'),('050101','AYACUCHO','HUAMANGA','AYACUCHO'),('050102','AYACUCHO','HUAMANGA','ACOCRO'),('050103','AYACUCHO','HUAMANGA','ACOS VINCHOS'),('050104','AYACUCHO','HUAMANGA','CARMEN ALTO'),('050105','AYACUCHO','HUAMANGA','CHIARA'),('050106','AYACUCHO','HUAMANGA','OCROS'),('050107','AYACUCHO','HUAMANGA','PACAYCASA'),('050108','AYACUCHO','HUAMANGA','QUINUA'),('050109','AYACUCHO','HUAMANGA','SAN JOSE DE TICLLAS'),('050110','AYACUCHO','HUAMANGA','SAN JUAN BAUTISTA'),('050111','AYACUCHO','HUAMANGA','SANTIAGO DE PISCHA'),('050112','AYACUCHO','HUAMANGA','SOCOS'),('050113','AYACUCHO','HUAMANGA','TAMBILLO'),('050114','AYACUCHO','HUAMANGA','VINCHOS'),('050115','AYACUCHO','HUAMANGA','JESUS NAZARENO'),('050201','AYACUCHO','CANGALLO','CANGALLO'),('050202','AYACUCHO','CANGALLO','CHUSCHI'),('050203','AYACUCHO','CANGALLO','LOS MOROCHUCOS'),('050204','AYACUCHO','CANGALLO','MARIA PARADO DE BELLIDO'),('050205','AYACUCHO','CANGALLO','PARAS'),('050206','AYACUCHO','CANGALLO','TOTOS'),('050301','AYACUCHO','HUANCA SANCOS','SANCOS'),('050302','AYACUCHO','HUANCA SANCOS','CARAPO'),('050303','AYACUCHO','HUANCA SANCOS','SACSAMARCA'),('050304','AYACUCHO','HUANCA SANCOS','SANTIAGO DE LUCANAMARCA'),('050401','AYACUCHO','HUANTA','HUANTA'),('050402','AYACUCHO','HUANTA','AYAHUANCO'),('050403','AYACUCHO','HUANTA','HUAMANGUILLA'),('050404','AYACUCHO','HUANTA','IGUAIN'),('050405','AYACUCHO','HUANTA','LURICOCHA'),('050406','AYACUCHO','HUANTA','SANTILLANA'),('050407','AYACUCHO','HUANTA','SIVIA'),('050408','AYACUCHO','HUANTA','LLOCHEGUA'),('050501','AYACUCHO','LA MAR','SAN MIGUEL'),('050502','AYACUCHO','LA MAR','ANCO'),('050503','AYACUCHO','LA MAR','AYNA'),('050504','AYACUCHO','LA MAR','CHILCAS'),('050505','AYACUCHO','LA MAR','CHUNGUI'),('050506','AYACUCHO','LA MAR','LUIS CARRANZA'),('050507','AYACUCHO','LA MAR','SANTA ROSA'),('050508','AYACUCHO','LA MAR','TAMBO'),('050601','AYACUCHO','LUCANAS','PUQUIO'),('050602','AYACUCHO','LUCANAS','AUCARA'),('050603','AYACUCHO','LUCANAS','CABANA'),('050604','AYACUCHO','LUCANAS','CARMEN SALCEDO'),('050605','AYACUCHO','LUCANAS','CHAVIÑA'),('050606','AYACUCHO','LUCANAS','CHIPAO'),('050607','AYACUCHO','LUCANAS','HUAC-HUAS'),('050608','AYACUCHO','LUCANAS','LARAMATE'),('050609','AYACUCHO','LUCANAS','LEONCIO PRADO'),('050610','AYACUCHO','LUCANAS','LLAUTA'),('050611','AYACUCHO','LUCANAS','LUCANAS'),('050612','AYACUCHO','LUCANAS','OCAÑA'),('050613','AYACUCHO','LUCANAS','OTOCA'),('050614','AYACUCHO','LUCANAS','SAISA'),('050615','AYACUCHO','LUCANAS','SAN CRISTOBAL'),('050616','AYACUCHO','LUCANAS','SAN JUAN'),('050617','AYACUCHO','LUCANAS','SAN PEDRO'),('050618','AYACUCHO','LUCANAS','SAN PEDRO DE PALCO'),('050619','AYACUCHO','LUCANAS','SANCOS'),('050620','AYACUCHO','LUCANAS','SANTA ANA DE HUAYCAHUACHO'),('050621','AYACUCHO','LUCANAS','SANTA LUCIA'),('050701','AYACUCHO','PARINACOCHAS','CORACORA'),('050702','AYACUCHO','PARINACOCHAS','CHUMPI'),('050703','AYACUCHO','PARINACOCHAS','CORONEL CASTAÑEDA'),('050704','AYACUCHO','PARINACOCHAS','PACAPAUSA'),('050705','AYACUCHO','PARINACOCHAS','PULLO'),('050706','AYACUCHO','PARINACOCHAS','PUYUSCA'),('050707','AYACUCHO','PARINACOCHAS','SAN FRANCISCO DE RAVACAYCO'),('050708','AYACUCHO','PARINACOCHAS','UPAHUACHO'),('050801','AYACUCHO','PAUCAR DEL SARA SARA','PAUSA'),('050802','AYACUCHO','PAUCAR DEL SARA SARA','COLTA'),('050803','AYACUCHO','PAUCAR DEL SARA SARA','CORCULLA'),('050804','AYACUCHO','PAUCAR DEL SARA SARA','LAMPA'),('050805','AYACUCHO','PAUCAR DEL SARA SARA','MARCABAMBA'),('050806','AYACUCHO','PAUCAR DEL SARA SARA','OYOLO'),('050807','AYACUCHO','PAUCAR DEL SARA SARA','PARARCA'),('050808','AYACUCHO','PAUCAR DEL SARA SARA','SAN JAVIER DE ALPABAMBA'),('050809','AYACUCHO','PAUCAR DEL SARA SARA','SAN JOSE DE USHUA'),('050810','AYACUCHO','PAUCAR DEL SARA SARA','SARA SARA'),('050901','AYACUCHO','SUCRE','QUEROBAMBA'),('050902','AYACUCHO','SUCRE','BELEN'),('050903','AYACUCHO','SUCRE','CHALCOS'),('050904','AYACUCHO','SUCRE','CHILCAYOC'),('050905','AYACUCHO','SUCRE','HUACAÑA'),('050906','AYACUCHO','SUCRE','MORCOLLA'),('050907','AYACUCHO','SUCRE','PAICO'),('050908','AYACUCHO','SUCRE','SAN PEDRO DE LARCAY'),('050909','AYACUCHO','SUCRE','SAN SALVADOR DE QUIJE'),('050910','AYACUCHO','SUCRE','SANTIAGO DE PAUCARAY'),('050911','AYACUCHO','SUCRE','SORAS'),('051001','AYACUCHO','VICTOR FAJARDO','HUANCAPI'),('051002','AYACUCHO','VICTOR FAJARDO','ALCAMENCA'),('051003','AYACUCHO','VICTOR FAJARDO','APONGO'),('051004','AYACUCHO','VICTOR FAJARDO','ASQUIPATA'),('051005','AYACUCHO','VICTOR FAJARDO','CANARIA'),('051006','AYACUCHO','VICTOR FAJARDO','CAYARA'),('051007','AYACUCHO','VICTOR FAJARDO','COLCA'),('051008','AYACUCHO','VICTOR FAJARDO','HUAMANQUIQUIA'),('051009','AYACUCHO','VICTOR FAJARDO','HUANCARAYLLA'),('051010','AYACUCHO','VICTOR FAJARDO','HUAYA'),('051011','AYACUCHO','VICTOR FAJARDO','SARHUA'),('051012','AYACUCHO','VICTOR FAJARDO','VILCANCHOS'),('051101','AYACUCHO','VILCAS HUAMAN','VILCAS HUAMAN'),('051102','AYACUCHO','VILCAS HUAMAN','ACCOMARCA'),('051103','AYACUCHO','VILCAS HUAMAN','CARHUANCA'),('051104','AYACUCHO','VILCAS HUAMAN','CONCEPCION'),('051105','AYACUCHO','VILCAS HUAMAN','HUAMBALPA'),('051106','AYACUCHO','VILCAS HUAMAN','INDEPENDENCIA'),('051107','AYACUCHO','VILCAS HUAMAN','SAURAMA'),('051108','AYACUCHO','VILCAS HUAMAN','VISCHONGO'),('060101','CAJAMARCA','CAJAMARCA','CAJAMARCA'),('060102','CAJAMARCA','CAJAMARCA','ASUNCION'),('060103','CAJAMARCA','CAJAMARCA','CHETILLA'),('060104','CAJAMARCA','CAJAMARCA','COSPAN'),('060105','CAJAMARCA','CAJAMARCA','ENCAÑADA'),('060106','CAJAMARCA','CAJAMARCA','JESUS'),('060107','CAJAMARCA','CAJAMARCA','LLACANORA'),('060108','CAJAMARCA','CAJAMARCA','LOS BAÑOS DEL INCA'),('060109','CAJAMARCA','CAJAMARCA','MAGDALENA'),('060110','CAJAMARCA','CAJAMARCA','MATARA'),('060111','CAJAMARCA','CAJAMARCA','NAMORA'),('060112','CAJAMARCA','CAJAMARCA','SAN JUAN'),('060201','CAJAMARCA','CAJABAMBA','CAJABAMBA'),('060202','CAJAMARCA','CAJABAMBA','CACHACHI'),('060203','CAJAMARCA','CAJABAMBA','CONDEBAMBA'),('060204','CAJAMARCA','CAJABAMBA','SITACOCHA'),('060301','CAJAMARCA','CELENDIN','CELENDIN'),('060302','CAJAMARCA','CELENDIN','CHUMUCH'),('060303','CAJAMARCA','CELENDIN','CORTEGANA'),('060304','CAJAMARCA','CELENDIN','HUASMIN'),('060305','CAJAMARCA','CELENDIN','JORGE CHAVEZ'),('060306','CAJAMARCA','CELENDIN','JOSE GALVEZ'),('060307','CAJAMARCA','CELENDIN','MIGUEL IGLESIAS'),('060308','CAJAMARCA','CELENDIN','OXAMARCA'),('060309','CAJAMARCA','CELENDIN','SOROCHUCO'),('060310','CAJAMARCA','CELENDIN','SUCRE'),('060311','CAJAMARCA','CELENDIN','UTCO'),('060312','CAJAMARCA','CELENDIN','LA LIBERTAD DE PALLAN'),('060401','CAJAMARCA','CHOTA','CHOTA'),('060402','CAJAMARCA','CHOTA','ANGUIA'),('060403','CAJAMARCA','CHOTA','CHADIN'),('060404','CAJAMARCA','CHOTA','CHIGUIRIP'),('060405','CAJAMARCA','CHOTA','CHIMBAN'),('060406','CAJAMARCA','CHOTA','CHOROPAMPA'),('060407','CAJAMARCA','CHOTA','COCHABAMBA'),('060408','CAJAMARCA','CHOTA','CONCHAN'),('060409','CAJAMARCA','CHOTA','HUAMBOS'),('060410','CAJAMARCA','CHOTA','LAJAS'),('060411','CAJAMARCA','CHOTA','LLAMA'),('060412','CAJAMARCA','CHOTA','MIRACOSTA'),('060413','CAJAMARCA','CHOTA','PACCHA'),('060414','CAJAMARCA','CHOTA','PION'),('060415','CAJAMARCA','CHOTA','QUEROCOTO'),('060416','CAJAMARCA','CHOTA','SAN JUAN DE LICUPIS'),('060417','CAJAMARCA','CHOTA','TACABAMBA'),('060418','CAJAMARCA','CHOTA','TOCMOCHE'),('060419','CAJAMARCA','CHOTA','CHALAMARCA'),('060501','CAJAMARCA','CONTUMAZA','CONTUMAZA'),('060502','CAJAMARCA','CONTUMAZA','CHILETE'),('060503','CAJAMARCA','CONTUMAZA','CUPISNIQUE'),('060504','CAJAMARCA','CONTUMAZA','GUZMANGO'),('060505','CAJAMARCA','CONTUMAZA','SAN BENITO'),('060506','CAJAMARCA','CONTUMAZA','SANTA CRUZ DE TOLED'),('060507','CAJAMARCA','CONTUMAZA','TANTARICA'),('060508','CAJAMARCA','CONTUMAZA','YONAN'),('060601','CAJAMARCA','CUTERVO','CUTERVO'),('060602','CAJAMARCA','CUTERVO','CALLAYUC'),('060603','CAJAMARCA','CUTERVO','CHOROS'),('060604','CAJAMARCA','CUTERVO','CUJILLO'),('060605','CAJAMARCA','CUTERVO','LA RAMADA'),('060606','CAJAMARCA','CUTERVO','PIMPINGOS'),('060607','CAJAMARCA','CUTERVO','QUEROCOTILLO'),('060608','CAJAMARCA','CUTERVO','SAN ANDRES DE CUTERVO'),('060609','CAJAMARCA','CUTERVO','SAN JUAN DE CUTERVO'),('060610','CAJAMARCA','CUTERVO','SAN LUIS DE LUCMA'),('060611','CAJAMARCA','CUTERVO','SANTA CRUZ'),('060612','CAJAMARCA','CUTERVO','SANTO DOMINGO DE LA CAPILLA'),('060613','CAJAMARCA','CUTERVO','SANTO TOMAS'),('060614','CAJAMARCA','CUTERVO','SOCOTA'),('060615','CAJAMARCA','CUTERVO','TORIBIO CASANOVA'),('060701','CAJAMARCA','HUALGAYOC','BAMBAMARCA'),('060702','CAJAMARCA','HUALGAYOC','CHUGUR'),('060703','CAJAMARCA','HUALGAYOC','HUALGAYOC'),('060801','CAJAMARCA','JAEN','JAEN'),('060802','CAJAMARCA','JAEN','BELLAVISTA'),('060803','CAJAMARCA','JAEN','CHONTALI'),('060804','CAJAMARCA','JAEN','COLASAY'),('060805','CAJAMARCA','JAEN','HUABAL'),('060806','CAJAMARCA','JAEN','LAS PIRIAS'),('060807','CAJAMARCA','JAEN','POMAHUACA'),('060808','CAJAMARCA','JAEN','PUCARA'),('060809','CAJAMARCA','JAEN','SALLIQUE'),('060810','CAJAMARCA','JAEN','SAN FELIPE'),('060811','CAJAMARCA','JAEN','SAN JOSE DEL ALTO'),('060812','CAJAMARCA','JAEN','SANTA ROSA'),('060901','CAJAMARCA','SAN IGNACIO','SAN IGNACIO'),('060902','CAJAMARCA','SAN IGNACIO','CHIRINOS'),('060903','CAJAMARCA','SAN IGNACIO','HUARANGO'),('060904','CAJAMARCA','SAN IGNACIO','LA COIPA'),('060905','CAJAMARCA','SAN IGNACIO','NAMBALLE'),('060906','CAJAMARCA','SAN IGNACIO','SAN JOSE DE LOURDES'),('060907','CAJAMARCA','SAN IGNACIO','TABACONAS'),('061001','CAJAMARCA','SAN MARCOS','PEDRO GALVEZ'),('061002','CAJAMARCA','SAN MARCOS','CHANCAY'),('061003','CAJAMARCA','SAN MARCOS','EDUARDO VILLANUEVA'),('061004','CAJAMARCA','SAN MARCOS','GREGORIO PITA'),('061005','CAJAMARCA','SAN MARCOS','ICHOCAN'),('061006','CAJAMARCA','SAN MARCOS','JOSE MANUEL QUIROZ'),('061007','CAJAMARCA','SAN MARCOS','JOSE SABOGAL'),('061101','CAJAMARCA','SAN MIGUEL','SAN MIGUEL'),('061102','CAJAMARCA','SAN MIGUEL','BOLIVAR'),('061103','CAJAMARCA','SAN MIGUEL','CALQUIS'),('061104','CAJAMARCA','SAN MIGUEL','CATILLUC'),('061105','CAJAMARCA','SAN MIGUEL','EL PRADO'),('061106','CAJAMARCA','SAN MIGUEL','LA FLORIDA'),('061107','CAJAMARCA','SAN MIGUEL','LLAPA'),('061108','CAJAMARCA','SAN MIGUEL','NANCHOC'),('061109','CAJAMARCA','SAN MIGUEL','NIEPOS'),('061110','CAJAMARCA','SAN MIGUEL','SAN GREGORIO'),('061111','CAJAMARCA','SAN MIGUEL','SAN SILVESTRE DE COCHAN'),('061112','CAJAMARCA','SAN MIGUEL','TONGOD'),('061113','CAJAMARCA','SAN MIGUEL','UNION AGUA BLANCA'),('061201','CAJAMARCA','SAN PABLO','SAN PABLO'),('061202','CAJAMARCA','SAN PABLO','SAN BERNARDINO'),('061203','CAJAMARCA','SAN PABLO','SAN LUIS'),('061204','CAJAMARCA','SAN PABLO','TUMBADEN'),('061301','CAJAMARCA','SANTA CRUZ','SANTA CRUZ'),('061302','CAJAMARCA','SANTA CRUZ','ANDABAMBA'),('061303','CAJAMARCA','SANTA CRUZ','CATACHE'),('061304','CAJAMARCA','SANTA CRUZ','CHANCAYBAÑOS'),('061305','CAJAMARCA','SANTA CRUZ','LA ESPERANZA'),('061306','CAJAMARCA','SANTA CRUZ','NINABAMBA'),('061307','CAJAMARCA','SANTA CRUZ','PULAN'),('061308','CAJAMARCA','SANTA CRUZ','SAUCEPAMPA'),('061309','CAJAMARCA','SANTA CRUZ','SEXI'),('061310','CAJAMARCA','SANTA CRUZ','UTICYACU'),('061311','CAJAMARCA','SANTA CRUZ','YAUYUCAN'),('070101','CALLAO','CALLAO','CALLAO'),('070102','CALLAO','CALLAO','BELLAVISTA'),('070103','CALLAO','CALLAO','CARMEN DE LA LEGUA REYNOSO'),('070104','CALLAO','CALLAO','LA PERLA'),('070105','CALLAO','CALLAO','LA PUNTA'),('070106','CALLAO','CALLAO','VENTANILLA'),('080101','CUSCO','CUSCO','CUSCO'),('080102','CUSCO','CUSCO','CCORCA'),('080103','CUSCO','CUSCO','POROY'),('080104','CUSCO','CUSCO','SAN JERONIMO'),('080105','CUSCO','CUSCO','SAN SEBASTIAN'),('080106','CUSCO','CUSCO','SANTIAGO'),('080107','CUSCO','CUSCO','SAYLLA'),('080108','CUSCO','CUSCO','WANCHAQ'),('080201','CUSCO','ACOMAYO','ACOMAYO'),('080202','CUSCO','ACOMAYO','ACOPIA'),('080203','CUSCO','ACOMAYO','ACOS'),('080204','CUSCO','ACOMAYO','MOSOC LLACTA'),('080205','CUSCO','ACOMAYO','POMACANCHI'),('080206','CUSCO','ACOMAYO','RONDOCAN'),('080207','CUSCO','ACOMAYO','SANGARARA'),('080301','CUSCO','ANTA','ANTA'),('080302','CUSCO','ANTA','ANCAHUASI'),('080303','CUSCO','ANTA','CACHIMAYO'),('080304','CUSCO','ANTA','CHINCHAYPUJIO'),('080305','CUSCO','ANTA','HUAROCONDO'),('080306','CUSCO','ANTA','LIMATAMBO'),('080307','CUSCO','ANTA','MOLLEPATA'),('080308','CUSCO','ANTA','PUCYURA'),('080309','CUSCO','ANTA','ZURITE'),('080401','CUSCO','CALCA','CALCA'),('080402','CUSCO','CALCA','COYA'),('080403','CUSCO','CALCA','LAMAY'),('080404','CUSCO','CALCA','LARES'),('080405','CUSCO','CALCA','PISAC'),('080406','CUSCO','CALCA','SAN SALVADOR'),('080407','CUSCO','CALCA','TARAY'),('080408','CUSCO','CALCA','YANATILE'),('080501','CUSCO','CANAS','YANAOCA'),('080502','CUSCO','CANAS','CHECCA'),('080503','CUSCO','CANAS','KUNTURKANKI'),('080504','CUSCO','CANAS','LANGUI'),('080505','CUSCO','CANAS','LAYO'),('080506','CUSCO','CANAS','PAMPAMARCA'),('080507','CUSCO','CANAS','QUEHUE'),('080508','CUSCO','CANAS','TUPAC AMARU'),('080601','CUSCO','CANCHIS','SICUANI'),('080602','CUSCO','CANCHIS','CHECACUPE'),('080603','CUSCO','CANCHIS','COMBAPATA'),('080604','CUSCO','CANCHIS','MARANGANI'),('080605','CUSCO','CANCHIS','PITUMARCA'),('080606','CUSCO','CANCHIS','SAN PABLO'),('080607','CUSCO','CANCHIS','SAN PEDRO'),('080608','CUSCO','CANCHIS','TINTA'),('080701','CUSCO','CHUMBIVILCAS','SANTO TOMAS'),('080702','CUSCO','CHUMBIVILCAS','CAPACMARCA'),('080703','CUSCO','CHUMBIVILCAS','CHAMACA'),('080704','CUSCO','CHUMBIVILCAS','COLQUEMARCA'),('080705','CUSCO','CHUMBIVILCAS','LIVITACA'),('080706','CUSCO','CHUMBIVILCAS','LLUSCO'),('080707','CUSCO','CHUMBIVILCAS','QUIÑOTA'),('080708','CUSCO','CHUMBIVILCAS','VELILLE'),('080801','CUSCO','ESPINAR','ESPINAR'),('080802','CUSCO','ESPINAR','CONDOROMA'),('080803','CUSCO','ESPINAR','COPORAQUE'),('080804','CUSCO','ESPINAR','OCORURO'),('080805','CUSCO','ESPINAR','PALLPATA'),('080806','CUSCO','ESPINAR','PICHIGUA'),('080807','CUSCO','ESPINAR','SUYCKUTAMBO'),('080808','CUSCO','ESPINAR','ALTO PICHIGUA'),('080901','CUSCO','LA CONVENCION','SANTA ANA'),('080902','CUSCO','LA CONVENCION','ECHARATE'),('080903','CUSCO','LA CONVENCION','HUAYOPATA'),('080904','CUSCO','LA CONVENCION','MARANURA'),('080905','CUSCO','LA CONVENCION','OCOBAMBA'),('080906','CUSCO','LA CONVENCION','QUELLOUNO'),('080907','CUSCO','LA CONVENCION','KIMBIRI'),('080908','CUSCO','LA CONVENCION','SANTA TERESA'),('080909','CUSCO','LA CONVENCION','VILCABAMBA'),('080910','CUSCO','LA CONVENCION','PICHARI'),('081001','CUSCO','PARURO','PARURO'),('081002','CUSCO','PARURO','ACCHA'),('081003','CUSCO','PARURO','CCAPI'),('081004','CUSCO','PARURO','COLCHA'),('081005','CUSCO','PARURO','HUANOQUITE'),('081006','CUSCO','PARURO','OMACHA'),('081007','CUSCO','PARURO','PACCARITAMBO'),('081008','CUSCO','PARURO','PILLPINTO'),('081009','CUSCO','PARURO','YAURISQUE'),('081101','CUSCO','PAUCARTAMBO','PAUCARTAMBO'),('081102','CUSCO','PAUCARTAMBO','CAICAY'),('081103','CUSCO','PAUCARTAMBO','CHALLABAMBA'),('081104','CUSCO','PAUCARTAMBO','COLQUEPATA'),('081105','CUSCO','PAUCARTAMBO','HUANCARANI'),('081106','CUSCO','PAUCARTAMBO','KOSÑIPATA'),('081201','CUSCO','QUISPICANCHI','URCOS'),('081202','CUSCO','QUISPICANCHI','ANDAHUAYLILLAS'),('081203','CUSCO','QUISPICANCHI','CAMANTI'),('081204','CUSCO','QUISPICANCHI','CCARHUAYO'),('081205','CUSCO','QUISPICANCHI','CCATCA'),('081206','CUSCO','QUISPICANCHI','CUSIPATA'),('081207','CUSCO','QUISPICANCHI','HUARO'),('081208','CUSCO','QUISPICANCHI','LUCRE'),('081209','CUSCO','QUISPICANCHI','MARCAPATA'),('081210','CUSCO','QUISPICANCHI','OCONGATE'),('081211','CUSCO','QUISPICANCHI','OROPESA'),('081212','CUSCO','QUISPICANCHI','QUIQUIJANA'),('081301','CUSCO','URUBAMBA','URUBAMBA'),('081302','CUSCO','URUBAMBA','CHINCHERO'),('081303','CUSCO','URUBAMBA','HUAYLLABAMBA'),('081304','CUSCO','URUBAMBA','MACHUPICCHU'),('081305','CUSCO','URUBAMBA','MARAS'),('081306','CUSCO','URUBAMBA','OLLANTAYTAMBO'),('081307','CUSCO','URUBAMBA','YUCAY'),('090101','HUANCAVELICA','HUANCAVELICA','HUANCAVELICA'),('090102','HUANCAVELICA','HUANCAVELICA','ACOBAMBILLA'),('090103','HUANCAVELICA','HUANCAVELICA','ACORIA'),('090104','HUANCAVELICA','HUANCAVELICA','CONAYCA'),('090105','HUANCAVELICA','HUANCAVELICA','CUENCA'),('090106','HUANCAVELICA','HUANCAVELICA','HUACHOCOLPA'),('090107','HUANCAVELICA','HUANCAVELICA','HUAYLLAHUARA'),('090108','HUANCAVELICA','HUANCAVELICA','IZCUCHACA'),('090109','HUANCAVELICA','HUANCAVELICA','LARIA'),('090110','HUANCAVELICA','HUANCAVELICA','MANTA'),('090111','HUANCAVELICA','HUANCAVELICA','MARISCAL CACERES'),('090112','HUANCAVELICA','HUANCAVELICA','MOYA'),('090113','HUANCAVELICA','HUANCAVELICA','NUEVO OCCORO'),('090114','HUANCAVELICA','HUANCAVELICA','PALCA'),('090115','HUANCAVELICA','HUANCAVELICA','PILCHACA'),('090116','HUANCAVELICA','HUANCAVELICA','VILCA'),('090117','HUANCAVELICA','HUANCAVELICA','YAULI'),('090118','HUANCAVELICA','HUANCAVELICA','ASCENSION'),('090119','HUANCAVELICA','HUANCAVELICA','HUANDO'),('090201','HUANCAVELICA','ACOBAMBA','ACOBAMBA'),('090202','HUANCAVELICA','ACOBAMBA','ANDABAMBA'),('090203','HUANCAVELICA','ACOBAMBA','ANTA'),('090204','HUANCAVELICA','ACOBAMBA','CAJA'),('090205','HUANCAVELICA','ACOBAMBA','MARCAS'),('090206','HUANCAVELICA','ACOBAMBA','PAUCARA'),('090207','HUANCAVELICA','ACOBAMBA','POMACOCHA'),('090208','HUANCAVELICA','ACOBAMBA','ROSARIO'),('090301','HUANCAVELICA','ANGARAES','LIRCAY'),('090302','HUANCAVELICA','ANGARAES','ANCHONGA'),('090303','HUANCAVELICA','ANGARAES','CALLANMARCA'),('090304','HUANCAVELICA','ANGARAES','CCOCHACCASA'),('090305','HUANCAVELICA','ANGARAES','CHINCHO'),('090306','HUANCAVELICA','ANGARAES','CONGALLA'),('090307','HUANCAVELICA','ANGARAES','HUANCA-HUANCA'),('090308','HUANCAVELICA','ANGARAES','HUAYLLAY GRANDE'),('090309','HUANCAVELICA','ANGARAES','JULCAMARCA'),('090310','HUANCAVELICA','ANGARAES','SAN ANTONIO DE ANTAPARCO'),('090311','HUANCAVELICA','ANGARAES','SANTO TOMAS DE PATA'),('090312','HUANCAVELICA','ANGARAES','SECCLLA'),('090401','HUANCAVELICA','CASTROVIRREYNA','CASTROVIRREYNA'),('090402','HUANCAVELICA','CASTROVIRREYNA','ARMA'),('090403','HUANCAVELICA','CASTROVIRREYNA','AURAHUA'),('090404','HUANCAVELICA','CASTROVIRREYNA','CAPILLAS'),('090405','HUANCAVELICA','CASTROVIRREYNA','CHUPAMARCA'),('090406','HUANCAVELICA','CASTROVIRREYNA','COCAS'),('090407','HUANCAVELICA','CASTROVIRREYNA','HUACHOS'),('090408','HUANCAVELICA','CASTROVIRREYNA','HUAMATAMBO'),('090409','HUANCAVELICA','CASTROVIRREYNA','MOLLEPAMPA'),('090410','HUANCAVELICA','CASTROVIRREYNA','SAN JUAN'),('090411','HUANCAVELICA','CASTROVIRREYNA','SANTA ANA'),('090412','HUANCAVELICA','CASTROVIRREYNA','TANTARA'),('090413','HUANCAVELICA','CASTROVIRREYNA','TICRAPO'),('090501','HUANCAVELICA','CHURCAMPA','CHURCAMPA'),('090502','HUANCAVELICA','CHURCAMPA','ANCO'),('090503','HUANCAVELICA','CHURCAMPA','CHINCHIHUASI'),('090504','HUANCAVELICA','CHURCAMPA','EL CARMEN'),('090505','HUANCAVELICA','CHURCAMPA','LA MERCED'),('090506','HUANCAVELICA','CHURCAMPA','LOCROJA'),('090507','HUANCAVELICA','CHURCAMPA','PAUCARBAMBA'),('090508','HUANCAVELICA','CHURCAMPA','SAN MIGUEL DE MAYOCC'),('090509','HUANCAVELICA','CHURCAMPA','SAN PEDRO DE CORIS'),('090510','HUANCAVELICA','CHURCAMPA','PACHAMARCA'),('090601','HUANCAVELICA','HUAYTARA','HUAYTARA'),('090602','HUANCAVELICA','HUAYTARA','AYAVI'),('090603','HUANCAVELICA','HUAYTARA','CORDOVA'),('090604','HUANCAVELICA','HUAYTARA','HUAYACUNDO ARMA'),('090605','HUANCAVELICA','HUAYTARA','LARAMARCA'),('090606','HUANCAVELICA','HUAYTARA','OCOYO'),('090607','HUANCAVELICA','HUAYTARA','PILPICHACA'),('090608','HUANCAVELICA','HUAYTARA','QUERCO'),('090609','HUANCAVELICA','HUAYTARA','QUITO-ARMA'),('090610','HUANCAVELICA','HUAYTARA','SAN ANTONIO DE CUSICANCHA'),('090611','HUANCAVELICA','HUAYTARA','SAN FRANCISCO DE SANGAYAICO'),('090612','HUANCAVELICA','HUAYTARA','SAN ISIDRO'),('090613','HUANCAVELICA','HUAYTARA','SANTIAGO DE CHOCORVOS'),('090614','HUANCAVELICA','HUAYTARA','SANTIAGO DE QUIRAHUARA'),('090615','HUANCAVELICA','HUAYTARA','SANTO DOMINGO DE CAPILLAS'),('090616','HUANCAVELICA','HUAYTARA','TAMBO'),('090701','HUANCAVELICA','TAYACAJA','PAMPAS'),('090702','HUANCAVELICA','TAYACAJA','ACOSTAMBO'),('090703','HUANCAVELICA','TAYACAJA','ACRAQUIA'),('090704','HUANCAVELICA','TAYACAJA','AHUAYCHA'),('090705','HUANCAVELICA','TAYACAJA','COLCABAMBA'),('090706','HUANCAVELICA','TAYACAJA','DANIEL HERNANDEZ'),('090707','HUANCAVELICA','TAYACAJA','HUACHOCOLPA'),('090709','HUANCAVELICA','TAYACAJA','HUARIBAMBA'),('090710','HUANCAVELICA','TAYACAJA','ÑAHUIMPUQUIO'),('090711','HUANCAVELICA','TAYACAJA','PAZOS'),('090713','HUANCAVELICA','TAYACAJA','QUISHUAR'),('090714','HUANCAVELICA','TAYACAJA','SALCABAMBA'),('090715','HUANCAVELICA','TAYACAJA','SALCAHUASI'),('090716','HUANCAVELICA','TAYACAJA','SAN MARCOS DE ROCCHAC'),('090717','HUANCAVELICA','TAYACAJA','SURCUBAMBA'),('090718','HUANCAVELICA','TAYACAJA','TINTAY PUNCU'),('100101','HUANUCO','HUANUCO','HUANUCO'),('100102','HUANUCO','HUANUCO','AMARILIS'),('100103','HUANUCO','HUANUCO','CHINCHAO'),('100104','HUANUCO','HUANUCO','CHURUBAMBA'),('100105','HUANUCO','HUANUCO','MARGOS'),('100106','HUANUCO','HUANUCO','QUISQUI'),('100107','HUANUCO','HUANUCO','SAN FRANCISCO DE CAYRAN'),('100108','HUANUCO','HUANUCO','SAN PEDRO DE CHAULAN'),('100109','HUANUCO','HUANUCO','SANTA MARIA DEL VALLE'),('100110','HUANUCO','HUANUCO','YARUMAYO'),('100111','HUANUCO','HUANUCO','PILLCO MARCA'),('100201','HUANUCO','AMBO','AMBO'),('100202','HUANUCO','AMBO','CAYNA'),('100203','HUANUCO','AMBO','COLPAS'),('100204','HUANUCO','AMBO','CONCHAMARCA'),('100205','HUANUCO','AMBO','HUACAR'),('100206','HUANUCO','AMBO','SAN FRANCISCO'),('100207','HUANUCO','AMBO','SAN RAFAEL'),('100208','HUANUCO','AMBO','TOMAY KICHWA'),('100301','HUANUCO','DOS DE MAYO','LA UNION'),('100307','HUANUCO','DOS DE MAYO','CHUQUIS'),('100311','HUANUCO','DOS DE MAYO','MARIAS'),('100313','HUANUCO','DOS DE MAYO','PACHAS'),('100316','HUANUCO','DOS DE MAYO','QUIVILLA'),('100317','HUANUCO','DOS DE MAYO','RIPAN'),('100321','HUANUCO','DOS DE MAYO','SHUNQUI'),('100322','HUANUCO','DOS DE MAYO','SILLAPATA'),('100323','HUANUCO','DOS DE MAYO','YANAS'),('100401','HUANUCO','HUACAYBAMBA','HUACAYBAMBA'),('100402','HUANUCO','HUACAYBAMBA','CANCHABAMBA'),('100403','HUANUCO','HUACAYBAMBA','COCHABAMBA'),('100404','HUANUCO','HUACAYBAMBA','PINRA'),('100501','HUANUCO','HUAMALIES','LLATA'),('100502','HUANUCO','HUAMALIES','ARANCAY'),('100503','HUANUCO','HUAMALIES','CHAVIN DE PARIARCA'),('100504','HUANUCO','HUAMALIES','JACAS GRANDE'),('100505','HUANUCO','HUAMALIES','JIRCAN'),('100506','HUANUCO','HUAMALIES','MIRAFLORES'),('100507','HUANUCO','HUAMALIES','MONZON'),('100508','HUANUCO','HUAMALIES','PUNCHAO'),('100509','HUANUCO','HUAMALIES','PUÑOS'),('100510','HUANUCO','HUAMALIES','SINGA'),('100511','HUANUCO','HUAMALIES','TANTAMAYO'),('100601','HUANUCO','LEONCIO PRADO','RUPA-RUPA'),('100602','HUANUCO','LEONCIO PRADO','DANIEL ALOMIAS ROBLES'),('100603','HUANUCO','LEONCIO PRADO','HERMILIO VALDIZAN'),('100604','HUANUCO','LEONCIO PRADO','JOSE CRESPO Y CASTILLO'),('100605','HUANUCO','LEONCIO PRADO','LUYANDO'),('100606','HUANUCO','LEONCIO PRADO','MARIANO DAMASO BERAUN'),('100701','HUANUCO','MARAÑON','HUACRACHUCO'),('100702','HUANUCO','MARAÑON','CHOLON'),('100703','HUANUCO','MARAÑON','SAN BUENAVENTURA'),('100801','HUANUCO','PACHITEA','PANAO'),('100802','HUANUCO','PACHITEA','CHAGLLA'),('100803','HUANUCO','PACHITEA','MOLINO'),('100804','HUANUCO','PACHITEA','UMARI'),('100901','HUANUCO','PUERTO INCA','PUERTO INCA'),('100902','HUANUCO','PUERTO INCA','CODO DEL POZUZO'),('100903','HUANUCO','PUERTO INCA','HONORIA'),('100904','HUANUCO','PUERTO INCA','TOURNAVISTA'),('100905','HUANUCO','PUERTO INCA','YUYAPICHIS'),('101001','HUANUCO','LAURICOCHA','JESUS'),('101002','HUANUCO','LAURICOCHA','BAÑOS'),('101003','HUANUCO','LAURICOCHA','JIVIA'),('101004','HUANUCO','LAURICOCHA','QUEROPALCA'),('101005','HUANUCO','LAURICOCHA','RONDOS'),('101006','HUANUCO','LAURICOCHA','SAN FRANCISCO DE ASIS'),('101007','HUANUCO','LAURICOCHA','SAN MIGUEL DE CAURI'),('101101','HUANUCO','YAROWILCA','CHAVINILLO'),('101102','HUANUCO','YAROWILCA','CAHUAC'),('101103','HUANUCO','YAROWILCA','CHACABAMBA'),('101104','HUANUCO','YAROWILCA','APARICIO POMARES'),('101105','HUANUCO','YAROWILCA','JACAS CHICO'),('101106','HUANUCO','YAROWILCA','OBAS'),('101107','HUANUCO','YAROWILCA','PAMPAMARCA'),('101108','HUANUCO','YAROWILCA','CHORAS'),('110101','ICA','ICA','ICA'),('110102','ICA','ICA','LA TINGUIÑA'),('110103','ICA','ICA','LOS AQUIJES'),('110104','ICA','ICA','OCUCAJE'),('110105','ICA','ICA','PACHACUTEC'),('110106','ICA','ICA','PARCONA'),('110107','ICA','ICA','PUEBLO NUEVO'),('110108','ICA','ICA','SALAS'),('110109','ICA','ICA','SAN JOSE DE LOS MOLINOS'),('110110','ICA','ICA','SAN JUAN BAUTISTA'),('110111','ICA','ICA','SANTIAGO'),('110112','ICA','ICA','SUBTANJALLA'),('110113','ICA','ICA','TATE'),('110114','ICA','ICA','YAUCA DEL ROSARIO'),('110201','ICA','CHINCHA','CHINCHA ALTA'),('110202','ICA','CHINCHA','ALTO LARAN'),('110203','ICA','CHINCHA','CHAVIN'),('110204','ICA','CHINCHA','CHINCHA BAJA'),('110205','ICA','CHINCHA','EL CARMEN'),('110206','ICA','CHINCHA','GROCIO PRADO'),('110207','ICA','CHINCHA','PUEBLO NUEVO'),('110208','ICA','CHINCHA','SAN JUAN DE YANAC'),('110209','ICA','CHINCHA','SAN PEDRO DE HUACARPANA'),('110210','ICA','CHINCHA','SUNAMPE'),('110211','ICA','CHINCHA','TAMBO DE MORA'),('110301','ICA','NAZCA','NAZCA'),('110302','ICA','NAZCA','CHANGUILLO'),('110303','ICA','NAZCA','EL INGENIO'),('110304','ICA','NAZCA','MARCONA'),('110305','ICA','NAZCA','VISTA ALEGRE'),('110401','ICA','PALPA','PALPA'),('110402','ICA','PALPA','LLIPATA'),('110403','ICA','PALPA','RIO GRANDE'),('110404','ICA','PALPA','SANTA CRUZ'),('110405','ICA','PALPA','TIBILLO'),('110501','ICA','PISCO','PISCO'),('110502','ICA','PISCO','HUANCANO'),('110503','ICA','PISCO','HUMAY'),('110504','ICA','PISCO','INDEPENDENCIA'),('110505','ICA','PISCO','PARACAS'),('110506','ICA','PISCO','SAN ANDRES'),('110507','ICA','PISCO','SAN CLEMENTE'),('110508','ICA','PISCO','TUPAC AMARU INCA'),('120101','JUNIN','HUANCAYO','HUANCAYO'),('120104','JUNIN','HUANCAYO','CARHUACALLANGA'),('120105','JUNIN','HUANCAYO','CHACAPAMPA'),('120106','JUNIN','HUANCAYO','CHICCHE'),('120107','JUNIN','HUANCAYO','CHILCA'),('120108','JUNIN','HUANCAYO','CHONGOS ALTO'),('120111','JUNIN','HUANCAYO','CHUPURO'),('120112','JUNIN','HUANCAYO','COLCA'),('120113','JUNIN','HUANCAYO','CULLHUAS'),('120114','JUNIN','HUANCAYO','EL TAMBO'),('120116','JUNIN','HUANCAYO','HUACRAPUQUIO'),('120117','JUNIN','HUANCAYO','HUALHUAS'),('120119','JUNIN','HUANCAYO','HUANCAN'),('120120','JUNIN','HUANCAYO','HUASICANCHA'),('120121','JUNIN','HUANCAYO','HUAYUCACHI'),('120122','JUNIN','HUANCAYO','INGENIO'),('120124','JUNIN','HUANCAYO','PARIAHUANCA'),('120125','JUNIN','HUANCAYO','PILCOMAYO'),('120126','JUNIN','HUANCAYO','PUCARA'),('120127','JUNIN','HUANCAYO','QUICHUAY'),('120128','JUNIN','HUANCAYO','QUILCAS'),('120129','JUNIN','HUANCAYO','SAN AGUSTIN'),('120130','JUNIN','HUANCAYO','SAN JERONIMO DE TUNAN'),('120132','JUNIN','HUANCAYO','SAÑO'),('120133','JUNIN','HUANCAYO','SAPALLANGA'),('120134','JUNIN','HUANCAYO','SICAYA'),('120135','JUNIN','HUANCAYO','SANTO DOMINGO DE ACOBAMBA'),('120136','JUNIN','HUANCAYO','VIQUES'),('120201','JUNIN','CONCEPCION','CONCEPCION'),('120202','JUNIN','CONCEPCION','ACO'),('120203','JUNIN','CONCEPCION','ANDAMARCA'),('120204','JUNIN','CONCEPCION','CHAMBARA'),('120205','JUNIN','CONCEPCION','COCHAS'),('120206','JUNIN','CONCEPCION','COMAS'),('120207','JUNIN','CONCEPCION','HEROINAS TOLEDO'),('120208','JUNIN','CONCEPCION','MANZANARES'),('120209','JUNIN','CONCEPCION','MARISCAL CASTILLA'),('120210','JUNIN','CONCEPCION','MATAHUASI'),('120211','JUNIN','CONCEPCION','MITO'),('120212','JUNIN','CONCEPCION','NUEVE DE JULIO'),('120213','JUNIN','CONCEPCION','ORCOTUNA'),('120214','JUNIN','CONCEPCION','SAN JOSE DE QUERO'),('120215','JUNIN','CONCEPCION','SANTA ROSA DE OCOPA'),('120301','JUNIN','CHANCHAMAYO','CHANCHAMAYO'),('120302','JUNIN','CHANCHAMAYO','PERENE'),('120303','JUNIN','CHANCHAMAYO','PICHANAQUI'),('120304','JUNIN','CHANCHAMAYO','SAN LUIS DE SHUARO'),('120305','JUNIN','CHANCHAMAYO','SAN RAMON'),('120306','JUNIN','CHANCHAMAYO','VITOC'),('120401','JUNIN','JAUJA','JAUJA'),('120402','JUNIN','JAUJA','ACOLLA'),('120403','JUNIN','JAUJA','APATA'),('120404','JUNIN','JAUJA','ATAURA'),('120405','JUNIN','JAUJA','CANCHAYLLO'),('120406','JUNIN','JAUJA','CURICACA'),('120407','JUNIN','JAUJA','EL MANTARO'),('120408','JUNIN','JAUJA','HUAMALI'),('120409','JUNIN','JAUJA','HUARIPAMPA'),('120410','JUNIN','JAUJA','HUERTAS'),('120411','JUNIN','JAUJA','JANJAILLO'),('120412','JUNIN','JAUJA','JULCAN'),('120413','JUNIN','JAUJA','LEONOR ORDOÑEZ'),('120414','JUNIN','JAUJA','LLOCLLAPAMPA'),('120415','JUNIN','JAUJA','MARCO'),('120416','JUNIN','JAUJA','MASMA'),('120417','JUNIN','JAUJA','MASMA CHICCHE'),('120418','JUNIN','JAUJA','MOLINOS'),('120419','JUNIN','JAUJA','MONOBAMBA'),('120420','JUNIN','JAUJA','MUQUI'),('120421','JUNIN','JAUJA','MUQUIYAUYO'),('120422','JUNIN','JAUJA','PACA'),('120423','JUNIN','JAUJA','PACCHA'),('120424','JUNIN','JAUJA','PANCAN'),('120425','JUNIN','JAUJA','PARCO'),('120426','JUNIN','JAUJA','POMACANCHA'),('120427','JUNIN','JAUJA','RICRAN'),('120428','JUNIN','JAUJA','SAN LORENZO'),('120429','JUNIN','JAUJA','SAN PEDRO DE CHUNAN'),('120430','JUNIN','JAUJA','SAUSA'),('120431','JUNIN','JAUJA','SINCOS'),('120432','JUNIN','JAUJA','TUNAN MARCA'),('120433','JUNIN','JAUJA','YAULI'),('120434','JUNIN','JAUJA','YAUYOS'),('120501','JUNIN','JUNIN','JUNIN'),('120502','JUNIN','JUNIN','CARHUAMAYO'),('120503','JUNIN','JUNIN','ONDORES'),('120504','JUNIN','JUNIN','ULCUMAYO'),('120601','JUNIN','SATIPO','SATIPO'),('120602','JUNIN','SATIPO','COVIRIALI'),('120603','JUNIN','SATIPO','LLAYLLA'),('120604','JUNIN','SATIPO','MAZAMARI'),('120605','JUNIN','SATIPO','PAMPA HERMOSA'),('120606','JUNIN','SATIPO','PANGOA'),('120607','JUNIN','SATIPO','RIO NEGRO'),('120608','JUNIN','SATIPO','RIO TAMBO'),('120701','JUNIN','TARMA','TARMA'),('120702','JUNIN','TARMA','ACOBAMBA'),('120703','JUNIN','TARMA','HUARICOLCA'),('120704','JUNIN','TARMA','HUASAHUASI'),('120705','JUNIN','TARMA','LA UNION'),('120706','JUNIN','TARMA','PALCA'),('120707','JUNIN','TARMA','PALCAMAYO'),('120708','JUNIN','TARMA','SAN PEDRO DE CAJAS'),('120709','JUNIN','TARMA','TAPO'),('120801','JUNIN','YAULI','LA OROYA'),('120802','JUNIN','YAULI','CHACAPALPA'),('120803','JUNIN','YAULI','HUAY-HUAY'),('120804','JUNIN','YAULI','MARCAPOMACOCHA'),('120805','JUNIN','YAULI','MOROCOCHA'),('120806','JUNIN','YAULI','PACCHA'),('120807','JUNIN','YAULI','SANTA BARBARA DE CARHUACAYAN'),('120808','JUNIN','YAULI','SANTA ROSA DE SACCO'),('120809','JUNIN','YAULI','SUITUCANCHA'),('120810','JUNIN','YAULI','YAULI'),('120901','JUNIN','CHUPACA','CHUPACA'),('120902','JUNIN','CHUPACA','AHUAC'),('120903','JUNIN','CHUPACA','CHONGOS BAJO'),('120904','JUNIN','CHUPACA','HUACHAC'),('120905','JUNIN','CHUPACA','HUAMANCACA CHICO'),('120906','JUNIN','CHUPACA','SAN JUAN DE YSCOS'),('120907','JUNIN','CHUPACA','SAN JUAN DE JARPA'),('120908','JUNIN','CHUPACA','TRES DE DICIEMBRE'),('120909','JUNIN','CHUPACA','YANACANCHA'),('130101','LA LIBERTAD','TRUJILLO','TRUJILLO'),('130102','LA LIBERTAD','TRUJILLO','EL PORVENIR'),('130103','LA LIBERTAD','TRUJILLO','FLORENCIA DE MORA'),('130104','LA LIBERTAD','TRUJILLO','HUANCHACO'),('130105','LA LIBERTAD','TRUJILLO','LA ESPERANZA'),('130106','LA LIBERTAD','TRUJILLO','LAREDO'),('130107','LA LIBERTAD','TRUJILLO','MOCHE'),('130108','LA LIBERTAD','TRUJILLO','POROTO'),('130109','LA LIBERTAD','TRUJILLO','SALAVERRY'),('130110','LA LIBERTAD','TRUJILLO','SIMBAL'),('130111','LA LIBERTAD','TRUJILLO','VICTOR LARCO HERRERA'),('130201','LA LIBERTAD','ASCOPE','ASCOPE'),('130202','LA LIBERTAD','ASCOPE','CHICAMA'),('130203','LA LIBERTAD','ASCOPE','CHOCOPE'),('130204','LA LIBERTAD','ASCOPE','MAGDALENA DE CAO'),('130205','LA LIBERTAD','ASCOPE','PAIJAN'),('130206','LA LIBERTAD','ASCOPE','RAZURI'),('130207','LA LIBERTAD','ASCOPE','SANTIAGO DE CAO'),('130208','LA LIBERTAD','ASCOPE','CASA GRANDE'),('130301','LA LIBERTAD','BOLIVAR','BOLIVAR'),('130302','LA LIBERTAD','BOLIVAR','BAMBAMARCA'),('130303','LA LIBERTAD','BOLIVAR','CONDORMARCA'),('130304','LA LIBERTAD','BOLIVAR','LONGOTEA'),('130305','LA LIBERTAD','BOLIVAR','UCHUMARCA'),('130306','LA LIBERTAD','BOLIVAR','UCUNCHA'),('130401','LA LIBERTAD','CHEPEN','CHEPEN'),('130402','LA LIBERTAD','CHEPEN','PACANGA'),('130403','LA LIBERTAD','CHEPEN','PUEBLO NUEVO'),('130501','LA LIBERTAD','JULCAN','JULCAN'),('130502','LA LIBERTAD','JULCAN','CALAMARCA'),('130503','LA LIBERTAD','JULCAN','CARABAMBA'),('130504','LA LIBERTAD','JULCAN','HUASO'),('130601','LA LIBERTAD','OTUZCO','OTUZCO'),('130602','LA LIBERTAD','OTUZCO','AGALLPAMPA'),('130604','LA LIBERTAD','OTUZCO','CHARAT'),('130605','LA LIBERTAD','OTUZCO','HUARANCHAL'),('130606','LA LIBERTAD','OTUZCO','LA CUESTA'),('130608','LA LIBERTAD','OTUZCO','MACHE'),('130610','LA LIBERTAD','OTUZCO','PARANDAY'),('130611','LA LIBERTAD','OTUZCO','SALPO'),('130613','LA LIBERTAD','OTUZCO','SINSICAP'),('130614','LA LIBERTAD','OTUZCO','USQUIL'),('130701','LA LIBERTAD','PACASMAYO','SAN PEDRO DE LLOC'),('130702','LA LIBERTAD','PACASMAYO','GUADALUPE'),('130703','LA LIBERTAD','PACASMAYO','JEQUETEPEQUE'),('130704','LA LIBERTAD','PACASMAYO','PACASMAYO'),('130705','LA LIBERTAD','PACASMAYO','SAN JOSE'),('130801','LA LIBERTAD','PATAZ','TAYABAMBA'),('130802','LA LIBERTAD','PATAZ','BULDIBUYO'),('130803','LA LIBERTAD','PATAZ','CHILLIA'),('130804','LA LIBERTAD','PATAZ','HUANCASPATA'),('130805','LA LIBERTAD','PATAZ','HUAYLILLAS'),('130806','LA LIBERTAD','PATAZ','HUAYO'),('130807','LA LIBERTAD','PATAZ','ONGON'),('130808','LA LIBERTAD','PATAZ','PARCOY'),('130809','LA LIBERTAD','PATAZ','PATAZ'),('130810','LA LIBERTAD','PATAZ','PIAS'),('130811','LA LIBERTAD','PATAZ','SANTIAGO DE CHALLAS'),('130812','LA LIBERTAD','PATAZ','TAURIJA'),('130813','LA LIBERTAD','PATAZ','URPAY'),('130901','LA LIBERTAD','SANCHEZ CARRION','HUAMACHUCO'),('130902','LA LIBERTAD','SANCHEZ CARRION','CHUGAY'),('130903','LA LIBERTAD','SANCHEZ CARRION','COCHORCO'),('130904','LA LIBERTAD','SANCHEZ CARRION','CURGOS'),('130905','LA LIBERTAD','SANCHEZ CARRION','MARCABAL'),('130906','LA LIBERTAD','SANCHEZ CARRION','SANAGORAN'),('130907','LA LIBERTAD','SANCHEZ CARRION','SARIN'),('130908','LA LIBERTAD','SANCHEZ CARRION','SARTIMBAMBA'),('131001','LA LIBERTAD','SANTIAGO DE CHUCO','SANTIAGO DE CHUCO'),('131002','LA LIBERTAD','SANTIAGO DE CHUCO','ANGASMARCA'),('131003','LA LIBERTAD','SANTIAGO DE CHUCO','CACHICADAN'),('131004','LA LIBERTAD','SANTIAGO DE CHUCO','MOLLEBAMBA'),('131005','LA LIBERTAD','SANTIAGO DE CHUCO','MOLLEPATA'),('131006','LA LIBERTAD','SANTIAGO DE CHUCO','QUIRUVILCA'),('131007','LA LIBERTAD','SANTIAGO DE CHUCO','SANTA CRUZ DE CHUCA'),('131008','LA LIBERTAD','SANTIAGO DE CHUCO','SITABAMBA'),('131101','LA LIBERTAD','GRAN CHIMU','CASCAS'),('131102','LA LIBERTAD','GRAN CHIMU','LUCMA'),('131103','LA LIBERTAD','GRAN CHIMU','COMPIN'),('131104','LA LIBERTAD','GRAN CHIMU','SAYAPULLO'),('131201','LA LIBERTAD','VIRU','VIRU'),('131202','LA LIBERTAD','VIRU','CHAO'),('131203','LA LIBERTAD','VIRU','GUADALUPITO'),('140101','LAMBAYEQUE','CHICLAYO','CHICLAYO'),('140102','LAMBAYEQUE','CHICLAYO','CHONGOYAPE'),('140103','LAMBAYEQUE','CHICLAYO','ETEN'),('140104','LAMBAYEQUE','CHICLAYO','ETEN PUERTO'),('140105','LAMBAYEQUE','CHICLAYO','JOSE LEONARDO ORTIZ'),('140106','LAMBAYEQUE','CHICLAYO','LA VICTORIA'),('140107','LAMBAYEQUE','CHICLAYO','LAGUNAS'),('140108','LAMBAYEQUE','CHICLAYO','MONSEFU'),('140109','LAMBAYEQUE','CHICLAYO','NUEVA ARICA'),('140110','LAMBAYEQUE','CHICLAYO','OYOTUN'),('140111','LAMBAYEQUE','CHICLAYO','PICSI'),('140112','LAMBAYEQUE','CHICLAYO','PIMENTEL'),('140113','LAMBAYEQUE','CHICLAYO','REQUE'),('140114','LAMBAYEQUE','CHICLAYO','SANTA ROSA'),('140115','LAMBAYEQUE','CHICLAYO','SAÑA'),('140116','LAMBAYEQUE','CHICLAYO','CAYALTI'),('140117','LAMBAYEQUE','CHICLAYO','PATAPO'),('140118','LAMBAYEQUE','CHICLAYO','POMALCA'),('140119','LAMBAYEQUE','CHICLAYO','PUCALA'),('140120','LAMBAYEQUE','CHICLAYO','TUMAN'),('140201','LAMBAYEQUE','FERREÑAFE','FERREÑAFE'),('140202','LAMBAYEQUE','FERREÑAFE','CAÑARIS'),('140203','LAMBAYEQUE','FERREÑAFE','INCAHUASI'),('140204','LAMBAYEQUE','FERREÑAFE','MANUEL ANTONIO MESONES MURO'),('140205','LAMBAYEQUE','FERREÑAFE','PITIPO'),('140206','LAMBAYEQUE','FERREÑAFE','PUEBLO NUEVO'),('140301','LAMBAYEQUE','LAMBAYEQUE','LAMBAYEQUE'),('140302','LAMBAYEQUE','LAMBAYEQUE','CHOCHOPE'),('140303','LAMBAYEQUE','LAMBAYEQUE','ILLIMO'),('140304','LAMBAYEQUE','LAMBAYEQUE','JAYANCA'),('140305','LAMBAYEQUE','LAMBAYEQUE','MOCHUMI'),('140306','LAMBAYEQUE','LAMBAYEQUE','MORROPE'),('140307','LAMBAYEQUE','LAMBAYEQUE','MOTUPE'),('140308','LAMBAYEQUE','LAMBAYEQUE','OLMOS'),('140309','LAMBAYEQUE','LAMBAYEQUE','PACORA'),('140310','LAMBAYEQUE','LAMBAYEQUE','SALAS'),('140311','LAMBAYEQUE','LAMBAYEQUE','SAN JOSE'),('140312','LAMBAYEQUE','LAMBAYEQUE','TUCUME'),('150101','LIMA','LIMA','LIMA'),('150102','LIMA','LIMA','ANCON'),('150103','LIMA','LIMA','ATE'),('150104','LIMA','LIMA','BARRANCO'),('150105','LIMA','LIMA','BREÑA'),('150106','LIMA','LIMA','CARABAYLLO'),('150107','LIMA','LIMA','CHACLACAYO'),('150108','LIMA','LIMA','CHORRILLOS'),('150109','LIMA','LIMA','CIENEGUILLA'),('150110','LIMA','LIMA','COMAS'),('150111','LIMA','LIMA','EL AGUSTINO'),('150112','LIMA','LIMA','INDEPENDENCIA'),('150113','LIMA','LIMA','JESUS MARIA'),('150114','LIMA','LIMA','LA MOLINA'),('150115','LIMA','LIMA','LA VICTORIA'),('150116','LIMA','LIMA','LINCE'),('150117','LIMA','LIMA','LOS OLIVOS'),('150118','LIMA','LIMA','LURIGANCHO'),('150119','LIMA','LIMA','LURIN'),('150120','LIMA','LIMA','MAGDALENA DEL MAR'),('150121','LIMA','LIMA','MAGDALENA VIEJA'),('150122','LIMA','LIMA','MIRAFLORES'),('150123','LIMA','LIMA','PACHACAMAC'),('150124','LIMA','LIMA','PUCUSANA'),('150125','LIMA','LIMA','PUENTE PIEDRA'),('150126','LIMA','LIMA','PUNTA HERMOSA'),('150127','LIMA','LIMA','PUNTA NEGRA'),('150128','LIMA','LIMA','RIMAC'),('150129','LIMA','LIMA','SAN BARTOLO'),('150130','LIMA','LIMA','SAN BORJA'),('150131','LIMA','LIMA','SAN ISIDRO'),('150132','LIMA','LIMA','SAN JUAN DE LURIGANCHO'),('150133','LIMA','LIMA','SAN JUAN DE MIRAFLORES'),('150134','LIMA','LIMA','SAN LUIS'),('150135','LIMA','LIMA','SAN MARTIN DE PORRES'),('150136','LIMA','LIMA','SAN MIGUEL'),('150137','LIMA','LIMA','SANTA ANITA'),('150138','LIMA','LIMA','SANTA MARIA DEL MAR'),('150139','LIMA','LIMA','SANTA ROSA'),('150140','LIMA','LIMA','SANTIAGO DE SURCO'),('150141','LIMA','LIMA','SURQUILLO'),('150142','LIMA','LIMA','VILLA EL SALVADOR'),('150143','LIMA','LIMA','VILLA MARIA DEL TRIUNFO'),('150201','LIMA','BARRANCA','BARRANCA'),('150202','LIMA','BARRANCA','PARAMONGA'),('150203','LIMA','BARRANCA','PATIVILCA'),('150204','LIMA','BARRANCA','SUPE'),('150205','LIMA','BARRANCA','SUPE PUERTO'),('150301','LIMA','CAJATAMBO','CAJATAMBO'),('150302','LIMA','CAJATAMBO','COPA'),('150303','LIMA','CAJATAMBO','GORGOR'),('150304','LIMA','CAJATAMBO','HUANCAPON'),('150305','LIMA','CAJATAMBO','MANAS'),('150401','LIMA','CANTA','CANTA'),('150402','LIMA','CANTA','ARAHUAY'),('150403','LIMA','CANTA','HUAMANTANGA'),('150404','LIMA','CANTA','HUAROS'),('150405','LIMA','CANTA','LACHAQUI'),('150406','LIMA','CANTA','SAN BUENAVENTURA'),('150407','LIMA','CANTA','SANTA ROSA DE QUIVES'),('150501','LIMA','CAÑETE','SAN VICENTE DE CAÑETE'),('150502','LIMA','CAÑETE','ASIA'),('150503','LIMA','CAÑETE','CALANGO'),('150504','LIMA','CAÑETE','CERRO AZUL'),('150505','LIMA','CAÑETE','CHILCA'),('150506','LIMA','CAÑETE','COAYLLO'),('150507','LIMA','CAÑETE','IMPERIAL'),('150508','LIMA','CAÑETE','LUNAHUANA'),('150509','LIMA','CAÑETE','MALA'),('150510','LIMA','CAÑETE','NUEVO IMPERIAL'),('150511','LIMA','CAÑETE','PACARAN'),('150512','LIMA','CAÑETE','QUILMANA'),('150513','LIMA','CAÑETE','SAN ANTONIO'),('150514','LIMA','CAÑETE','SAN LUIS'),('150515','LIMA','CAÑETE','SANTA CRUZ DE FLORES'),('150516','LIMA','CAÑETE','ZUÑIGA'),('150601','LIMA','HUARAL','HUARAL'),('150602','LIMA','HUARAL','ATAVILLOS ALTO'),('150603','LIMA','HUARAL','ATAVILLOS BAJO'),('150604','LIMA','HUARAL','AUCALLAMA'),('150605','LIMA','HUARAL','CHANCAY'),('150606','LIMA','HUARAL','IHUARI'),('150607','LIMA','HUARAL','LAMPIAN'),('150608','LIMA','HUARAL','PACARAOS'),('150609','LIMA','HUARAL','SAN MIGUEL DE ACOS'),('150610','LIMA','HUARAL','SANTA CRUZ DE ANDAMARCA'),('150611','LIMA','HUARAL','SUMBILCA'),('150612','LIMA','HUARAL','VEINTISIETE DE NOVIEMBRE'),('150701','LIMA','HUAROCHIRI','MATUCANA'),('150702','LIMA','HUAROCHIRI','ANTIOQUIA'),('150703','LIMA','HUAROCHIRI','CALLAHUANCA'),('150704','LIMA','HUAROCHIRI','CARAMPOMA'),('150705','LIMA','HUAROCHIRI','CHICLA'),('150706','LIMA','HUAROCHIRI','CUENCA'),('150707','LIMA','HUAROCHIRI','HUACHUPAMPA'),('150708','LIMA','HUAROCHIRI','HUANZA'),('150709','LIMA','HUAROCHIRI','HUAROCHIRI'),('150710','LIMA','HUAROCHIRI','LAHUAYTAMBO'),('150711','LIMA','HUAROCHIRI','LANGA'),('150712','LIMA','HUAROCHIRI','LARAOS'),('150713','LIMA','HUAROCHIRI','MARIATANA'),('150714','LIMA','HUAROCHIRI','RICARDO PALMA'),('150715','LIMA','HUAROCHIRI','SAN ANDRES DE TUPICOCHA'),('150716','LIMA','HUAROCHIRI','SAN ANTONIO'),('150717','LIMA','HUAROCHIRI','SAN BARTOLOME'),('150718','LIMA','HUAROCHIRI','SAN DAMIAN'),('150719','LIMA','HUAROCHIRI','SAN JUAN DE IRIS'),('150720','LIMA','HUAROCHIRI','SAN JUAN DE TANTARANCHE'),('150721','LIMA','HUAROCHIRI','SAN LORENZO DE QUINTI'),('150722','LIMA','HUAROCHIRI','SAN MATEO'),('150723','LIMA','HUAROCHIRI','SAN MATEO DE OTAO'),('150724','LIMA','HUAROCHIRI','SAN PEDRO DE CASTA'),('150725','LIMA','HUAROCHIRI','SAN PEDRO DE HUANCAYRE'),('150726','LIMA','HUAROCHIRI','SANGALLAYA'),('150727','LIMA','HUAROCHIRI','SANTA CRUZ DE COCACHACRA'),('150728','LIMA','HUAROCHIRI','SANTA EULALIA'),('150729','LIMA','HUAROCHIRI','SANTIAGO DE ANCHUCAYA'),('150730','LIMA','HUAROCHIRI','SANTIAGO DE TUNA'),('150731','LIMA','HUAROCHIRI','SANTO DOMINGO DE LOS OLLEROS'),('150732','LIMA','HUAROCHIRI','SURCO'),('150801','LIMA','HUAURA','HUACHO'),('150802','LIMA','HUAURA','AMBAR'),('150803','LIMA','HUAURA','CALETA DE CARQUIN'),('150804','LIMA','HUAURA','CHECRAS'),('150805','LIMA','HUAURA','HUALMAY'),('150806','LIMA','HUAURA','HUAURA'),('150807','LIMA','HUAURA','LEONCIO PRADO'),('150808','LIMA','HUAURA','PACCHO'),('150809','LIMA','HUAURA','SANTA LEONOR'),('150810','LIMA','HUAURA','SANTA MARIA'),('150811','LIMA','HUAURA','SAYAN'),('150812','LIMA','HUAURA','VEGUETA'),('150901','LIMA','OYON','OYON'),('150902','LIMA','OYON','ANDAJES'),('150903','LIMA','OYON','CAUJUL'),('150904','LIMA','OYON','COCHAMARCA'),('150905','LIMA','OYON','NAVAN'),('150906','LIMA','OYON','PACHANGARA'),('151001','LIMA','YAUYOS','YAUYOS'),('151002','LIMA','YAUYOS','ALIS'),('151003','LIMA','YAUYOS','AYAUCA'),('151004','LIMA','YAUYOS','AYAVIRI'),('151005','LIMA','YAUYOS','AZANGARO'),('151006','LIMA','YAUYOS','CACRA'),('151007','LIMA','YAUYOS','CARANIA'),('151008','LIMA','YAUYOS','CATAHUASI'),('151009','LIMA','YAUYOS','CHOCOS'),('151010','LIMA','YAUYOS','COCHAS'),('151011','LIMA','YAUYOS','COLONIA'),('151012','LIMA','YAUYOS','HONGOS'),('151013','LIMA','YAUYOS','HUAMPARA'),('151014','LIMA','YAUYOS','HUANCAYA'),('151015','LIMA','YAUYOS','HUANGASCAR'),('151016','LIMA','YAUYOS','HUANTAN'),('151017','LIMA','YAUYOS','HUAÑEC'),('151018','LIMA','YAUYOS','LARAOS'),('151019','LIMA','YAUYOS','LINCHA'),('151020','LIMA','YAUYOS','MADEAN'),('151021','LIMA','YAUYOS','MIRAFLORES'),('151022','LIMA','YAUYOS','OMAS'),('151023','LIMA','YAUYOS','PUTINZA'),('151024','LIMA','YAUYOS','QUINCHES'),('151025','LIMA','YAUYOS','QUINOCAY'),('151026','LIMA','YAUYOS','SAN JOAQUIN'),('151027','LIMA','YAUYOS','SAN PEDRO DE PILAS'),('151028','LIMA','YAUYOS','TANTA'),('151029','LIMA','YAUYOS','TAURIPAMPA'),('151030','LIMA','YAUYOS','TOMAS'),('151031','LIMA','YAUYOS','TUPE'),('151032','LIMA','YAUYOS','VIÑAC'),('151033','LIMA','YAUYOS','VITIS'),('160101','LORETO','MAYNAS','IQUITOS'),('160102','LORETO','MAYNAS','ALTO NANAY'),('160103','LORETO','MAYNAS','FERNANDO LORES'),('160104','LORETO','MAYNAS','INDIANA'),('160105','LORETO','MAYNAS','LAS AMAZONAS'),('160106','LORETO','MAYNAS','MAZAN'),('160107','LORETO','MAYNAS','NAPO'),('160108','LORETO','MAYNAS','PUNCHANA'),('160109','LORETO','MAYNAS','PUTUMAYO'),('160110','LORETO','MAYNAS','TORRES CAUSANA'),('160112','LORETO','MAYNAS','BELEN'),('160113','LORETO','MAYNAS','SAN JUAN BAUTISTA'),('160114','LORETO','MAYNAS','TENIENTE MANUEL CLAVERO'),('160201','LORETO','ALTO AMAZONAS','YURIMAGUAS'),('160202','LORETO','ALTO AMAZONAS','BALSAPUERTO'),('160205','LORETO','ALTO AMAZONAS','JEBEROS'),('160206','LORETO','ALTO AMAZONAS','LAGUNAS'),('160210','LORETO','ALTO AMAZONAS','SANTA CRUZ'),('160211','LORETO','ALTO AMAZONAS','TENIENTE CESAR LOPEZ ROJAS'),('160301','LORETO','LORETO','NAUTA'),('160302','LORETO','LORETO','PARINARI'),('160303','LORETO','LORETO','TIGRE'),('160304','LORETO','LORETO','TROMPETEROS'),('160305','LORETO','LORETO','URARINAS'),('160401','LORETO','MARISCAL RAMON CASTI','RAMON CASTILLA'),('160402','LORETO','MARISCAL RAMON CASTI','PEBAS'),('160403','LORETO','MARISCAL RAMON CASTI','YAVARI'),('160404','LORETO','MARISCAL RAMON CASTI','SAN PABLO'),('160501','LORETO','REQUENA','REQUENA'),('160502','LORETO','REQUENA','ALTO TAPICHE'),('160503','LORETO','REQUENA','CAPELO'),('160504','LORETO','REQUENA','EMILIO SAN MARTIN'),('160505','LORETO','REQUENA','MAQUIA'),('160506','LORETO','REQUENA','PUINAHUA'),('160507','LORETO','REQUENA','SAQUENA'),('160508','LORETO','REQUENA','SOPLIN'),('160509','LORETO','REQUENA','TAPICHE'),('160510','LORETO','REQUENA','JENARO HERRERA'),('160511','LORETO','REQUENA','YAQUERANA'),('160601','LORETO','UCAYALI','CONTAMANA'),('160602','LORETO','UCAYALI','INAHUAYA'),('160603','LORETO','UCAYALI','PADRE MARQUEZ'),('160604','LORETO','UCAYALI','PAMPA HERMOSA'),('160605','LORETO','UCAYALI','SARAYACU'),('160606','LORETO','UCAYALI','VARGAS GUERRA'),('160701','LORETO','DATEM DEL MARAÑON','BARRANCA'),('160702','LORETO','DATEM DEL MARAÑON','CAHUAPANAS'),('160703','LORETO','DATEM DEL MARAÑON','MANSERICHE'),('160704','LORETO','DATEM DEL MARAÑON','MORONA'),('160705','LORETO','DATEM DEL MARAÑON','PASTAZA'),('160706','LORETO','DATEM DEL MARAÑON','ANDOAS'),('170101','MADRE DE DIOS','TAMBOPATA','TAMBOPATA'),('170102','MADRE DE DIOS','TAMBOPATA','INAMBARI'),('170103','MADRE DE DIOS','TAMBOPATA','LAS PIEDRAS'),('170104','MADRE DE DIOS','TAMBOPATA','LABERINTO'),('170201','MADRE DE DIOS','MANU','MANU'),('170202','MADRE DE DIOS','MANU','FITZCARRALD'),('170203','MADRE DE DIOS','MANU','MADRE DE DIOS'),('170204','MADRE DE DIOS','MANU','HUEPETUHE'),('170301','MADRE DE DIOS','TAHUAMANU','IÑAPARI'),('170302','MADRE DE DIOS','TAHUAMANU','IBERIA'),('170303','MADRE DE DIOS','TAHUAMANU','TAHUAMANU'),('180101','MOQUEGUA','MARISCAL NIETO','MOQUEGUA'),('180102','MOQUEGUA','MARISCAL NIETO','CARUMAS'),('180103','MOQUEGUA','MARISCAL NIETO','CUCHUMBAYA'),('180104','MOQUEGUA','MARISCAL NIETO','SAMEGUA'),('180105','MOQUEGUA','MARISCAL NIETO','SAN CRISTOBAL'),('180106','MOQUEGUA','MARISCAL NIETO','TORATA'),('180201','MOQUEGUA','GENERAL SANCHEZ CERR','OMATE'),('180202','MOQUEGUA','GENERAL SANCHEZ CERR','CHOJATA'),('180203','MOQUEGUA','GENERAL SANCHEZ CERR','COALAQUE'),('180204','MOQUEGUA','GENERAL SANCHEZ CERR','ICHUÑA'),('180205','MOQUEGUA','GENERAL SANCHEZ CERR','LA CAPILLA'),('180206','MOQUEGUA','GENERAL SANCHEZ CERR','LLOQUE'),('180207','MOQUEGUA','GENERAL SANCHEZ CERR','MATALAQUE'),('180208','MOQUEGUA','GENERAL SANCHEZ CERR','PUQUINA'),('180209','MOQUEGUA','GENERAL SANCHEZ CERR','QUINISTAQUILLAS'),('180210','MOQUEGUA','GENERAL SANCHEZ CERR','UBINAS'),('180211','MOQUEGUA','GENERAL SANCHEZ CERR','YUNGA'),('180301','MOQUEGUA','ILO','ILO'),('180302','MOQUEGUA','ILO','EL ALGARROBAL'),('180303','MOQUEGUA','ILO','PACOCHA'),('190101','PASCO','PASCO','CHAUPIMARCA'),('190102','PASCO','PASCO','HUACHON'),('190103','PASCO','PASCO','HUARIACA'),('190104','PASCO','PASCO','HUAYLLAY'),('190105','PASCO','PASCO','NINACACA'),('190106','PASCO','PASCO','PALLANCHACRA'),('190107','PASCO','PASCO','PAUCARTAMBO'),('190108','PASCO','PASCO','SAN FRANCISCO DE ASIS DE YARUSYACAN'),('190109','PASCO','PASCO','SIMON BOLIVAR'),('190110','PASCO','PASCO','TICLACAYAN'),('190111','PASCO','PASCO','TINYAHUARCO'),('190112','PASCO','PASCO','VICCO'),('190113','PASCO','PASCO','YANACANCHA'),('190201','PASCO','DANIEL ALCIDES CARRI','YANAHUANCA'),('190202','PASCO','DANIEL ALCIDES CARRI','CHACAYAN'),('190203','PASCO','DANIEL ALCIDES CARRI','GOYLLARISQUIZGA'),('190204','PASCO','DANIEL ALCIDES CARRI','PAUCAR'),('190205','PASCO','DANIEL ALCIDES CARRI','SAN PEDRO DE PILLAO'),('190206','PASCO','DANIEL ALCIDES CARRI','SANTA ANA DE TUSI'),('190207','PASCO','DANIEL ALCIDES CARRI','TAPUC'),('190208','PASCO','DANIEL ALCIDES CARRI','VILCABAMBA'),('190301','PASCO','OXAPAMPA','OXAPAMPA'),('190302','PASCO','OXAPAMPA','CHONTABAMBA'),('190303','PASCO','OXAPAMPA','HUANCABAMBA'),('190304','PASCO','OXAPAMPA','PALCAZU'),('190305','PASCO','OXAPAMPA','POZUZO'),('190306','PASCO','OXAPAMPA','PUERTO BERMUDEZ'),('190307','PASCO','OXAPAMPA','VILLA RICA'),('200101','PIURA','PIURA','PIURA'),('200104','PIURA','PIURA','CASTILLA'),('200105','PIURA','PIURA','CATACAOS'),('200107','PIURA','PIURA','CURA MORI'),('200108','PIURA','PIURA','EL TALLAN'),('200109','PIURA','PIURA','LA ARENA'),('200110','PIURA','PIURA','LA UNION'),('200111','PIURA','PIURA','LAS LOMAS'),('200114','PIURA','PIURA','TAMBO GRANDE'),('200201','PIURA','AYABACA','AYABACA'),('200202','PIURA','AYABACA','FRIAS'),('200203','PIURA','AYABACA','JILILI'),('200204','PIURA','AYABACA','LAGUNAS'),('200205','PIURA','AYABACA','MONTERO'),('200206','PIURA','AYABACA','PACAIPAMPA'),('200207','PIURA','AYABACA','PAIMAS'),('200208','PIURA','AYABACA','SAPILLICA'),('200209','PIURA','AYABACA','SICCHEZ'),('200210','PIURA','AYABACA','SUYO'),('200301','PIURA','HUANCABAMBA','HUANCABAMBA'),('200302','PIURA','HUANCABAMBA','CANCHAQUE'),('200303','PIURA','HUANCABAMBA','EL CARMEN DE LA FRONTERA'),('200304','PIURA','HUANCABAMBA','HUARMACA'),('200305','PIURA','HUANCABAMBA','LALAQUIZ'),('200306','PIURA','HUANCABAMBA','SAN MIGUEL DE EL FAIQUE'),('200307','PIURA','HUANCABAMBA','SONDOR'),('200308','PIURA','HUANCABAMBA','SONDORILLO'),('200401','PIURA','MORROPON','CHULUCANAS'),('200402','PIURA','MORROPON','BUENOS AIRES'),('200403','PIURA','MORROPON','CHALACO'),('200404','PIURA','MORROPON','LA MATANZA'),('200405','PIURA','MORROPON','MORROPON'),('200406','PIURA','MORROPON','SALITRAL'),('200407','PIURA','MORROPON','SAN JUAN DE BIGOTE'),('200408','PIURA','MORROPON','SANTA CATALINA DE MOSSA'),('200409','PIURA','MORROPON','SANTO DOMINGO'),('200410','PIURA','MORROPON','YAMANGO'),('200501','PIURA','PAITA','PAITA'),('200502','PIURA','PAITA','AMOTAPE'),('200503','PIURA','PAITA','ARENAL'),('200504','PIURA','PAITA','COLAN'),('200505','PIURA','PAITA','LA HUACA'),('200506','PIURA','PAITA','TAMARINDO'),('200507','PIURA','PAITA','VICHAYAL'),('200601','PIURA','SULLANA','SULLANA'),('200602','PIURA','SULLANA','BELLAVISTA'),('200603','PIURA','SULLANA','IGNACIO ESCUDERO'),('200604','PIURA','SULLANA','LANCONES'),('200605','PIURA','SULLANA','MARCAVELICA'),('200606','PIURA','SULLANA','MIGUEL CHECA'),('200607','PIURA','SULLANA','QUERECOTILLO'),('200608','PIURA','SULLANA','SALITRAL'),('200701','PIURA','TALARA','PARIÑAS'),('200702','PIURA','TALARA','EL ALTO'),('200703','PIURA','TALARA','LA BREA'),('200704','PIURA','TALARA','LOBITOS'),('200705','PIURA','TALARA','LOS ORGANOS'),('200706','PIURA','TALARA','MANCORA'),('200801','PIURA','SECHURA','SECHURA'),('200802','PIURA','SECHURA','BELLAVISTA DE LA UNION'),('200803','PIURA','SECHURA','BERNAL'),('200804','PIURA','SECHURA','CRISTO NOS VALGA'),('200805','PIURA','SECHURA','VICE'),('200806','PIURA','SECHURA','RINCONADA LLICUAR'),('210101','PUNO','PUNO','PUNO'),('210102','PUNO','PUNO','ACORA'),('210103','PUNO','PUNO','AMANTANI'),('210104','PUNO','PUNO','ATUNCOLLA'),('210105','PUNO','PUNO','CAPACHICA'),('210106','PUNO','PUNO','CHUCUITO'),('210107','PUNO','PUNO','COATA'),('210108','PUNO','PUNO','HUATA'),('210109','PUNO','PUNO','MAÑAZO'),('210110','PUNO','PUNO','PAUCARCOLLA'),('210111','PUNO','PUNO','PICHACANI'),('210112','PUNO','PUNO','PLATERIA'),('210113','PUNO','PUNO','SAN ANTONIO'),('210114','PUNO','PUNO','TIQUILLACA'),('210115','PUNO','PUNO','VILQUE'),('210201','PUNO','AZANGARO','AZANGARO'),('210202','PUNO','AZANGARO','ACHAYA'),('210203','PUNO','AZANGARO','ARAPA'),('210204','PUNO','AZANGARO','ASILLO'),('210205','PUNO','AZANGARO','CAMINACA'),('210206','PUNO','AZANGARO','CHUPA'),('210207','PUNO','AZANGARO','JOSE DOMINGO CHOQUEHUANCA'),('210208','PUNO','AZANGARO','MUÑANI'),('210209','PUNO','AZANGARO','POTONI'),('210210','PUNO','AZANGARO','SAMAN'),('210211','PUNO','AZANGARO','SAN ANTON'),('210212','PUNO','AZANGARO','SAN JOSE'),('210213','PUNO','AZANGARO','SAN JUAN DE SALINAS'),('210214','PUNO','AZANGARO','SANTIAGO DE PUPUJA'),('210215','PUNO','AZANGARO','TIRAPATA'),('210301','PUNO','CARABAYA','MACUSANI'),('210302','PUNO','CARABAYA','AJOYANI'),('210303','PUNO','CARABAYA','AYAPATA'),('210304','PUNO','CARABAYA','COASA'),('210305','PUNO','CARABAYA','CORANI'),('210306','PUNO','CARABAYA','CRUCERO'),('210307','PUNO','CARABAYA','ITUATA'),('210308','PUNO','CARABAYA','OLLACHEA'),('210309','PUNO','CARABAYA','SAN GABAN'),('210310','PUNO','CARABAYA','USICAYOS'),('210401','PUNO','CHUCUITO','JULI'),('210402','PUNO','CHUCUITO','DESAGUADERO'),('210403','PUNO','CHUCUITO','HUACULLANI'),('210404','PUNO','CHUCUITO','KELLUYO'),('210405','PUNO','CHUCUITO','PISACOMA'),('210406','PUNO','CHUCUITO','POMATA'),('210407','PUNO','CHUCUITO','ZEPITA'),('210501','PUNO','EL COLLAO','ILAVE'),('210502','PUNO','EL COLLAO','CAPAZO'),('210503','PUNO','EL COLLAO','PILCUYO'),('210504','PUNO','EL COLLAO','SANTA ROSA'),('210505','PUNO','EL COLLAO','CONDURIRI'),('210601','PUNO','HUANCANE','HUANCANE'),('210602','PUNO','HUANCANE','COJATA'),('210603','PUNO','HUANCANE','HUATASANI'),('210604','PUNO','HUANCANE','INCHUPALLA'),('210605','PUNO','HUANCANE','PUSI'),('210606','PUNO','HUANCANE','ROSASPATA'),('210607','PUNO','HUANCANE','TARACO'),('210608','PUNO','HUANCANE','VILQUE CHICO'),('210701','PUNO','LAMPA','LAMPA'),('210702','PUNO','LAMPA','CABANILLA'),('210703','PUNO','LAMPA','CALAPUJA'),('210704','PUNO','LAMPA','NICASIO'),('210705','PUNO','LAMPA','OCUVIRI'),('210706','PUNO','LAMPA','PALCA'),('210707','PUNO','LAMPA','PARATIA'),('210708','PUNO','LAMPA','PUCARA'),('210709','PUNO','LAMPA','SANTA LUCIA'),('210710','PUNO','LAMPA','VILAVILA'),('210801','PUNO','MELGAR','AYAVIRI'),('210802','PUNO','MELGAR','ANTAUTA'),('210803','PUNO','MELGAR','CUPI'),('210804','PUNO','MELGAR','LLALLI'),('210805','PUNO','MELGAR','MACARI'),('210806','PUNO','MELGAR','NUÑOA'),('210807','PUNO','MELGAR','ORURILLO'),('210808','PUNO','MELGAR','SANTA ROSA'),('210809','PUNO','MELGAR','UMACHIRI'),('210901','PUNO','MOHO','MOHO'),('210902','PUNO','MOHO','CONIMA'),('210903','PUNO','MOHO','HUAYRAPATA'),('210904','PUNO','MOHO','TILALI'),('211001','PUNO','SAN ANTONIO DE PUTIN','PUTINA'),('211002','PUNO','SAN ANTONIO DE PUTIN','ANANEA'),('211003','PUNO','SAN ANTONIO DE PUTIN','PEDRO VILCA APAZA'),('211004','PUNO','SAN ANTONIO DE PUTIN','QUILCAPUNCU'),('211005','PUNO','SAN ANTONIO DE PUTIN','SINA'),('211101','PUNO','SAN ROMAN','JULIACA'),('211102','PUNO','SAN ROMAN','CABANA'),('211103','PUNO','SAN ROMAN','CABANILLAS'),('211104','PUNO','SAN ROMAN','CARACOTO'),('211201','PUNO','SANDIA','SANDIA'),('211202','PUNO','SANDIA','CUYOCUYO'),('211203','PUNO','SANDIA','LIMBANI'),('211204','PUNO','SANDIA','PATAMBUCO'),('211205','PUNO','SANDIA','PHARA'),('211206','PUNO','SANDIA','QUIACA'),('211207','PUNO','SANDIA','SAN JUAN DEL ORO'),('211208','PUNO','SANDIA','YANAHUAYA'),('211209','PUNO','SANDIA','ALTO INAMBARI'),('211210','PUNO','SANDIA','SAN PEDRO DE PUTINA PUNCO'),('211301','PUNO','YUNGUYO','YUNGUYO'),('211302','PUNO','YUNGUYO','ANAPIA'),('211303','PUNO','YUNGUYO','COPANI'),('211304','PUNO','YUNGUYO','CUTURAPI'),('211305','PUNO','YUNGUYO','OLLARAYA'),('211306','PUNO','YUNGUYO','TINICACHI'),('211307','PUNO','YUNGUYO','UNICACHI'),('220101','SAN MARTIN','MOYOBAMBA','MOYOBAMBA'),('220102','SAN MARTIN','MOYOBAMBA','CALZADA'),('220103','SAN MARTIN','MOYOBAMBA','HABANA'),('220104','SAN MARTIN','MOYOBAMBA','JEPELACIO'),('220105','SAN MARTIN','MOYOBAMBA','SORITOR'),('220106','SAN MARTIN','MOYOBAMBA','YANTALO'),('220201','SAN MARTIN','BELLAVISTA','BELLAVISTA'),('220202','SAN MARTIN','BELLAVISTA','ALTO BIAVO'),('220203','SAN MARTIN','BELLAVISTA','BAJO BIAVO'),('220204','SAN MARTIN','BELLAVISTA','HUALLAGA'),('220205','SAN MARTIN','BELLAVISTA','SAN PABLO'),('220206','SAN MARTIN','BELLAVISTA','SAN RAFAEL'),('220301','SAN MARTIN','EL DORADO','SAN JOSE DE SISA'),('220302','SAN MARTIN','EL DORADO','AGUA BLANCA'),('220303','SAN MARTIN','EL DORADO','SAN MARTIN'),('220304','SAN MARTIN','EL DORADO','SANTA ROSA'),('220305','SAN MARTIN','EL DORADO','SHATOJA'),('220401','SAN MARTIN','HUALLAGA','SAPOSOA'),('220402','SAN MARTIN','HUALLAGA','ALTO SAPOSOA'),('220403','SAN MARTIN','HUALLAGA','EL ESLABON'),('220404','SAN MARTIN','HUALLAGA','PISCOYACU'),('220405','SAN MARTIN','HUALLAGA','SACANCHE'),('220406','SAN MARTIN','HUALLAGA','TINGO DE SAPOSOA'),('220501','SAN MARTIN','LAMAS','LAMAS'),('220502','SAN MARTIN','LAMAS','ALONSO DE ALVARADO'),('220503','SAN MARTIN','LAMAS','BARRANQUITA'),('220504','SAN MARTIN','LAMAS','CAYNARACHI'),('220505','SAN MARTIN','LAMAS','CUÑUMBUQUI'),('220506','SAN MARTIN','LAMAS','PINTO RECODO'),('220507','SAN MARTIN','LAMAS','RUMISAPA'),('220508','SAN MARTIN','LAMAS','SAN ROQUE DE CUMBAZA'),('220509','SAN MARTIN','LAMAS','SHANAO'),('220510','SAN MARTIN','LAMAS','TABALOSOS'),('220511','SAN MARTIN','LAMAS','ZAPATERO'),('220601','SAN MARTIN','MARISCAL CACERES','JUANJUI'),('220602','SAN MARTIN','MARISCAL CACERES','CAMPANILLA'),('220603','SAN MARTIN','MARISCAL CACERES','HUICUNGO'),('220604','SAN MARTIN','MARISCAL CACERES','PACHIZA'),('220605','SAN MARTIN','MARISCAL CACERES','PAJARILLO'),('220701','SAN MARTIN','PICOTA','PICOTA'),('220702','SAN MARTIN','PICOTA','BUENOS AIRES'),('220703','SAN MARTIN','PICOTA','CASPISAPA'),('220704','SAN MARTIN','PICOTA','PILLUANA'),('220705','SAN MARTIN','PICOTA','PUCACACA'),('220706','SAN MARTIN','PICOTA','SAN CRISTOBAL'),('220707','SAN MARTIN','PICOTA','SAN HILARION'),('220708','SAN MARTIN','PICOTA','SHAMBOYACU'),('220709','SAN MARTIN','PICOTA','TINGO DE PONASA'),('220710','SAN MARTIN','PICOTA','TRES UNIDOS'),('220801','SAN MARTIN','RIOJA','RIOJA'),('220802','SAN MARTIN','RIOJA','AWAJUN'),('220803','SAN MARTIN','RIOJA','ELIAS SOPLIN VARGAS'),('220804','SAN MARTIN','RIOJA','NUEVA CAJAMARCA'),('220805','SAN MARTIN','RIOJA','PARDO MIGUEL'),('220806','SAN MARTIN','RIOJA','POSIC'),('220807','SAN MARTIN','RIOJA','SAN FERNANDO'),('220808','SAN MARTIN','RIOJA','YORONGOS'),('220809','SAN MARTIN','RIOJA','YURACYACU'),('220901','SAN MARTIN','SAN MARTIN','TARAPOTO'),('220902','SAN MARTIN','SAN MARTIN','ALBERTO LEVEAU'),('220903','SAN MARTIN','SAN MARTIN','CACATACHI'),('220904','SAN MARTIN','SAN MARTIN','CHAZUTA'),('220905','SAN MARTIN','SAN MARTIN','CHIPURANA'),('220906','SAN MARTIN','SAN MARTIN','EL PORVENIR'),('220907','SAN MARTIN','SAN MARTIN','HUIMBAYOC'),('220908','SAN MARTIN','SAN MARTIN','JUAN GUERRA'),('220909','SAN MARTIN','SAN MARTIN','LA BANDA DE SHILCAYO'),('220910','SAN MARTIN','SAN MARTIN','MORALES'),('220911','SAN MARTIN','SAN MARTIN','PAPAPLAYA'),('220912','SAN MARTIN','SAN MARTIN','SAN ANTONIO'),('220913','SAN MARTIN','SAN MARTIN','SAUCE'),('220914','SAN MARTIN','SAN MARTIN','SHAPAJA'),('221001','SAN MARTIN','TOCACHE','TOCACHE'),('221002','SAN MARTIN','TOCACHE','NUEVO PROGRESO'),('221003','SAN MARTIN','TOCACHE','POLVORA'),('221004','SAN MARTIN','TOCACHE','SHUNTE'),('221005','SAN MARTIN','TOCACHE','UCHIZA'),('230101','TACNA','TACNA','TACNA'),('230102','TACNA','TACNA','ALTO DE LA ALIANZA'),('230103','TACNA','TACNA','CALANA'),('230104','TACNA','TACNA','CIUDAD NUEVA'),('230105','TACNA','TACNA','INCLAN'),('230106','TACNA','TACNA','PACHIA'),('230107','TACNA','TACNA','PALCA'),('230108','TACNA','TACNA','POCOLLAY'),('230109','TACNA','TACNA','SAMA'),('230110','TACNA','TACNA','CORONEL GREGORIO ALBARRACIN LANCHIPA'),('230201','TACNA','CANDARAVE','CANDARAVE'),('230202','TACNA','CANDARAVE','CAIRANI'),('230203','TACNA','CANDARAVE','CAMILACA'),('230204','TACNA','CANDARAVE','CURIBAYA'),('230205','TACNA','CANDARAVE','HUANUARA'),('230206','TACNA','CANDARAVE','QUILAHUANI'),('230301','TACNA','JORGE BASADRE','LOCUMBA'),('230302','TACNA','JORGE BASADRE','ILABAYA'),('230303','TACNA','JORGE BASADRE','ITE'),('230401','TACNA','TARATA','TARATA'),('230402','TACNA','TARATA','HEROES ALBARRACIN'),('230403','TACNA','TARATA','ESTIQUE'),('230404','TACNA','TARATA','ESTIQUE-PAMPA'),('230405','TACNA','TARATA','SITAJARA'),('230406','TACNA','TARATA','SUSAPAYA'),('230407','TACNA','TARATA','TARUCACHI'),('230408','TACNA','TARATA','TICACO'),('240101','TUMBES','TUMBES','TUMBES'),('240102','TUMBES','TUMBES','CORRALES'),('240103','TUMBES','TUMBES','LA CRUZ'),('240104','TUMBES','TUMBES','PAMPAS DE HOSPITAL'),('240105','TUMBES','TUMBES','SAN JACINTO'),('240106','TUMBES','TUMBES','SAN JUAN DE LA VIRGEN'),('240201','TUMBES','CONTRALMIRANTE VILLA','ZORRITOS'),('240202','TUMBES','CONTRALMIRANTE VILLA','CASITAS'),('240203','TUMBES','CONTRALMIRANTE VILLA','CANOAS DE PUNTA SAL'),('240301','TUMBES','ZARUMILLA','ZARUMILLA'),('240302','TUMBES','ZARUMILLA','AGUAS VERDES'),('240303','TUMBES','ZARUMILLA','MATAPALO'),('240304','TUMBES','ZARUMILLA','PAPAYAL'),('250101','UCAYALI','CORONEL PORTILLO','CALLERIA'),('250102','UCAYALI','CORONEL PORTILLO','CAMPOVERDE'),('250103','UCAYALI','CORONEL PORTILLO','IPARIA'),('250104','UCAYALI','CORONEL PORTILLO','MASISEA'),('250105','UCAYALI','CORONEL PORTILLO','YARINACOCHA'),('250106','UCAYALI','CORONEL PORTILLO','NUEVA REQUENA'),('250107','UCAYALI','CORONEL PORTILLO','MANANTAY'),('250201','UCAYALI','ATALAYA','RAYMONDI'),('250202','UCAYALI','ATALAYA','SEPAHUA'),('250203','UCAYALI','ATALAYA','TAHUANIA'),('250204','UCAYALI','ATALAYA','YURUA'),('250301','UCAYALI','PADRE ABAD','PADRE ABAD'),('250302','UCAYALI','PADRE ABAD','IRAZOLA'),('250303','UCAYALI','PADRE ABAD','CURIMANA'),('250401','UCAYALI','PURUS','PURUS');
/*!40000 ALTER TABLE `_sv_ubigeo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_unid_medida`
--

DROP TABLE IF EXISTS `_sv_unid_medida`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_unid_medida` (
  `id_um` varchar(10) NOT NULL DEFAULT '',
  `nombre` varchar(80) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_um`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_unid_medida`
--

LOCK TABLES `_sv_unid_medida` WRITE;
/*!40000 ALTER TABLE `_sv_unid_medida` DISABLE KEYS */;
INSERT INTO `_sv_unid_medida` VALUES ('140065','TAPER X 20 UND','2012-02-22 14:06:57','2012-02-22 14:08:53',2,2,'X'),('26','PAQUETE DE 5','2014-07-12 16:04:11','2014-07-12 16:06:31',2,2,'X'),('BAL','BALDE','2012-12-04 11:04:09','2013-02-09 12:42:00',46,46,'X'),('BALD','BALDE','2013-02-09 12:42:30','2013-02-09 12:42:30',46,46,'A'),('BAR','BARRIL','2012-12-04 08:37:24','2012-12-04 08:37:24',46,46,'A'),('BARR','BARRA','2012-08-18 10:20:37','2012-08-18 10:21:55',46,46,'X'),('BARRA','BARRA','2012-08-18 10:15:06','2012-08-18 10:20:28',46,46,'X'),('BLD','BALDE.','2013-02-09 12:39:38','2013-02-09 12:42:04',46,46,'X'),('BLS','BOLSA','2011-04-22 07:05:31','2011-04-22 07:05:31',2,2,'A'),('BLS04','BOLSA DE 4','2011-12-22 17:46:32','2011-12-22 17:46:32',1,1,'A'),('BLS100','BOLSA DE 100','2011-12-12 11:50:47','2011-12-12 11:50:47',1,1,'A'),('BLS110','BOLSA DE 110 UNIDADES','2013-06-06 14:14:25','2013-06-06 14:14:25',46,46,'A'),('BLS113','BOLSA DE 113','2011-12-12 11:50:47','2011-12-12 11:50:47',1,1,'A'),('BLS115','BOLSA DE 115','2011-12-19 21:45:18','2011-12-19 21:45:18',1,1,'A'),('BLS12','BOLSA DE 12 UNIDADES','2013-06-06 13:58:11','2013-06-06 13:58:11',46,46,'A'),('BLS120','BOLSA DE 120','2011-12-19 21:48:42','2011-12-19 21:48:42',1,1,'A'),('BLS150','BOLSA DE 150','2011-12-19 21:47:39','2011-12-19 21:47:39',1,1,'A'),('BLS20','BOLSA DE 20','2011-12-12 11:50:47','2011-12-12 11:50:47',1,1,'A'),('BLS200','BOLSA DE 200 GR','2013-06-19 12:23:07','2013-06-19 12:23:30',1,1,'A'),('BLS2268','BOLSA DE 22.68 KILOGRAMOS','2013-06-19 12:35:19','2013-06-25 09:39:48',1,1,'A'),('BLS230','BOLSA DE 230','2011-12-12 11:50:48','2011-12-12 11:50:48',1,1,'A'),('BLS24','BOLSA DE 24','2011-12-12 11:50:49','2011-12-12 11:50:49',1,1,'A'),('BLS25','BOLSA DE 25','2011-12-12 11:50:50','2011-12-12 11:50:50',1,1,'A'),('BLS250','BOLSA DE 250 GR','2013-06-19 12:23:55','2013-06-19 12:23:55',1,1,'A'),('BLS25K','BOLSA DE 25 KG','2013-06-19 12:35:46','2013-06-19 12:35:46',1,1,'A'),('BLS30','BOLSA DE 30','2013-06-06 14:21:09','2013-06-06 14:21:09',46,46,'A'),('BLS480','BOLSA DE 480','2011-12-12 11:50:50','2011-12-12 11:50:50',1,1,'A'),('BLS50','BOLSA DE 50','2011-12-12 11:50:51','2011-12-12 11:50:51',1,1,'A'),('BLS60','BOLSA DE 60','2011-12-12 11:50:52','2011-12-12 11:50:52',1,1,'A'),('BLS65','BOLSA DE 65 GR','2013-06-19 12:24:20','2013-06-19 12:24:20',1,1,'A'),('BLS70','BOLSA DE 70','2011-12-12 11:50:52','2011-12-12 11:50:52',1,1,'A'),('BLS900','BOLSA DE 900 GR','2011-12-22 17:46:32','2011-12-22 17:46:32',1,1,'A'),('BOL06','BOLSA06','2014-10-10 10:29:44','2014-10-10 10:29:44',46,46,'A'),('BOL160','BOLSA 160','2014-02-13 12:28:46','2014-02-13 12:28:46',46,46,'A'),('BOL26','BOLSA DE 26','2013-04-23 14:23:38','2013-04-23 14:23:38',46,46,'A'),('BOL30','BOLSA30','2013-04-23 13:37:17','2013-04-23 13:37:17',46,46,'A'),('BOL55','BOLSA 55','2013-04-23 13:27:14','2013-04-23 13:27:14',46,46,'A'),('BOT','BOTELLA','2013-12-10 10:45:21','2013-12-10 10:45:21',46,46,'A'),('CAJ','CAJA','2011-12-22 00:00:00','2011-12-22 00:00:00',2,2,'A'),('CAJ04','CAJA DE 4','2011-12-12 11:50:53','2011-12-12 11:50:53',1,1,'A'),('CAJ05','CAJA DE 5','2011-12-19 21:51:19','2011-12-19 21:51:19',1,1,'A'),('CAJ06','CAJA DE 6','2011-12-12 11:50:54','2011-12-12 11:50:54',1,1,'A'),('CAJ08','CAJA DE 8','2011-12-12 11:50:54','2011-12-12 11:50:54',1,1,'A'),('CAJ09','CAJA DE 9','2011-12-12 11:50:55','2011-12-12 11:50:55',1,1,'A'),('CAJ10','CAJA DE 10','2011-12-12 11:50:55','2011-12-12 11:50:55',1,1,'A'),('CAJ100','CAJA DE 100','2012-03-01 20:31:55','2012-03-01 20:31:55',1,1,'A'),('CAJ108','CAJA DE 108','2012-10-15 16:31:22','2012-10-15 16:31:22',1,1,'A'),('CAJ10K','CAJA DE 10 KILOS','2013-06-22 12:03:33','2013-06-22 12:03:33',1,1,'A'),('CAJ11','CAJA DE 11','2011-12-12 11:50:56','2011-12-12 11:50:56',1,1,'A'),('CAJ12','CAJA DE 12','2011-12-12 11:50:56','2011-12-12 11:50:56',1,1,'A'),('CAJ13','CAJA DE 13','2012-10-01 16:29:39','2012-10-01 16:29:39',52,52,'A'),('CAJ14','CAJA DE 14','2011-12-12 11:50:57','2011-12-12 11:50:57',1,1,'A'),('CAJ144','CAJA DE 144','2014-06-20 07:04:56','2014-06-20 07:04:56',46,46,'A'),('CAJ15','CAJA DE 15','2012-09-03 15:15:08','2012-09-03 15:15:08',1,1,'A'),('CAJ16','CAJA DE 16','2011-12-12 11:50:57','2012-11-12 11:02:47',1,16,'A'),('CAJ18','CAJA DE 18','2011-12-12 00:00:00','2011-12-12 00:00:00',1,1,'A'),('CAJ192','CAJA DE 192 UND','2012-07-30 14:02:57','2012-07-30 14:02:57',46,46,'A'),('CAJ20','CAJA DE 20','2011-12-12 11:50:58','2011-12-12 11:50:58',1,1,'A'),('CAJ200','CAJA200','2014-12-31 15:44:24','2014-12-31 15:44:41',46,46,'X'),('CAJ2000','CAJA DE 2000 UNIDADES','2014-08-05 10:49:38','2014-08-05 10:49:38',46,46,'A'),('CAJ21','CAJA DE 21 DISP','2012-07-19 17:02:52','2012-07-19 17:02:52',46,46,'A'),('CAJ24','CAJA DE 24','2011-12-12 11:50:58','2011-12-12 11:50:58',1,1,'A'),('CAJ25','CAJA DE 25','2011-12-12 11:50:59','2011-12-12 11:50:59',1,1,'A'),('CAJ26','CAJA DE 26','2013-04-23 14:22:42','2013-04-23 14:22:42',46,46,'A'),('CAJ28','CAJA DE 28 BOLSAS','2012-07-14 16:41:33','2012-07-14 17:25:20',46,46,'A'),('CAJ288','CAJA DE 288 UNIDDAES','2014-06-20 07:05:29','2014-06-20 07:05:29',46,46,'A'),('CAJ30','CAJA 30','2012-08-18 10:41:39','2012-08-18 10:41:39',46,46,'A'),('CAJ32','CAJA DE 32','2013-06-06 13:56:08','2013-06-06 13:56:08',46,46,'A'),('CAJ34','CAJA DE 34','2014-06-28 15:51:23','2014-06-28 15:51:23',46,46,'A'),('CAJ35','CAJA DE 35','2011-12-12 11:50:59','2011-12-12 11:50:59',1,1,'A'),('CAJ36','CAJA DE 36','2011-12-12 11:50:59','2011-12-12 11:50:59',1,1,'A'),('CAJ38','CAJA DE 38','2014-06-28 15:26:15','2014-06-28 15:26:15',46,46,'A'),('CAJ41','CAJA DE 41','2014-06-28 15:07:51','2014-06-28 15:07:51',46,46,'A'),('CAJ46','CAJA DE 46','2013-04-23 13:54:27','2013-04-23 13:54:27',46,46,'A'),('CAJ48','CAJA DE 48','2012-04-02 12:44:49','2012-04-02 12:44:49',43,43,'A'),('CAJ50','CAJA DE 50','2012-06-10 00:28:32','2012-06-10 00:28:32',16,16,'A'),('CAJ56','CAJA DE 56','2014-06-30 12:40:53','2014-06-30 12:40:53',46,46,'A'),('CAJ60','CAJA DE 60','2011-12-12 11:51:00','2011-12-12 11:51:00',1,1,'A'),('CAJ96','CAJA DE 96','2012-01-29 19:22:39','2012-01-29 19:22:39',1,1,'A'),('CJ19','CAJA DE 19','2014-12-09 17:39:37','2014-12-09 17:39:37',46,46,'A'),('CJA17','CAJA DE 17','2014-04-15 14:01:39','2014-04-15 14:01:39',46,46,'A'),('CJA40','CAJA DE 40','2012-08-18 10:27:40','2012-08-18 10:27:40',46,46,'A'),('DISP15','DISPLAY DE 15','2014-06-30 12:31:33','2014-06-30 12:31:33',46,46,'A'),('DISP40','DISPLAY DE 40','2014-06-30 12:28:40','2014-06-30 12:28:40',46,46,'A'),('DOC','DOCENA','2012-08-28 13:09:46','2012-08-28 13:09:46',46,46,'A'),('DSP','DISPLAY','2011-04-22 07:05:32','2011-04-22 07:05:32',2,2,'A'),('DSP100','DISPLAY DE 100','2012-10-15 16:29:07','2012-10-15 16:29:07',1,1,'A'),('DSP12','DISPLAY DE 12','2011-04-22 07:05:32','2011-04-22 07:05:32',2,2,'A'),('DSP13','DISPLAY DE 13','2011-04-22 07:05:32','2011-04-22 07:05:32',2,2,'A'),('DSP18','DISPLAY DE 18','2011-04-22 07:05:32','2011-04-22 07:05:32',2,2,'A'),('DSP20','DISPLAY DE 20','2011-12-12 11:51:02','2011-12-12 11:51:02',1,1,'A'),('DSP24','DISPLAY DE 24','2011-04-22 07:05:32','2011-04-22 07:05:32',2,2,'A'),('DSP25','DISPLAY DE 25','2013-07-01 13:30:49','2013-07-01 13:30:49',46,46,'A'),('DSP30','DISPLAY DE 30','2012-08-18 10:52:21','2012-08-18 10:52:21',46,46,'A'),('DSP32','DISPLAY DE 32','2011-12-12 11:51:04','2011-12-12 11:51:04',1,1,'A'),('DSP36','DISPLAY DE 36','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('DSP50','DISPLAY DE 50','2012-08-18 11:19:52','2012-08-18 11:19:52',46,46,'A'),('DSP8','DISPLEY DE 8','2013-05-31 10:49:18','2013-05-31 10:49:18',46,46,'A'),('FCO','FRASCO','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('JAR36','JARRA DE 36','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('KGR','KILOGRAMO','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('KGR5','KILOGRAMO POR 5','2013-06-19 17:58:28','2013-06-19 17:58:28',1,1,'A'),('LAT','LATA','2012-07-04 17:21:37','2012-07-04 17:21:37',46,46,'A'),('MAY60','MALLA DE 60','2014-10-22 16:03:34','2014-10-22 16:03:34',46,46,'A'),('MAYA24','MALLA DE 24','2014-04-15 14:03:32','2014-04-15 14:05:19',46,46,'A'),('OFE','OFERTA 12+1','2012-12-04 08:21:45','2012-12-04 08:21:45',46,46,'A'),('PAQ','PAQUETE','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ 4','DISPLEY 12','2012-06-10 22:17:16','2012-06-10 22:19:23',2,2,'A'),('PAQ 5','PAQ 5','2014-07-12 16:09:48','2014-07-12 16:09:48',2,2,'A'),('PAQ02','PAQUETE DE 02','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ03','PAQUETE DE 03','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ06','PAQUETE DE 06','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ08','PAQUETE DE 08','2011-05-17 00:00:00','2011-05-17 00:00:00',2,2,'A'),('PAQ10','PAQUETE DE 10','2011-12-19 21:52:03','2011-12-19 21:52:03',1,1,'A'),('PAQ100','PAQUETE DE 100','2012-07-30 13:57:03','2012-07-30 13:57:03',46,46,'A'),('PAQ12','PAQUETE DE 12','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ15','PAQUETE DE 15','2013-12-10 10:35:20','2013-12-10 10:35:20',46,46,'A'),('PAQ156','PAQUETE DE 156 FCOS','2014-07-02 08:47:38','2014-07-02 08:47:38',46,46,'A'),('PAQ16','PAQUETE DE 16','2012-06-10 00:34:07','2012-06-10 00:34:07',16,16,'A'),('PAQ20','PAQUETE DE 20','2011-06-29 00:00:00','2011-06-29 00:00:00',2,2,'A'),('PAQ24','PAQUETE DE 24','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ25','PAQUETE DE 25','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ26','PAQUETE DE 26','2011-04-22 07:05:33','2011-04-22 07:05:33',2,2,'A'),('PAQ4','PAQUETE DE 4','2013-07-17 08:14:26','2013-07-17 08:14:26',46,46,'A'),('PAQ40','PAQUETE DE 40','2012-03-01 17:33:12','2012-03-01 17:33:12',1,1,'A'),('PAQ48','PAQUETE DE 48','2011-06-30 00:00:00','2011-06-30 00:00:00',1,1,'A'),('PAQ60','PAQUETE DE 60','2014-11-24 14:38:43','2014-11-24 14:38:43',46,46,'A'),('POT','POTE','2013-06-05 19:13:04','2013-06-05 19:13:04',1,1,'A'),('POTE','POTE.','2012-07-19 17:48:11','2014-10-03 18:38:51',46,46,'A'),('PZA','PIEZA','2011-04-24 00:00:00','2011-04-24 00:00:00',2,2,'A'),('QUI4536','QUINTAL 45.36 KG','2013-06-19 12:22:28','2013-06-19 12:22:28',1,1,'A'),('SACO','SACO DE 45.36 KG','2014-05-06 16:21:24','2014-05-06 16:21:24',46,46,'A'),('SET3','ESTUCHE DE 3','2012-08-18 11:15:30','2012-08-18 11:15:30',46,46,'A'),('SET4','ESTUCHE DE 4','2012-08-18 11:15:52','2012-08-18 11:15:52',46,46,'A'),('SOB','SOBRE','2013-07-27 10:05:52','2013-07-27 10:05:52',1,1,'A'),('TAP','TAPER','2012-02-22 16:37:23','2012-02-22 16:37:23',1,1,'A'),('TAP190','TAPER DE 190','2011-04-22 07:05:34','2011-04-22 07:05:34',2,2,'A'),('TAPER /20','TAPER 20 UND ','2012-02-22 14:11:19','2012-02-22 14:11:19',2,2,'A'),('TAPER/20','TALLER X 20','2012-02-22 14:09:59','2012-02-22 14:10:10',2,2,'X'),('TBO','TUBO','2012-08-18 09:40:04','2012-08-18 09:40:04',46,46,'A'),('TIR06','TIRA DE 6','2011-12-12 11:51:04','2011-12-12 11:51:04',1,1,'A'),('TIR20','TIRA DE 20 UNID.','2015-10-29 02:58:42','2015-10-29 02:58:42',46,46,'A'),('TIRA24','TIRA DE 24 UND','2012-07-30 14:07:20','2012-07-30 14:07:20',46,46,'A'),('TIRA6','TIRA DE 6 UNIDADES','2013-10-11 11:40:59','2013-10-11 11:41:57',46,46,'X'),('TP','TAPER DE 120 UND','2014-04-22 12:50:26','2014-04-22 12:50:26',46,46,'A'),('UND','UNIDAD','2011-04-22 07:05:34','2011-04-22 07:05:34',2,2,'A'),('VAS','VASO','2011-04-22 07:05:34','2011-04-22 07:05:34',2,2,'A');
/*!40000 ALTER TABLE `_sv_unid_medida` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_vehiculo`
--

DROP TABLE IF EXISTS `_sv_vehiculo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_vehiculo` (
  `id_vehiculo` int(11) NOT NULL DEFAULT '0',
  `id_marca` int(11) DEFAULT NULL,
  `descripcion` varchar(80) DEFAULT NULL,
  `placa` varchar(15) DEFAULT NULL,
  `anio` varchar(4) DEFAULT NULL,
  `tarjeta_propiedad` varchar(30) DEFAULT NULL,
  `peso_max` double DEFAULT NULL,
  `largo` double DEFAULT NULL,
  `ancho` double DEFAULT NULL,
  `alto` double DEFAULT NULL,
  `monto` double DEFAULT NULL,
  `estado` char(1) DEFAULT 'A' COMMENT 'A=ACTIVO, I=INCATIVO',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_vehiculo`),
  KEY `fk_vehiculo_marca` (`id_marca`),
  CONSTRAINT `fk_vehiculo_marca` FOREIGN KEY (`id_marca`) REFERENCES `_sv_marca_vehiculo` (`id_marca`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_vehiculo`
--

LOCK TABLES `_sv_vehiculo` WRITE;
/*!40000 ALTER TABLE `_sv_vehiculo` DISABLE KEYS */;
INSERT INTO `_sv_vehiculo` VALUES (1,6,'COMBI AZUL CHANGAN','M3J-832','2011','NEGOCIOS SE?OR CAUTI',1.575,3.6,1.52,1.92,NULL,'A','2012-03-01 21:09:18','2014-02-24 11:31:00',1,46,'A'),(2,5,'CAMION BLANCO FORLAND','M2G-787','2011','MORALES RIVERA OLGA',3.49,4.9,1.73,2.91,NULL,'A','2012-07-24 12:06:02','2014-02-24 11:29:46',46,46,'A'),(3,4,'MOTO FURGON JAPON MOTOS','M7-7323','2000','MORALES RIVERA OLGA',NULL,NULL,NULL,NULL,NULL,'A','2012-08-14 09:35:47','2013-06-01 15:09:05',46,1,'A'),(4,9,'COMBI BLANCA FOTON','M3Z-757','2013','SCOTIA BANK',2.78,5.32,1.69,2.22,NULL,'A','2012-08-14 12:37:51','2014-02-24 11:31:48',46,46,'A'),(5,9,'CAMION BLANCO - ROJO FOTON','M4R-821','2012','ALMACENES',6.168,6.2,2.2,2.95,NULL,'A','2013-11-09 10:21:45','2014-02-24 11:43:30',46,46,'A'),(6,9,'CAMION ROJO - BLANCO FOTON','M4P-919','2013','ALMACENES',2.108,6.02,2.18,2.9,NULL,'A','2013-12-13 14:40:30','2014-02-24 11:40:52',46,46,'A');
/*!40000 ALTER TABLE `_sv_vehiculo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_vendedor`
--

DROP TABLE IF EXISTS `_sv_vendedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_vendedor` (
  `id_vendedor` int(11) NOT NULL DEFAULT '0',
  `id_tipo_vendedor` int(11) DEFAULT NULL,
  `nombre` varchar(45) DEFAULT NULL,
  `dni` varchar(8) DEFAULT NULL,
  `direccion` varchar(45) DEFAULT NULL,
  `sueldo` double DEFAULT NULL,
  `comision` double DEFAULT '3',
  `telefono` varchar(15) DEFAULT NULL,
  `celular` varchar(15) DEFAULT NULL,
  `rpm` varchar(15) DEFAULT NULL,
  `rpc` varchar(15) DEFAULT NULL,
  `nextel` varchar(15) DEFAULT NULL,
  `estado` char(1) DEFAULT 'A',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_vendedor`),
  KEY `fk_vendedor_tipo` (`id_tipo_vendedor`),
  CONSTRAINT `fk_vendedor_tipo` FOREIGN KEY (`id_tipo_vendedor`) REFERENCES `_sv_tipo_vendedor` (`id_tipo_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_vendedor`
--

LOCK TABLES `_sv_vendedor` WRITE;
/*!40000 ALTER TABLE `_sv_vendedor` DISABLE KEYS */;
INSERT INTO `_sv_vendedor` VALUES (1,4,'OFICINA SE?OR CAUTIVO','16689288','LAS DELICIA Nº 152',NULL,NULL,'','979059146','','','','A','2010-11-10 13:05:40','2013-06-15 16:34:38',1,1,'A'),(2,1,'FIGUEROA ROMERO LILIANA','16689288','LAS AMERICAS 448',NULL,NULL,'','','','','','A','2011-02-03 10:11:30','2014-06-11 11:01:15',1,46,'A'),(5,1,'MORALES RIVERA JACKIE','16773761','AV. LAS AMERICAS 448-A',750,NULL,'','#959581916','','','','I','2011-04-23 09:54:15','2014-11-07 15:24:59',1,46,'A'),(10,3,'ALARCON VASQUEZ MARIA MAGDALENA','16702750','ELVIRA GARCIA Y GARCIA N°860',500,1,'','','','','','A','2011-05-18 10:50:54','2014-01-31 08:13:56',1,46,'A'),(21,1,'CHANTA ERIK','11111111','YHJDFYFFFFFGHJ',NULL,NULL,'','','','','','I','2011-08-04 18:10:37','2015-11-13 21:20:17',1,60,'A'),(28,1,'CONTRERAS LOPEZ RAUL EDUARDO','16713044','CALLE JHONSON 769 JOSE LEONARDO ORTIZ',815,NULL,'','','','','','A','2011-10-03 19:02:47','2015-08-10 07:03:04',1,60,'A'),(33,1,'CASTILLO POLUCHE ROLANDO','16708685','AV GRAN CHIMU /1645 LA VICTORIA ',300,2,'214224','979108955','','','','A','2012-02-03 17:18:09','2015-08-31 21:14:32',2,60,'A'),(35,1,'GARCIA GARCIA LUIS ALBERTO','16462487','OASIS 110',300,NULL,'','','','','','A','2012-02-04 17:39:14','2012-02-11 20:46:52',1,19,'A'),(36,1,'HEREDIA CLAVO MANUEL ANTONIO','43578572','AV. AMERICA 568 - J, L. ORTIZ',NULL,NULL,'','','','979088027','','A','2012-02-16 02:24:28','2015-01-09 13:11:46',19,60,'A'),(37,1,'COTRINA CALLAO WILLIAM','44335379','JORGE CHAVEZ 352 - PPJJ SUAZO',NULL,NULL,'','999083811','','','','I','2012-03-03 19:17:33','2015-11-13 21:21:57',43,60,'A'),(42,5,'VERA QUISPE FREDDY YVAN','45123554','AMERICAS 448',NULL,NULL,'','','','','','I','2013-02-14 12:18:44','2013-07-02 11:40:58',46,1,'A'),(47,1,'VASQUEZ CASTRO JANINA JOVANA','16711534','4 DE NOVIEMBRE MZ F LT. 4 - MOGROVEJO',NULL,NULL,'','','','','','A','2013-07-03 18:36:45','2013-09-04 11:25:17',1,46,'A'),(49,1,'ROJAS MORAN EDUARDO','16715513','QUIÑONES MZ 142 LT 1 - RAYMONDI - LA VICTORIA',NULL,NULL,'','','','943131787','','A','2013-08-13 17:23:01','2015-02-12 21:34:45',64,60,'A'),(54,1,'MONTENEGRO CHAVARRI ALVARO ','16711694','CA SAN MATEO 280 NVO SAN LORENZO',NULL,NULL,'074777661','984012730','','','','A','2013-11-13 19:35:52','2013-11-13 19:35:52',58,58,'A'),(65,2,'VARGAS TORRES GILMER ','41472747','CA DANIEL ALCIDES CARRION 725 SAN LORENZO',NULL,NULL,'','','','978905663','','A','2014-04-01 17:52:35','2014-04-01 17:52:35',58,58,'A'),(68,3,'GILMER VARGAS TORRES ','41472747','DANIEL ALCIDES CARRION 745 - NUEVO SN LORENZO',NULL,NULL,'','','','','','A','2014-04-11 08:29:34','2014-04-16 08:33:06',46,46,'A');
/*!40000 ALTER TABLE `_sv_vendedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_venta`
--

DROP TABLE IF EXISTS `_sv_venta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_venta` (
  `id_venta` int(11) NOT NULL,
  `id_asignacion` int(11) DEFAULT '0',
  `id_local` int(11) DEFAULT NULL,
  `id_cliente` int(11) DEFAULT NULL,
  `id_vendedor` int(11) DEFAULT NULL,
  `id_motivo_rechazo` int(11) DEFAULT '0',
  `id_lista` int(11) DEFAULT NULL,
  `id_ruta` varchar(10) DEFAULT NULL,
  `fecha_emision` date DEFAULT NULL,
  `fecha_vencimiento` date DEFAULT NULL,
  `id_condicion` int(11) DEFAULT NULL,
  `id_tipo_doc` int(11) DEFAULT NULL,
  `nro_documento` varchar(15) DEFAULT NULL,
  `nro_pedido` varchar(20) DEFAULT NULL,
  `nro_guia` varchar(20) NOT NULL,
  `glosa` text,
  `estado` char(2) DEFAULT NULL COMMENT 'AC=ACTIVO; AN=ANULADO; PP=PARCIALMENTE PAGADO; CA=CANCELADO/PAGADO',
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `saldo` double DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_venta`),
  KEY `fk_venta_cliente` (`id_cliente`),
  KEY `fk_venta_tipodoc` (`id_tipo_doc`),
  KEY `fk_venta_condicion` (`id_condicion`),
  KEY `fk_venta_vendedor` (`id_vendedor`),
  KEY `fk_venta_local` (`id_local`),
  KEY `fk_venta_motivo_rechazo` (`id_motivo_rechazo`),
  KEY `fk_venta_lista` (`id_lista`),
  KEY `fk_venta_ruta` (`id_ruta`),
  KEY `fk_fecha` (`fecha_emision`),
  KEY `fk_asignacion` (`id_asignacion`),
  CONSTRAINT `fk_venta_cliente` FOREIGN KEY (`id_cliente`) REFERENCES `_sv_cliente` (`id_cliente`),
  CONSTRAINT `fk_venta_condicion` FOREIGN KEY (`id_condicion`) REFERENCES `_sv_tipo_condicion` (`id_condicion`),
  CONSTRAINT `fk_venta_lista` FOREIGN KEY (`id_lista`) REFERENCES `_sv_lista` (`id_lista`),
  CONSTRAINT `fk_venta_local` FOREIGN KEY (`id_local`) REFERENCES `_sv_local` (`id_local`),
  CONSTRAINT `fk_venta_motivo_rechazo` FOREIGN KEY (`id_motivo_rechazo`) REFERENCES `_sv_motivo_rechazo` (`id_motivo_rechazo`),
  CONSTRAINT `fk_venta_ruta` FOREIGN KEY (`id_ruta`) REFERENCES `_sv_ruta` (`id_ruta`),
  CONSTRAINT `fk_venta_tipodoc` FOREIGN KEY (`id_tipo_doc`) REFERENCES `_sv_tipo_doc_venta` (`id_tipo_doc`),
  CONSTRAINT `fk_venta_vendedor` FOREIGN KEY (`id_vendedor`) REFERENCES `_sv_vendedor` (`id_vendedor`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_venta`
--

LOCK TABLES `_sv_venta` WRITE;
/*!40000 ALTER TABLE `_sv_venta` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_venta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sv_venta_detalle`
--

DROP TABLE IF EXISTS `_sv_venta_detalle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sv_venta_detalle` (
  `id_venta` int(11) NOT NULL DEFAULT '0',
  `id_producto` varchar(6) NOT NULL,
  `id_um` varchar(10) NOT NULL DEFAULT '',
  `id_tipo` char(1) NOT NULL DEFAULT 'V',
  `id_movimiento` varchar(5) DEFAULT '201',
  `cantidad` double DEFAULT NULL COMMENT 'Cantidad Pedida',
  `cantidad_ate` double DEFAULT NULL COMMENT 'Cantidad Atendida',
  `precio` double DEFAULT NULL,
  `subtotal` double DEFAULT NULL,
  `igv` double DEFAULT NULL,
  `total` double DEFAULT NULL,
  `lote` varchar(20) DEFAULT NULL,
  `fecha_vencimiento` date DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_venta`,`id_producto`,`id_um`,`id_tipo`),
  KEY `fk_detventa_um` (`id_um`),
  KEY `fk_detventa_producto` (`id_producto`),
  KEY `fk_deventa_venta` (`id_venta`),
  KEY `fk_detventa_movimiento` (`id_movimiento`),
  CONSTRAINT `fk_detventa_movimiento` FOREIGN KEY (`id_movimiento`) REFERENCES `_sys_tipo_movimiento` (`id_movimiento`),
  CONSTRAINT `fk_detventa_producto` FOREIGN KEY (`id_producto`) REFERENCES `_sv_producto` (`id_producto`),
  CONSTRAINT `fk_detventa_um` FOREIGN KEY (`id_um`) REFERENCES `_sv_unid_medida` (`id_um`),
  CONSTRAINT `fk_detventa_venta` FOREIGN KEY (`id_venta`) REFERENCES `_sv_venta` (`id_venta`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sv_venta_detalle`
--

LOCK TABLES `_sv_venta_detalle` WRITE;
/*!40000 ALTER TABLE `_sv_venta_detalle` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sv_venta_detalle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_config`
--

DROP TABLE IF EXISTS `_sys_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_config` (
  `ide` varchar(2) NOT NULL DEFAULT '',
  `nombre` varchar(80) DEFAULT NULL,
  `valor` double DEFAULT NULL,
  PRIMARY KEY (`ide`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_config`
--

LOCK TABLES `_sys_config` WRITE;
/*!40000 ALTER TABLE `_sys_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `_sys_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_menu`
--

DROP TABLE IF EXISTS `_sys_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_menu` (
  `id_menu` varchar(10) NOT NULL DEFAULT '',
  `nombre` varchar(80) NOT NULL,
  `img_out` varchar(50) DEFAULT NULL,
  `img_over` varchar(50) DEFAULT NULL,
  `link` varchar(150) DEFAULT NULL,
  `orden` int(11) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_menu`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_menu`
--

LOCK TABLES `_sys_menu` WRITE;
/*!40000 ALTER TABLE `_sys_menu` DISABLE KEYS */;
INSERT INTO `_sys_menu` VALUES ('01','Configuración del Sistema','images/b_sistema.png','images/b_sistema_add.png','#',10,'2011-10-09 07:02:46','2013-06-14 22:30:40',1,1,'A'),('0101','Accesos','images/b_folder.png','images/b_folder_add.png','#',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010101','Menu','images/b_page.png','images/b_page.png','010101.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010102','Roles','images/b_page.png','images/b_page.png','010102.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010103','Usuarios','images/b_page.png','images/b_page.png','010103.php',3,'2011-10-21 19:18:52','2011-10-22 00:18:52',1,1,'A'),('0102','Opciones','images/b_folder.png','images/b_folder_add.png','#',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010201','Producto => Marca','images/b_page.png','images/b_page.png','010201.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010202','Producto => Material','images/b_page.png','images/b_page.png','010202.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010203','Producto => Tipo','images/b_page.png','images/b_page.png','010203.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010204','Producto => Familia','images/b_page.png','images/b_page.png','010204.php',4,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010205','Producto => SubFamilia','images/b_page.png','images/b_page.png','010205.php',5,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010206','Tipo de Cliente','images/b_page.png','images/b_page.png','010206.php',6,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010207','Tipo de Vendedor','images/b_page.png','images/b_page.png','010207.php',7,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010208','Tipo de Documento Venta','images/b_page.png','images/b_page.png','010208.php',8,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010209','Tipo de Formas de Pago','images/b_page.png','images/b_page.png','010209.php',9,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010210','Distribucion => Rutas','images/b_page.png','images/b_page.png','010210.php',10,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010211','Distribucion => Modulos','images/b_page.png','images/b_page.png','010211.php',11,'2011-10-19 00:00:00','2011-10-19 05:00:00',1,1,'A'),('010212','Motivos de Rechazo','images/b_page.png','images/b_page.png','010212.php',12,'2011-10-19 00:00:00','2011-10-19 05:00:00',1,1,'A'),('010213','Distribucion => Marca Vehiculos','images/b_page.png','images/b_page.png','010213.php',13,'2012-01-19 20:38:59','2012-01-20 01:38:59',1,1,'A'),('0103','Maestros','images/b_folder.png','images/b_folder_add.png','#',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010301','Productos','images/b_page.png','images/b_page.png','010301.php',4,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010302','Clientes','images/b_page.png','images/b_page.png','010302.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010303','Proveedores','images/b_page.png','images/b_page.png','010303.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010304','Vendedores','images/b_page.png','images/b_page.png','010304.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010305','Vehiculos','images/b_page.png','images/b_page.png','010305.php',6,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('010306','Unidades de Medida','images/b_page.png','images/b_page.png','010306.php',5,'2012-01-13 00:52:14','2012-01-13 05:52:14',1,1,'A'),('010307','Conductores','images/b_page.png','images/b_page.png','010307.php',7,'2012-01-13 00:52:22','2012-01-13 05:52:22',1,1,'A'),('010308','Personal Reparto','images/b_page.png','images/b_page.png','010308.php',8,'2012-01-19 20:40:28','2012-01-20 01:40:28',1,1,'A'),('010309','Gastos Opera./Admin.','images/b_monedas.png','images/b_monedas.png','010309.php',90,'2012-01-29 20:03:16','2012-01-30 01:03:57',1,1,'A'),('0104','Comisiones & Metas','images/note.png','images/note_add.png','#',4,'2011-10-26 07:51:15','2011-10-26 12:53:44',1,1,'A'),('010401','Comision Por Proveedor','images/b_page.png','images/b_page.png','010401.php',1,'2011-10-26 07:52:27','2011-10-26 12:52:27',1,1,'A'),('010402','Cuotas Por Vendedor y Proveedor','images/b_page.png','images/b_page.png','010402.php',2,'2011-10-26 07:52:58','2013-08-14 22:54:22',1,1,'A'),('010403','Cuotas por Sub Familia','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','010403.php',30,'2013-08-14 17:55:54','2013-08-14 22:55:54',1,1,'A'),('010404','Avance de Ventas Por Sub Familia','images/16x16/report.png','images/16x16/report.png','010404.php',50,'2013-08-15 16:46:36','2013-08-15 21:51:04',1,1,'X'),('02','Area Comercial','images/b_panel.png','images/b_panel_add.png','#',20,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0201','Proceso Comercial','images/b_folder.png','images/b_folder_add.png','#',1,'2011-10-09 07:02:46','2013-11-12 17:22:16',1,1,'X'),('020101','Registro de Compras','images/b_page.png','images/b_page.png','020101.php',1,'2011-10-09 07:02:46','2013-06-08 00:33:02',1,1,'X'),('020102','Registro de Ventas','images/b_page.png','images/b_page.png','020102.php',2,'2011-10-09 07:02:46','2013-11-12 17:22:16',1,1,'X'),('020103','Registro de Devoluciones','images/b_page.png','images/b_page.png','020103.php',3,'2011-10-09 07:02:46','2013-11-12 17:22:16',1,1,'X'),('020104','Impresion de Guias','images/b_page.png','images/b_page.png','020104.php',4,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'X'),('020105','Reporte de Movimientos','images/b_page.png','images/b_page.png','020105.php',5,'2011-10-09 07:02:46','2013-11-12 17:22:16',1,1,'X'),('020106','Registro de Cambios','images/b_page.png','images/b_page.png','020106.php',5,'2011-10-09 07:02:46','2011-11-22 03:45:23',1,1,'X'),('020107','Actualizar Compras','images/b_page.png','images/b_page.png','020107.php',2,'2011-10-09 07:02:46','2011-11-22 03:45:19',1,1,'X'),('0202','Cambios de Mercaderia','images/b_folder.png','images/b_folder_add.png','#',3,'2011-10-09 07:02:46','2013-11-12 17:23:04',1,1,'X'),('020201','Registro de Cambios','images/b_page.png','images/b_page.png','020201.php',1,'2011-10-09 07:02:46','2013-11-12 17:23:04',1,1,'X'),('020202','Devolucion de Cambios Programados','images/b_page.png','images/b_page.png','020202.php',2,'2011-10-09 07:02:46','2013-11-12 17:23:04',1,1,'X'),('0203','Cuenta Por Cobrar [CxC]','images/b_folder.png','images/b_folder_add.png','#',3,'2011-10-09 07:02:46','2013-11-12 17:24:55',1,1,'X'),('020301','Registrar Pagos [CxC]','images/b_page.png','images/b_page.png','020301.php',1,'2011-10-09 07:02:46','2013-11-12 17:24:55',1,1,'X'),('020302','Estado de Cuenta [CxC]','images/b_page.png','images/b_page.png','020302.php',3,'2011-10-09 07:02:46','2013-11-12 17:24:55',1,1,'X'),('020303','Modificar Pagos [CxC]','images/b_page.png','images/b_page.png','020303.php',2,'2011-10-09 07:02:46','2013-11-12 17:24:55',1,1,'X'),('020304','Reporte Pagos [CxC]','images/16x16/report.png','images/16x16/report.png','020304.php',40,'2013-06-21 10:02:59','2013-11-12 17:24:55',1,1,'X'),('0204','Comisiones Vendedor','images/b_folder.png','images/b_folder_add.png','#',5,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('020401','Comision Mensual','images/b_page.png','images/b_page.png','020401.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0205','Cuenta Por Pagar [CxP]','images/b_folder.png','images/b_folder_add.png','#',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'X'),('020501','Cuentas Por Pagar','images/b_page.png','images/b_page.png','020501.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'X'),('020502','Estado de Cuenta [CxP]','images/b_page.png','images/b_page.png','020502.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'X'),('020503','Modificar Pagos [CxP]','images/b_page.png','images/b_page.png','020503.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'X'),('0206','Proceso de Facturacion','images/b_folder.png','images/b_folder_add.png','#',2,'2011-11-15 22:11:18','2013-11-12 17:16:23',1,1,'X'),('020601','Facturacion de Pedidos','images/b_proceso.png','images/b_proceso.png','020601.php',10,'2011-11-15 22:11:51','2013-11-12 17:16:23',1,1,'X'),('020602','Impresion de Boletas','images/b_printer.png','images/b_printer.png','020602.php',30,'2012-01-21 19:50:40','2013-11-12 17:16:23',1,1,'X'),('020603','Impresion de Cambios','images/b_printer.png','images/b_printer.png','020603.php',40,'2012-01-21 19:50:58','2013-11-12 17:16:23',1,1,'X'),('020604','Facturacion de Cambios','images/b_proceso.png','images/b_proceso.png','020604.php',20,'2012-03-29 20:51:46','2013-11-12 17:16:23',1,1,'X'),('020605','Impresion de Guias','images/b_printer.png','images/b_printer.png','020605.php',50,'2012-06-12 22:29:37','2013-11-12 17:16:23',1,1,'X'),('0207','Lista Precios/Bonificaciones','images/b_folder.png','images/b_folder_add.png','#',6,'2012-01-14 19:54:07','2012-01-15 00:56:50',1,1,'A'),('020701','Lista de Precios','images/b_page.png','images/b_page.png','020701.php',1,'2012-01-14 19:54:35','2012-01-15 00:56:30',1,1,'A'),('020702','Bonificaciones','images/b_page.png','images/b_page.png','020702.php',2,'2012-01-14 19:54:53','2012-01-15 00:56:40',1,1,'A'),('020703','Reporte de Bonificacion','images/report.png','images/report.png','020703.php',30,'2013-06-07 17:40:09','2013-06-07 22:40:09',1,1,'A'),('03','Area de Operaciones','images/b_panel.png','images/b_panel_add.png','#',30,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0301','Packings','images/b_folder.png','images/b_folder_add.png','#',1,'2011-10-09 07:02:46','2011-10-26 12:47:19',1,1,'A'),('030101','Packing de Mercaderia','images/b_page.png','images/b_page.png','030101.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('030102','Packing de Documentos','images/b_page.png','images/b_page.png','030102.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('030103','Packing de Devoluciones','images/b_page.png','images/b_page.png','030103.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('030104','Packing de Liquidación','images/b_page.png','images/b_page.png','030104.php',4,'2011-10-09 07:02:46','2013-06-14 22:54:38',1,1,'A'),('030105','Packing de Preventa','images/b_page.png','images/b_page.png','030105.php',5,'2011-12-01 21:17:47','2011-12-02 02:17:55',1,1,'A'),('030106','Packing de Cambios','images/b_page.png','images/b_page.png','030106.php',6,'2012-01-26 02:07:21','2012-01-26 07:07:32',1,1,'A'),('0302','Almacenes','images/b_folder.png','images/b_folder_add.png','#',1,'2011-11-19 11:12:45','2011-11-19 16:12:45',1,1,'A'),('030201','Inventario Actual','images/b_page.png','images/b_page.png','030201.php',1,'2011-11-19 11:13:19','2011-11-19 16:13:19',1,1,'A'),('030202','Inventario Historico','images/b_page.png','images/b_page.png','030202.php',2,'2011-11-19 11:13:54','2011-11-19 16:13:54',1,1,'A'),('030203','Toma de Inventarios','images/b_table_sort.png','images/b_table_sort.png','030203.php',30,'2012-03-01 22:00:37','2012-03-02 03:00:37',1,1,'A'),('0303','Asignacion Reparto','images/b_folder.png','images/b_folder_add.png','#',1,'2012-02-11 20:34:51','2012-06-10 04:52:57',1,1,'X'),('030301','Genera Asignaacion','images/b_page.png','images/b_page.png','030301.php',10,'2012-02-11 20:35:15','2012-02-12 01:35:15',1,1,'X'),('030302','Liquidacion Asignacion Docs.','images/b_planilla.png','images/b_planilla.png','030302.php',20,'2012-03-01 21:05:35','2012-03-02 02:05:35',1,1,'X'),('030303','Costo de Reparto','images/b_page.png','images/b_page.png','030303.php',30,'2012-06-09 23:58:22','2012-06-10 04:59:59',1,1,'X'),('04','Area Administrativa','images/b_panel.png','images/b_panel_add.png','#',60,'2011-10-09 07:02:46','2013-06-17 17:49:47',1,1,'A'),('0401','Efectividad','images/b_folder.png','images/b_folder_add.png','#',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040101','Efectividad Por Vendedor','images/b_page.png','images/b_page.png','040101.php',1,'2011-10-09 07:02:46','2011-10-26 12:44:40',1,1,'A'),('040102','Efectividad Por Proveedor','images/b_page.png','images/b_page.png','040102.php',2,'2011-10-09 07:02:46','2011-10-26 12:45:27',1,1,'A'),('040103','Efectividad Por Ruta','images/b_page.png','images/b_page.png','040103.php',3,'2011-10-09 07:02:46','2011-10-26 12:46:00',1,1,'A'),('0402','Cobertura','images/b_folder.png','images/b_folder_add.png','#',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040201','Cobertura por Vendedor','images/b_page.png','images/b_page.png','040201.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040202','Cobertura por Linea','images/b_page.png','images/b_page.png','040202.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040203','Cobertura por Zona','images/b_page.png','images/b_page.png','040203.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0403','Lista de Precios','images/b_folder.png','images/b_folder.png','#',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040301','Reporte Listado de Precios','images/b_page.png','images/b_page.png','040301.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0404','Analisis Comparativo','images/b_folder.png','images/b_folder_add.png','#',4,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040401','Analisis Comparativo de Rutas','images/b_page.png','images/b_page.png','040401.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040402','Analisis Comparativo de Vendedores','images/b_page.png','images/b_page.png','040402.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040403','Analisis Comparativo de Proveedores','images/b_page.png','images/b_page.png','040403.php',3,'2011-11-21 21:47:45','2011-11-22 02:47:45',1,1,'A'),('0405','Avance de Ventas','images/b_folder.png','images/b_folder_add.png','#',5,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040501','Avance de Ventas por Vendedor','images/b_page.png','images/b_page.png','040501.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040502','Avance de Ventas por Linea','images/b_page.png','images/b_page.png','040502.php',2,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040503','Avance de Ventas Por Producto','images/b_page.png','images/b_page.png','040503.php',3,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040504','Avance de Ventas Por Familia','images/16x16/report.png','images/16x16/report.png','040504.php',40,'2013-07-24 12:31:29','2013-08-15 21:46:43',1,1,'A'),('040505','Avance de Ventas Por Sub Familia','images/16x16/report.png','images/16x16/report.png','040505.php',50,'2013-08-15 16:50:53','2013-08-15 21:50:53',1,1,'A'),('0406','Rechazo de Ventas','images/b_folder.png','images/b_folder_add.png','#',6,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040601','Rechazos por Cliente','images/b_page.png','images/b_page.png','040601.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0407','Sueldos Vendedor','images/b_folder.png','images/b_folder_add.png','#',7,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('040701','Sueldos por Vendedor','images/b_page.png','images/b_page.png','040701.php',1,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0408','Analisis Comparativo Por Dia','images/b_folder.png','images/b_folder_add.png','#',4,'2011-11-17 22:06:45','2012-01-15 01:24:07',2,1,'A'),('040801','Analisis Comparativo Dia Por Vendedores','images/b_page.png','images/b_page.png','040801.php',1,'2011-11-17 22:07:42','2012-01-15 01:23:54',2,1,'A'),('0409','Reportes','images/b_folder.png','images/b_folder_add.png','#',9,'2012-11-22 21:14:32','2012-11-23 02:17:32',1,1,'A'),('040901','Reporte Detallado de Compras','images/b_page.png','images/b_page.png','040901.php',10,'2012-11-22 21:15:21','2012-11-23 02:15:21',1,1,'A'),('040902','Reporte Registro de Ventas','images/16x16/report.png','images/16x16/report.png','040902.php',20,'2012-11-22 21:15:39','2013-06-24 17:53:56',1,1,'X'),('040903','Reporte Detallado por Familia','images/16x16/report.png','images/16x16/report.png','040903.php',20,'2014-03-07 19:16:42','2014-03-08 00:16:42',1,1,'A'),('05','Zona Vendedor','images/b_panel.png','images/b_panel_add.png','#',60,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0501','Registro de Pedidos','images/b_page.png','images/b_page.png','0501.php',10,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0502','Inventario de Mercaderia','images/b_page.png','images/b_page.png','0502.php',30,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0503','Avance de Ventas','images/b_page.png','images/b_page.png','0503.php',40,'2011-10-09 07:02:46','2011-10-09 12:02:46',1,1,'A'),('0504','Registro de Cambios','images/b_page.png','images/b_page.png','0504.php',20,'2012-03-29 20:52:11','2012-03-30 02:10:42',1,1,'A'),('0505','Reporte de Preventa','images/b_page.png','images/b_page.png','0505.php',50,'2014-02-07 19:01:02','2014-02-08 00:01:25',1,1,'A'),('06','Información Gerencial','images/b_logistica_o.png','images/b_logistica_o.png','#',70,'2013-05-20 10:22:45','2013-06-14 00:47:21',1,1,'A'),('0601','Margen Comercial','images/b_folder.png','images/b_folder_add.png','#',10,'2013-05-20 10:24:29','2013-05-20 15:24:29',1,1,'A'),('060101','Rentabilidad por Proveedor','images/b_script.png','images/b_script.png','060101.php',10,'2013-05-20 10:25:48','2013-05-20 15:25:48',1,1,'A'),('060102','Rentabilidad por Producto','images/b_script.png','images/b_script.png','060102.php',20,'2013-05-20 10:26:07','2013-05-20 15:26:07',1,1,'A'),('060103','Rentabilidad por Vendedor','images/b_script.png','images/b_script.png','060103.php',30,'2013-05-20 10:26:21','2013-05-20 15:26:21',1,1,'A'),('060104','Rentabildiad por Ruta','images/b_script.png','images/b_script.png','060104.php',40,'2013-05-20 10:26:34','2013-05-20 15:26:34',1,1,'A'),('0602','Reportes','images/b_folder.png','images/b_folder_add.png','#',20,'2013-05-31 18:51:07','2013-06-01 00:16:23',1,1,'A'),('060201','Liquidacion Diaria','images/b_page.png','images/b_page.png','060201.php',10,'2013-05-31 18:51:25','2013-05-31 23:51:37',1,1,'A'),('060202','Venta Diaria','images/16x16/report.png','images/16x16/report.png','060202.php',20,'2013-06-13 12:22:11','2013-06-13 17:22:11',1,1,'A'),('0603','Avance de Compras','images/folder_explore.png','images/folder_explore.png','#',30,'2013-06-08 17:44:03','2013-06-08 22:44:03',1,1,'A'),('060301','Avance de Compras por Familia','images/report.png','images/report.png','060301.php',10,'2013-06-08 17:44:46','2013-06-08 22:44:46',1,1,'A'),('060302','Avance de Compras por Sub Familia','images/report.png','images/report.png','060302.php',20,'2013-06-08 17:45:04','2013-06-09 00:30:07',1,1,'A'),('07','Cuentas por Pagar [CxP]','images/coins_in_hand.png','images/coins_in_hand.png','#',40,'2013-06-05 11:00:33','2013-10-31 22:56:22',1,1,'A'),('0701','Documentos','images/folder.png','images/folder_add.png','#',10,'2013-06-05 11:04:12','2013-06-05 16:04:12',1,1,'A'),('070101','Registro de Compras','images/application_form.png','images/application_form.png','070101.php',10,'2013-06-05 11:06:44','2013-06-05 16:06:44',1,1,'A'),('070102','Registro de Documentos por Pagar','images/16x16/application_form.png','images/16x16/application_form.png','070102.php',20,'2013-06-05 11:07:12','2013-11-07 16:19:40',1,1,'A'),('070103','Registro de Notas de Credito','images/16x16/application_form.png','images/16x16/application_form.png','070103.php',30,'2013-11-07 11:20:22','2013-11-07 16:20:22',1,1,'A'),('0702','Procesos','images/folder_brick.png','images/folder_brick.png','#',20,'2013-06-05 11:05:20','2013-06-05 16:05:20',1,1,'A'),('070201','Registro Pagos a Proveedores','images/application_form.png','images/application_form.png','070201.php',10,'2013-06-05 11:07:50','2013-06-05 16:07:50',1,1,'A'),('070202','Modificar Pagos a Proveedores','images/application_form.png','images/application_form.png','070202.php',20,'2013-06-05 11:08:09','2013-06-05 16:08:09',1,1,'A'),('070203','Generar Precio Promedio de Compra','images/16x16/database_go.png','images/16x16/database_go.png','070203.php',30,'2013-11-01 11:56:46','2013-11-01 16:56:46',1,1,'A'),('0703','Consultas y Reportes','images/folder_explore.png','images/folder_explore.png','#',30,'2013-06-05 11:05:57','2013-06-05 16:05:57',1,1,'A'),('070301','Reporte de Compras','images/report.png','images/report.png','070301.php',10,'2013-06-05 11:08:53','2013-06-14 00:24:08',1,1,'A'),('070302','Reporte de Documentos por Pagar','images/report.png','images/report.png','070302.php',20,'2013-06-05 11:09:08','2013-06-14 00:24:19',1,1,'A'),('070303','Estado de Cuenta Proveedor','images/report.png','images/report.png','070303.php',30,'2013-06-05 11:09:20','2013-06-05 16:09:20',1,1,'A'),('08','Liquidación de Reparto','images/16x16/lorry_go.png','images/16x16/lorry_go.png','#',50,'2013-06-14 12:55:49','2013-06-14 22:51:09',1,1,'A'),('0801','Maestros','images/16x16/folder.png','images/16x16/folder_add.png','#',10,'2013-06-14 12:59:51','2013-06-14 17:59:51',1,1,'A'),('080101','Gastos Operativos','images/16x16/application_form.png','images/16x16/application_form.png','080101.php',10,'2013-06-14 17:57:42','2013-06-14 22:57:42',1,1,'A'),('080102','Tipo de Descuento','images/16x16/application_form.png','images/16x16/application_form.png','080102.php',20,'2013-06-14 17:58:07','2013-06-14 22:58:07',1,1,'A'),('0802','Asiganción de Reparto','images/16x16/folder_brick.png','images/16x16/folder_brick.png','#',20,'2013-06-14 13:00:21','2013-06-14 21:15:20',1,1,'A'),('080201','Generar Asignación','images/16x16/lorry_add.png','images/16x16/lorry_add.png','080201.php',10,'2013-06-17 12:33:19','2013-06-17 17:41:26',1,1,'A'),('080202','Liquidar Asignación','images/16x16/lorry_go.png','images/16x16/lorry_go.png','080202.php',20,'2013-06-17 12:39:52','2013-11-12 17:25:12',1,1,'X'),('080203','Permisos por Usuario','images/16x16/lock_go.png','images/16x16/lock_go.png','080203.php',30,'2013-11-05 16:49:28','2013-11-05 21:49:28',1,1,'A'),('0803','Registros','images/16x16/folder_edit.png','images/16x16/folder_edit.png','#',30,'2013-06-14 13:00:33','2013-06-14 18:07:41',1,1,'A'),('080301','Registro Devolución Ventas','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080301.php',10,'2013-06-17 12:42:43','2013-06-17 17:42:43',1,1,'A'),('080302','Registro Devolución Cambios','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080302.php',20,'2013-06-17 12:43:05','2013-06-17 17:43:05',1,1,'A'),('080303','Registro Descuento Vendedor','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080303.php',30,'2013-06-17 12:44:08','2013-06-17 17:44:08',1,1,'A'),('080304','Registro Faltante Mercadería','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080304.php',40,'2013-06-17 12:44:40','2013-06-17 17:44:40',1,1,'A'),('080305','Registro Sobrante Mercadería','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080305.php',50,'2013-06-17 12:44:57','2013-06-17 17:44:57',1,1,'A'),('080306','Registro de Depósitos','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080306.php',70,'2013-06-17 12:45:30','2013-07-19 14:59:28',1,1,'A'),('080307','Registro Devolcuion Ventas con Permiso','images/16x16/application_form_edit.png','images/16x16/application_form_edit.png','080307.php',15,'2013-11-07 11:09:40','2013-11-07 16:09:40',1,1,'A'),('0804','Reportes','images/16x16/folder_explore.png','images/16x16/folder_explore.png','#',40,'2013-06-14 13:01:35','2013-06-14 18:01:35',1,1,'A'),('080401','Packing Documentos Asignados','images/16x16/report.png','images/16x16/report.png','080401.php',10,'2013-06-17 12:46:35','2013-06-17 17:46:35',1,1,'A'),('080402','Packing Documentos Liquidados','images/16x16/report.png','images/16x16/report.png','080402.php',20,'2013-06-17 12:46:48','2013-06-17 17:46:48',1,1,'A'),('080403','Packing Mercadería Asignada','images/16x16/report.png','images/16x16/report.png','080403.php',30,'2013-06-17 12:47:03','2013-06-17 17:47:03',1,1,'A'),('080404','Packing Mercadería Devuelta','images/16x16/report.png','images/16x16/report.png','080404.php',40,'2013-06-17 12:47:16','2013-06-17 17:47:16',1,1,'A'),('080405','Liquidación de Reparto','images/16x16/report.png','images/16x16/report.png','080405.php',50,'2013-06-17 12:47:42','2013-06-17 17:47:42',1,1,'A'),('080406','Costo de Reparto','images/16x16/report.png','images/16x16/report.png','080406.php',60,'2013-06-17 12:48:46','2013-06-17 17:48:46',1,1,'A'),('080407','Packing de Cambios Asignados','images/16x16/report.png','images/16x16/report.png','080407.php',45,'2013-07-26 11:39:10','2013-07-26 16:39:10',1,1,'A'),('080408','Reporte de Descuentos','images/16x16/report.png','images/16x16/report.png','080408.php',80,'2013-10-22 16:58:25','2013-10-22 21:58:25',1,1,'A'),('080409','Reporte de Faltantes y Sobrantes','images/16x16/report.png','images/16x16/report.png','080409.php',90,'2013-10-22 16:58:56','2013-10-22 21:58:56',1,1,'A'),('09','Cuentas por Cobrar [CxC]','images/coins_in_hand.png','images/coins_in_hand.png','#',35,'2013-10-31 17:56:52','2013-10-31 22:56:52',1,1,'A'),('0901','Documentos','images/folder.png','images/folder_add.png','#',10,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090101','Registro de Ventas','images/application_form.png','images/application_form.png','090101.php',10,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090102','Anulación de Ventas','images/application_form.png','images/application_form.png','090102.php',20,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090103','Registro de Cambios','images/application_form.png','images/application_form.png','090103.php',30,'2013-10-31 18:05:36','2013-10-31 23:05:36',1,1,'A'),('0902','Facturación','images/folder_brick.png','images/folder_brick.png','#',20,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090201','Facturación de Pedidos','images/b_proceso.png','images/b_proceso.png','090201.php',10,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090202','Facturación de Cambios','images/b_proceso.png','images/b_proceso.png','090202.php',20,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090203','Impresión de Boletas','images/b_printer.png','images/b_printer.png','090203.php',30,'2013-10-31 18:09:34','2013-10-31 23:09:34',1,1,'A'),('090204','Impresión de Cambios','images/b_printer.png','images/b_printer.png','090204.php',40,'2013-10-31 18:09:37','2013-10-31 23:09:37',1,1,'A'),('090205','Impresión de Guias','images/b_printer.png','images/b_printer.png','090205.php',50,'2013-10-31 18:11:02','2013-10-31 23:11:02',1,1,'A'),('0903','Procesos','images/folder_brick.png','images/folder_brick.png','#',30,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090301','Registro Pagos de Clientes','images/report.png','images/report.png','090301.php',10,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090302','Modificar Pagos de Clientes','images/report.png','images/report.png','090302.php',20,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('0904','Consultas & Reportes','images/folder_explore.png','images/folder_explore.png','#',40,'2013-10-31 18:03:41','2013-10-31 23:03:41',1,1,'A'),('090401','Reporte de Registro de Ventas','images/report.png','images/report.png','090401.php',10,'2013-10-31 18:30:09','2013-10-31 23:30:09',1,1,'A'),('090402','Reporte de Movimientos','images/report.png','images/report.png','090402.php',20,'2013-10-31 18:30:39','2013-10-31 23:30:39',1,1,'A'),('090403','Estado de Cuenta de Cliente','images/report.png','images/report.png','090403.php',30,'2013-10-31 18:31:04','2013-10-31 23:31:04',1,1,'A'),('090404','Reporte de Pagos de Clientes','images/report.png','images/report.png','090404.php',40,'2013-10-31 18:31:28','2013-10-31 23:31:28',1,1,'A');
/*!40000 ALTER TABLE `_sys_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_rol`
--

DROP TABLE IF EXISTS `_sys_rol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_rol` (
  `id_rol` int(11) NOT NULL DEFAULT '0',
  `nombre` varchar(80) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_rol`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_rol`
--

LOCK TABLES `_sys_rol` WRITE;
/*!40000 ALTER TABLE `_sys_rol` DISABLE KEYS */;
INSERT INTO `_sys_rol` VALUES (0,'NINGUNO','2010-09-04 00:00:00','2010-09-04 00:00:00',1,1,'A'),(1,'SUPER USUARIO','2010-09-04 00:00:00','2010-09-04 00:00:00',1,1,'A'),(2,'GERENTE','2010-09-04 13:36:02','2010-12-21 20:08:33',1,2,'A'),(3,'VENDEDOR','2011-03-16 10:06:07','2011-04-28 20:54:02',1,2,'A'),(4,'ADMINISTRADOR','2011-05-21 21:02:27','2011-05-21 21:02:27',1,1,'A'),(5,'ALMACEN','2011-06-16 09:47:47','2011-06-16 09:47:47',1,1,'A'),(6,'JEFE DE LIQUIDACION','2011-06-16 13:08:02','2013-11-27 08:38:12',1,46,'A'),(7,'SUPERVISOR DE VENTAS','2011-08-31 21:28:37','2011-08-31 21:28:37',1,1,'A'),(8,'PROVEEDORES','2012-02-11 17:26:31','2012-02-11 17:26:31',1,1,'A'),(9,'CONTADOR','2012-05-24 11:05:50','2012-05-24 11:05:50',2,2,'A'),(10,'ALMACEN GENERAL','2013-01-28 10:44:00','2013-01-28 10:44:00',2,2,'A'),(11,'FINANZAS','2013-05-24 13:38:30','2013-05-24 13:38:30',46,46,'A'),(12,'REPARTO','2013-07-20 19:43:12','2013-07-20 19:43:12',1,1,'A'),(13,'FACTURADOR','2013-08-13 11:32:01','2013-08-13 11:32:01',46,46,'A'),(14,'ADMINISTRATIVA','2013-10-21 10:25:09','2013-10-21 10:25:09',46,46,'A'),(15,'DISTRIBUCION','2013-12-13 12:16:40','2013-12-13 12:16:40',46,46,'A'),(16,'TRABAJO','2013-12-13 15:38:52','2013-12-13 15:38:52',46,46,'A'),(17,'IMPRESION','2014-03-20 12:40:50','2014-03-20 12:40:50',46,46,'A'),(18,'COORDINADOR','2014-07-08 14:58:21','2014-07-08 14:58:21',46,46,'A');
/*!40000 ALTER TABLE `_sys_rol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_rol_menu`
--

DROP TABLE IF EXISTS `_sys_rol_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_rol_menu` (
  `id_rol` int(11) NOT NULL,
  `id_menu` varchar(10) NOT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_rol`,`id_menu`),
  KEY `fk_rolmenu_menu` (`id_menu`),
  CONSTRAINT `fk_rolmenu_menu` FOREIGN KEY (`id_menu`) REFERENCES `_sys_menu` (`id_menu`),
  CONSTRAINT `fk_rolmenu_rol` FOREIGN KEY (`id_rol`) REFERENCES `_sys_rol` (`id_rol`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_rol_menu`
--

LOCK TABLES `_sys_rol_menu` WRITE;
/*!40000 ALTER TABLE `_sys_rol_menu` DISABLE KEYS */;
INSERT INTO `_sys_rol_menu` VALUES (1,'01','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'0101','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010101','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010102','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010103','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'0102','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010201','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010202','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010203','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010204','2014-03-07 19:17:01','2014-03-07 19:17:01',1,1,'A'),(1,'010205','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010206','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010207','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010208','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010209','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010210','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010211','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010212','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010213','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'0103','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010301','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010302','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010303','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010304','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010305','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010306','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010307','2014-03-07 19:17:02','2014-03-07 19:17:02',1,1,'A'),(1,'010308','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'010309','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'0104','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'010401','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'010402','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'010403','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'02','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'0204','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'020401','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'0207','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'020701','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'020702','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'020703','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'03','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'0301','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'030101','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'030102','2014-03-07 19:17:03','2014-03-07 19:17:03',1,1,'A'),(1,'030103','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030104','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030105','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030106','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'0302','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030201','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030202','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'030203','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'04','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'0401','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'040101','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'040102','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'040103','2014-03-07 19:17:04','2014-03-07 19:17:04',1,1,'A'),(1,'0402','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'040201','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'040202','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'040203','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'0403','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'040301','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'0404','2014-03-07 19:17:05','2014-03-07 19:17:05',1,1,'A'),(1,'040401','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040402','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040403','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'0405','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040501','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040502','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040503','2014-03-07 19:17:06','2014-03-07 19:17:06',1,1,'A'),(1,'040504','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040505','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'0406','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040601','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'0407','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040701','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'0408','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040801','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'0409','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040901','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'040903','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'05','2014-03-07 19:17:07','2014-03-07 19:17:07',1,1,'A'),(1,'0501','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0502','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0503','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0504','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0505','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'06','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0601','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060101','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060102','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060103','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060104','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0602','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060201','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060202','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'0603','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060301','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'060302','2014-03-07 19:17:08','2014-03-07 19:17:08',1,1,'A'),(1,'07','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'0701','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070101','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070102','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070103','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'0702','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070201','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070202','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070203','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'0703','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070301','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070302','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'070303','2014-03-07 19:17:09','2014-03-07 19:17:09',1,1,'A'),(1,'08','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'0801','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080101','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080102','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'0802','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080201','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080203','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'0803','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080301','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080302','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080303','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080304','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080305','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080306','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080307','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'0804','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080401','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080402','2014-03-07 19:17:10','2014-03-07 19:17:10',1,1,'A'),(1,'080403','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080404','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080405','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080406','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080407','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080408','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'080409','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'09','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'0901','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'090101','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'090102','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'090103','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'0902','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'090201','2014-03-07 19:17:11','2014-03-07 19:17:11',1,1,'A'),(1,'090202','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090203','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090204','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090205','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'0903','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090301','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090302','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'0904','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090401','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090402','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090403','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(1,'090404','2014-03-07 19:17:12','2014-03-07 19:17:12',1,1,'A'),(2,'01','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'0101','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010102','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010103','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'0102','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010201','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010202','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010203','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010204','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010205','2014-07-10 21:03:33','2014-07-10 21:03:33',2,2,'A'),(2,'010206','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010207','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010208','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010209','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010210','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010211','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010212','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010213','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0103','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010301','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010302','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010303','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010304','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010305','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010306','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010307','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010308','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010309','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0104','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010401','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010402','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'010403','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'02','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0204','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'020401','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0207','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'020701','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'020702','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'020703','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'03','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0301','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030101','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030102','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030103','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030104','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030105','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030106','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0302','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030201','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030202','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'030203','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'04','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0401','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040101','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040102','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040103','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0402','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040201','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040202','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040203','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0403','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040301','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0404','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040401','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040402','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040403','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0405','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040501','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040502','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040503','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040504','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040505','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0406','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040601','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0407','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040701','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0408','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040801','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0409','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040901','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'040903','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'05','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0501','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0502','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0503','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0504','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0505','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'06','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0601','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060101','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060102','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060103','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060104','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0602','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060201','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060202','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0603','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060301','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'060302','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'07','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0701','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'070101','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'070102','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'070103','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'0702','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'070201','2014-07-10 21:03:34','2014-07-10 21:03:34',2,2,'A'),(2,'070202','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'070203','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0703','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'070301','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'070302','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'070303','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'08','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0801','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080101','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080102','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0802','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080201','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080203','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0803','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080301','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080302','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080303','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080304','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080305','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080306','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080307','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0804','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080401','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080402','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080403','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080404','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080405','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080407','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080408','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'080409','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'09','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0901','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090101','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090102','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090103','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0902','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090201','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090202','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090203','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090204','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090205','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0903','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090301','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090302','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'0904','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090401','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090402','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090403','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(2,'090404','2014-07-10 21:03:35','2014-07-10 21:03:35',2,2,'A'),(3,'010302','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'03','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0301','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'030104','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'030105','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'04','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0405','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'040501','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'040502','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'040503','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0408','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'040801','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'05','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0501','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0502','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0503','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0504','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(3,'0505','2015-10-22 21:56:14','2015-10-22 21:56:14',2,2,'A'),(4,'01','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'0101','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010102','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010103','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'0102','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010201','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010202','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010203','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010204','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010205','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010206','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010207','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010208','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010209','2015-07-10 16:06:37','2015-07-10 16:06:37',2,2,'A'),(4,'010210','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010211','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010212','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010213','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0103','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010301','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010302','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010303','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010304','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010305','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010306','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010307','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010308','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010309','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0104','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010401','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010402','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'010403','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'02','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0204','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'020401','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0207','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'020701','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'020702','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'020703','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'03','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0301','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030101','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030102','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030103','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030104','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030105','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030106','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0302','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030201','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030202','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'030203','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'04','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0401','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040101','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040102','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040103','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0402','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040201','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040202','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040203','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0403','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040301','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0404','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040401','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040402','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040403','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0405','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040501','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040502','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040503','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040504','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040505','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0406','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040601','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0407','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040701','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0408','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040801','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0409','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040901','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'040903','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'05','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0501','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0502','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0503','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0504','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0505','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'06','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0601','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'060101','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'060102','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'060103','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'060104','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'0602','2015-07-10 16:06:38','2015-07-10 16:06:38',2,2,'A'),(4,'060201','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'060202','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0603','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'060301','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'060302','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'07','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0701','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070101','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070102','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070103','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0702','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070201','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070202','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070203','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0703','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070301','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070302','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'070303','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'08','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0801','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080101','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080102','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0802','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080201','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080203','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0803','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080301','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080302','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080303','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080304','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080305','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080306','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080307','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0804','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080401','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080402','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080403','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080404','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080405','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080406','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080407','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080408','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'080409','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'09','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0901','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090101','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090102','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090103','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'0902','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090201','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090202','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090203','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090204','2015-07-10 16:06:39','2015-07-10 16:06:39',2,2,'A'),(4,'090205','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'0903','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090301','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090302','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'0904','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090401','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090402','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090403','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(4,'090404','2015-07-10 16:06:40','2015-07-10 16:06:40',2,2,'A'),(5,'01','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0103','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'010303','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'010305','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'010308','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'02','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0207','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'020701','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'020703','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'03','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0301','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030101','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030102','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030103','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030105','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0302','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030201','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'030202','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'05','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0502','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0505','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'0804','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'080401','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'080402','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'080403','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'080404','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(5,'080407','2015-01-24 19:26:48','2015-01-24 19:26:48',2,2,'A'),(6,'01','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0101','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0102','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010210','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010211','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0103','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010301','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010302','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010303','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010307','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'010308','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'02','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0207','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'020701','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'020702','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'020703','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'03','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0301','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030101','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030102','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030103','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030104','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030105','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030106','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0302','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'030201','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'04','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0401','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0403','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040301','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0405','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040501','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040502','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040503','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040504','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040505','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0406','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040601','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0409','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'040901','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'05','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0501','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0504','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'06','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'0602','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'060201','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'060202','2015-04-06 11:24:46','2015-04-06 11:24:46',2,2,'A'),(6,'07','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0701','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070101','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070102','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0702','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070201','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070203','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0703','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070301','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'070302','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'08','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0801','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080101','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0802','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080201','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080203','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0803','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080301','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080302','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080303','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080304','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080305','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080306','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080307','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0804','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080401','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080402','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080403','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080404','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080405','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080407','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080408','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'080409','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'09','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'0901','2015-04-06 11:24:47','2015-04-06 11:24:47',2,2,'A'),(6,'090101','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090103','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'0902','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090201','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090202','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090203','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090204','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090205','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'0903','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090301','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090302','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'0904','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090401','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090402','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090403','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(6,'090404','2015-04-06 11:24:48','2015-04-06 11:24:48',2,2,'A'),(7,'01','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0101','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0102','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'010206','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'010207','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'010212','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0103','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'010302','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'010304','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0204','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'020401','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0207','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'020701','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'020703','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'03','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0301','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'030104','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'030105','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'030106','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0302','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'030201','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'04','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'0401','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'040101','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'040102','2015-10-22 21:59:46','2015-10-22 21:59:46',2,2,'A'),(7,'040103','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0402','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040201','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040202','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040203','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0403','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040301','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0405','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040501','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040502','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040503','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040504','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040505','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0406','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040601','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0408','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'040801','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'05','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0501','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0502','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0503','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0504','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(7,'0505','2015-10-22 21:59:47','2015-10-22 21:59:47',2,2,'A'),(8,'01','2014-07-10 21:04:32','2014-07-10 21:04:32',2,2,'A'),(8,'0101','2014-07-10 21:04:32','2014-07-10 21:04:32',2,2,'A'),(8,'05','2014-07-10 21:04:32','2014-07-10 21:04:32',2,2,'A'),(8,'0502','2014-07-10 21:04:32','2014-07-10 21:04:32',2,2,'A'),(9,'01','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'010302','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'02','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0207','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'020703','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'03','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0301','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030101','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030102','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030103','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030104','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030105','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030106','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0302','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030201','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'030202','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'04','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0401','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040101','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040102','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040103','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0402','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040201','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040202','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040203','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0403','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040301','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0404','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040401','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040402','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040403','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0405','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040501','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040502','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040503','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040504','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0406','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040601','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0407','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040701','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0408','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040801','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0409','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'040901','2015-04-28 12:57:13','2015-04-28 12:57:13',1,1,'A'),(9,'0502','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'0703','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'070301','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'08','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'0802','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'0803','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080301','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080302','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080303','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080304','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080305','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'0804','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080401','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080402','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080403','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080404','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080405','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080406','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080407','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080408','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(9,'080409','2015-04-28 12:57:14','2015-04-28 12:57:14',1,1,'A'),(10,'01','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'0102','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010201','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010202','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010203','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010204','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010205','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'0103','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010301','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010302','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010305','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010307','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'010308','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'02','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'020701','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'020703','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'03','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'0301','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'030101','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'030102','2015-05-14 20:49:50','2015-05-14 20:49:50',2,2,'A'),(10,'030103','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030104','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030105','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030106','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0302','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030201','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030202','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'030203','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'04','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0403','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'040301','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0405','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'05','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0501','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0502','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0504','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0505','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'07','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0701','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'070101','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0703','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'070301','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'08','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0802','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080201','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080302','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080303','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080304','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080305','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080306','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0804','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080401','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080402','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080403','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080404','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080405','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080406','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080407','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080408','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'080409','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'09','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0902','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090201','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090202','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090203','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090204','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090205','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'0904','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(10,'090402','2015-05-14 20:49:51','2015-05-14 20:49:51',2,2,'A'),(11,'01','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'0101','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'0103','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'010302','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'010303','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'010304','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'010308','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'010309','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'02','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'03','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'0301','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030102','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030103','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030105','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030106','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'0302','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030201','2015-04-28 12:58:45','2015-04-28 12:58:45',1,1,'A'),(11,'030202','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'04','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0403','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040301','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0404','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040401','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040402','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040403','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0405','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040501','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040502','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040503','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040504','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040505','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0406','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040601','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0407','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040701','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0408','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'040801','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0409','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'05','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0502','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0503','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'06','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0601','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060101','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060102','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060103','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060104','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0602','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060201','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'060202','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'07','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0701','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070101','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070102','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0702','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070201','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070202','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070203','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0703','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070301','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070302','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'070303','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'08','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0802','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0803','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'0804','2015-04-28 12:58:46','2015-04-28 12:58:46',1,1,'A'),(11,'080401','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'080404','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'080405','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'080408','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'09','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'0901','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'090103','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'0903','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'0904','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(11,'090401','2015-04-28 12:58:47','2015-04-28 12:58:47',1,1,'A'),(12,'01','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'08','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'0803','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'080302','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'080307','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'0804','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'080404','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(12,'080407','2014-02-17 15:49:20','2014-02-17 15:49:20',46,46,'A'),(13,'01','2014-01-21 13:14:14','2014-01-21 13:14:14',46,46,'A'),(13,'0103','2014-01-21 13:14:14','2014-01-21 13:14:14',46,46,'A'),(13,'010303','2014-01-21 13:14:14','2014-01-21 13:14:14',46,46,'A'),(13,'02','2014-01-21 13:14:14','2014-01-21 13:14:14',46,46,'A'),(13,'020701','2014-01-21 13:14:14','2014-01-21 13:14:14',46,46,'A'),(13,'03','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'0301','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'030101','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'030102','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'0302','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'030201','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'040301','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'0409','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'040901','2014-01-21 13:14:15','2014-01-21 13:14:15',46,46,'A'),(13,'05','2014-01-21 13:14:16','2014-01-21 13:14:16',46,46,'A'),(13,'0501','2014-01-21 13:14:16','2014-01-21 13:14:16',46,46,'A'),(13,'07','2014-01-21 13:14:16','2014-01-21 13:14:16',46,46,'A'),(13,'0701','2014-01-21 13:14:16','2014-01-21 13:14:16',46,46,'A'),(13,'070101','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'070102','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'0702','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'0703','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'070301','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'070302','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'09','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'0901','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090101','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090103','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'0902','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090201','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090202','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090203','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090204','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090205','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'0904','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090401','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090402','2014-01-21 13:14:17','2014-01-21 13:14:17',46,46,'A'),(13,'090403','2014-01-21 13:14:18','2014-01-21 13:14:18',46,46,'A'),(13,'090404','2014-01-21 13:14:18','2014-01-21 13:14:18',46,46,'A'),(14,'01','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0101','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0103','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010301','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010302','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010303','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010304','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0104','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010401','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'010402','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'02','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0207','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'020701','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'020702','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'020703','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'03','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0301','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030101','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030102','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030103','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030104','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030105','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030106','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0302','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030201','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'030202','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'04','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0402','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0403','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040301','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0404','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040401','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040402','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040403','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0405','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040501','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040502','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040503','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040504','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040505','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0406','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040601','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0408','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040801','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0409','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'040901','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'05','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0501','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0502','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0602','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'060201','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'060202','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'07','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0701','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'070101','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'070102','2014-12-15 16:58:42','2014-12-15 16:58:42',46,46,'A'),(14,'0702','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'08','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0801','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080101','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080201','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0803','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0804','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080401','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080403','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080404','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080405','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'080407','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'09','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0901','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090101','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090103','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0902','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090201','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090202','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090203','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0903','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090301','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'0904','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090401','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090402','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090403','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(14,'090404','2014-12-15 16:58:43','2014-12-15 16:58:43',46,46,'A'),(15,'01','2013-12-16 16:51:49','2013-12-16 16:51:49',1,1,'A'),(15,'0101','2013-12-16 16:51:50','2013-12-16 16:51:50',1,1,'A'),(15,'0103','2013-12-16 16:51:50','2013-12-16 16:51:50',1,1,'A'),(15,'010302','2013-12-16 16:51:52','2013-12-16 16:51:52',1,1,'A'),(15,'09','2013-12-16 16:51:52','2013-12-16 16:51:52',1,1,'A'),(15,'0902','2013-12-16 16:51:52','2013-12-16 16:51:52',1,1,'A'),(15,'090201','2013-12-16 16:51:53','2013-12-16 16:51:53',1,1,'A'),(15,'090202','2013-12-16 16:51:53','2013-12-16 16:51:53',1,1,'A'),(15,'090203','2013-12-16 16:51:53','2013-12-16 16:51:53',1,1,'A'),(15,'090204','2013-12-16 16:51:53','2013-12-16 16:51:53',1,1,'A'),(15,'090205','2013-12-16 16:51:53','2013-12-16 16:51:53',1,1,'A'),(16,'01','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'0102','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'02','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'03','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'0301','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'030101','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'030102','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'030103','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'0302','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'04','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'0502','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'0702','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(16,'070201','2014-07-05 14:22:21','2014-07-05 14:22:21',46,46,'A'),(17,'03','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0301','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'030102','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'030103','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'05','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0503','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'07','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0701','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0703','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'08','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0802','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080201','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080203','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'0803','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080301','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080302','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080303','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080304','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080305','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080306','2015-07-16 11:51:23','2015-07-16 11:51:23',2,2,'A'),(17,'080307','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'0804','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'080401','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'080403','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'080404','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'080405','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'080407','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'09','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'0901','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'090101','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'090103','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'0902','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(17,'090203','2015-07-16 11:51:24','2015-07-16 11:51:24',2,2,'A'),(18,'01','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'0102','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'010206','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'0103','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'010302','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'010304','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'02','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'03','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'030103','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'030105','2015-10-22 21:57:08','2015-10-22 21:57:08',2,2,'A'),(18,'04','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0403','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040301','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0405','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040501','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040502','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040503','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040504','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'040505','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0406','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'05','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0501','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0503','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0504','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A'),(18,'0505','2015-10-22 21:57:09','2015-10-22 21:57:09',2,2,'A');
/*!40000 ALTER TABLE `_sys_rol_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_tipo_movimiento`
--

DROP TABLE IF EXISTS `_sys_tipo_movimiento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_tipo_movimiento` (
  `id_movimiento` varchar(5) NOT NULL DEFAULT '',
  `descripcion` varchar(80) DEFAULT NULL,
  `abrev` varchar(20) DEFAULT NULL,
  `tipo` char(3) DEFAULT NULL,
  `flag_compra` char(1) DEFAULT 'N',
  `flag_venta` char(1) DEFAULT 'N',
  `flag_liquidacion` char(1) DEFAULT 'N',
  `_create` datetime DEFAULT NULL,
  `_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_movimiento`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_tipo_movimiento`
--

LOCK TABLES `_sys_tipo_movimiento` WRITE;
/*!40000 ALTER TABLE `_sys_tipo_movimiento` DISABLE KEYS */;
INSERT INTO `_sys_tipo_movimiento` VALUES ('100','ING. POR INVENTARIO INICIAL','ING. INV. INICIAL','ING','N','N','N','2010-10-01 00:00:00','2010-10-01 00:00:00',1,1,'A'),('101','ING. POR COMPRAS','ING. COMPRAS','ING','S','N','N','2010-09-08 00:00:00','2010-09-08 00:00:00',1,1,'A'),('102','ING. POR DEVOLUCION DE MERCADERIA','ING. DEV. MERCADERIA','ING','N','N','N','2011-01-20 00:00:00','2011-01-20 00:00:00',1,1,'A'),('103','ING. POR AJUSTE DE INVENTARIO','ING. AJUSTE INV.','ING','N','N','N','2011-05-21 00:00:00','2011-05-21 00:00:00',2,2,'A'),('104','ING. POR TRANSFERENCIA INTERNA','ING. TRANSFERENCIA','ING','N','N','N','2011-08-19 00:00:00','2011-08-26 00:00:00',2,2,'A'),('105','ING. POR CAMBIOS','ING. CAMBIOS','ING','N','N','N','2011-08-29 00:00:00','2011-08-29 00:00:00',2,2,'A'),('106','ING. POR DEVOLUCION DE PROVEEDOR','ING. DEV. PROVEEDOR','ING','S','N','N','2011-08-29 00:00:00','2011-08-29 00:00:00',2,2,'A'),('107','ING. POR DEVOLUCION DE CAMBIOS','ING. DEV. CAMBIOS','ING','S','N','N','2011-11-21 00:00:00','2011-11-21 00:00:00',1,1,'A'),('108','ING. POR DEGUSTACIÓN','ING. DEGUSTACION','ING','S','N','N','2013-05-22 00:00:00','2013-05-22 00:00:00',1,1,'A'),('109','ING. POR BONIFICACIÓN','ING. BONIFICACION','ING','S','N','N','2013-05-27 00:00:00','2013-05-27 00:00:00',1,1,'A'),('110','ING. POR SOBRANTE DE MERCADERIA','ING. SOBRANTE','ING','N','N','S','2013-07-09 00:00:00','2013-07-09 00:00:00',1,1,'A'),('190','ING. POR CUENTAS POR PAGAR','ING. CUENTAS PAGAR','ING','N','N','N','2013-06-10 00:00:00','2013-06-10 00:00:00',1,1,'A'),('201','SAL. POR VENTAS','SAL. VENTAS','SAL','N','N','N','2010-09-08 00:00:00','2010-09-08 00:00:00',1,1,'A'),('202','SAL. POR DEVOLUCION DE MERCADERIA','SAL. DEV. MERCADERIA','SAL','N','N','N','2011-01-20 00:00:00','2011-01-20 00:00:00',1,1,'A'),('203','SAL. POR AJUSTE DE INVENTARIO','SAL. AJUSTE INV.','SAL','N','N','N','2011-05-21 00:00:00','2011-05-21 00:00:00',2,2,'A'),('204','SAL. POR TRANSFERENCIA INTERNA','SAL. TRANSFERENCIA','SAL','N','N','N','2011-08-19 00:00:00','2011-08-19 00:00:00',2,2,'A'),('205','SAL. POR CAMBIOS','SAL. CAMBIOS','SAL','N','N','N','2011-08-29 00:00:00','2011-08-29 00:00:00',2,2,'A'),('206','SAL. POR DEVOLUCION A PROVEEDOR','SAL. DEV. PROVEEDOR','SAL','N','N','N','2011-08-29 00:00:00','2011-08-29 00:00:00',2,2,'A'),('207','SAL. POR DEVOLUCION DE CAMBIOS','SAL. DEV. CAMBIOS','SAL','N','N','N','2011-11-21 00:00:00','2011-11-21 00:00:00',1,1,'A'),('208','SAL. POR DEGUSTACIÓN','SAL. DEGUSTACION','SAL','N','N','N','2013-05-22 00:00:00','2013-05-22 00:00:00',1,1,'A'),('209','SAL. POR BONIFICACIÓN','SAL. BONIFICACION','SAL','N','N','N','2013-05-27 00:00:00','2013-05-27 00:00:00',1,1,'A'),('210','SAL. POR FALTANTE DE MERCADERIA','SAL. FALTANTE','SAL','N','N','S','2013-07-09 00:00:00','2013-07-09 00:00:00',1,1,'A');
/*!40000 ALTER TABLE `_sys_tipo_movimiento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_usuario`
--

DROP TABLE IF EXISTS `_sys_usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_usuario` (
  `id_usuario` int(11) NOT NULL DEFAULT '0',
  `id_vendedor` int(11) DEFAULT NULL,
  `id_rol` int(11) DEFAULT NULL,
  `nombre` varchar(60) DEFAULT NULL,
  `dni` varchar(8) DEFAULT NULL,
  `usuario` varchar(20) DEFAULT NULL,
  `clave` varchar(50) DEFAULT NULL,
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_usuario`),
  KEY `fk_usuario_rol` (`id_rol`),
  CONSTRAINT `fk_usuario_rol` FOREIGN KEY (`id_rol`) REFERENCES `_sys_rol` (`id_rol`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_usuario`
--

LOCK TABLES `_sys_usuario` WRITE;
/*!40000 ALTER TABLE `_sys_usuario` DISABLE KEYS */;
INSERT INTO `_sys_usuario` VALUES (1,0,1,'ADMINISTRADOR','41414141','admin','8af269a82162869e64afc0074ca78bcb','2010-09-04 00:00:00','2015-09-04 16:19:20',1,1,'A'),(2,0,2,'GERENTE DE LA EMPRESA','16698748','gerente','71e099e35bbc5c5f64abe0c0dda9091d','2010-09-04 22:27:09','2015-03-03 23:22:11',1,2,'A'),(3,3,0,'OLIVOS CAMPOS GONZALO WILMER','16729916','golivos','dc513ea4fbdaa7a14786ffdebc4ef64e','2011-03-16 10:06:55','2014-10-06 11:44:43',1,46,'A'),(4,4,3,'CABRERA BARTUREN JORGE','','jcabrera','e10adc3949ba59abbe56e057f20f883e','2011-05-03 21:50:09','2011-05-03 21:50:09',1,1,'X'),(5,33,3,'ROLANDO CASTILLO PULUCHE','16709685','R.CASTILLO','202cb962ac59075b964b07152d234b70','2011-05-03 21:50:36','2015-08-20 21:28:40',1,11,'A'),(6,6,0,'SALAZAR VERA WALTER ORLANDO','','wsalazar','c74214a3877c4d8297ac96217d5189b7','2011-05-03 21:51:17','2014-11-18 13:41:01',1,46,'A'),(7,7,3,'VASQUEZ CASTRO JOVANA','','jvasquez','e10adc3949ba59abbe56e057f20f883e','2011-05-03 21:51:38','2013-02-05 10:53:14',1,46,'X'),(8,10,3,'MARY ALARCON','','malarcon','202cb962ac59075b964b07152d234b70','2011-05-11 20:10:31','2015-10-14 16:46:52',2,11,'A'),(9,0,4,'SANCHEZ SANTACRUZ, MIRTHA ELIANA','','msanchez','d0dbd56ce899206ee034ccea9d953037','2011-05-21 21:05:11','2011-06-27 09:51:04',1,9,'X'),(10,0,4,'VASQUEZ VARGAS, EDER PERCY','44565284','evasquez','2bf357510f250b567b9bffa0bea3ca06','2011-05-21 21:08:51','2011-05-21 21:08:51',1,1,'X'),(11,0,4,'FREDY VERA QUISPE','45123554','fvera','e9cdcac558a4f8fc1dc47d2d77329254','2011-06-16 13:07:15','2015-05-15 13:57:07',9,2,'A'),(12,0,6,'VASQUEZ SIPION JUAN MANUEL','47447390','jmvasquez','98c3959b2e42edd05c0de4c0aa35f984','2011-06-16 16:05:19','2011-06-17 16:39:19',1,12,'X'),(13,0,6,'TATIANA HEREDIA','16804165','theredia','3ecf44f199e048645109790c23ca7533','2011-06-22 17:07:05','2011-09-07 10:11:18',9,2,'X'),(14,0,4,'BALDERA SANTISTEBAN LIDIA NELLY','42462877','lidiab','f4f4f184fc5675522845dcbf0cac5ac6','2011-06-29 17:45:58','2011-07-11 09:34:25',1,14,'X'),(15,0,2,'mirtha sanchez santacruz','','msanchez','256ace51b600bf1cb870272708f585b8','2011-08-09 14:14:38','2011-08-09 14:18:04',2,2,'X'),(16,0,14,'MIREYA ANGULO OROZCO','72774355','M.ANGULO','2cb2080d555140eaa537a12ce34f4955','2011-08-10 13:06:37','2014-12-03 14:56:46',2,16,'A'),(17,0,4,'LIDIA NELLY BALDERA SANTISTEBAN','42462877','lidiab','deda7671ff2af974354ad544752a68f5','2011-08-18 15:33:03','2011-10-04 13:16:55',2,17,'X'),(18,20,0,'CARLOS ROMERO CRUZALEGUI','42264521','cromero','22ac3c5a5bf0b520d281c122d1490650','2011-08-22 18:50:46','2012-11-21 19:43:33',2,2,'X'),(19,0,0,'SALAZAR CARRANZA ROSEL','42179773','RSALAZAR','b06f50d1f89bd8b2a0fb771c1a69c2b0','2011-08-31 21:30:18','2012-11-21 19:43:39',1,2,'X'),(20,0,0,'CARLOS GARNIQUE','41401850','CARLOSG','9701a1c165dd9420816bfec5edd6c2b1','2011-09-13 19:01:17','2012-11-21 19:43:42',17,2,'X'),(21,21,3,'OSCAR SAUL MEL ENEQUE','10868972','omel','81dc9bdb52d04dc20036dbd8313ed055','2011-09-15 16:36:14','2011-09-15 16:36:14',17,17,'X'),(22,5,0,'JUAN DURAND RUIZ','43651708','JD','202cb962ac59075b964b07152d234b70','2011-09-15 16:59:03','2015-08-20 21:20:56',17,2,'A'),(23,22,3,'LUIS ENRIQUE GRAU ESPEJO','','lgrau','57d3d307ea7a3152cb20d145dd50914b','2011-09-15 17:59:10','2011-09-15 18:10:06',17,23,'X'),(24,7,0,'JOVANA VASQUEZ CASTRO','16711534','jvasquez','7fcb754ff15fb29cf93ad0398d0abe70','2011-09-15 18:04:28','2012-11-21 19:43:46',17,2,'X'),(25,0,0,'HUMBERTO BEJAR CERNA','44118508','hbejar','e10adc3949ba59abbe56e057f20f883e','2011-09-16 18:01:55','2013-02-05 10:52:34',17,46,'X'),(26,25,3,'FALLA MESONE MARCO ANTONIO','16727479','mfalla','202cb962ac59075b964b07152d234b70','2011-09-21 17:54:32','2011-09-21 17:54:32',17,17,'X'),(27,0,0,'GALLENO DEZA SUSY','16665133','sgalleno','202cb962ac59075b964b07152d234b70','2011-09-27 10:36:48','2012-11-21 19:43:55',2,2,'X'),(28,28,3,'CONTRERAS LOPEZ RAUL EDUARDO ','16713044','rcontreras','202cb962ac59075b964b07152d234b70','2011-10-03 19:05:14','2011-10-03 19:05:14',17,17,'X'),(29,29,0,'VARGAS CARBAJAL ISAIAS','16773683','ivargas','202cb962ac59075b964b07152d234b70','2011-10-07 03:01:11','2013-02-05 10:52:38',17,46,'X'),(30,27,6,'GUEIZA SEMINARIO ARANGURI','42559452','gseminario','186fb23a33995d91ce3c2212189178c8','2011-10-12 10:39:00','2011-10-12 10:39:00',17,17,'X'),(31,30,0,'BANCALLAN ESPINO CESAR DAVID','16683537','BDAVID','202cb962ac59075b964b07152d234b70','2011-10-17 19:08:59','2012-11-21 19:44:06',17,2,'X'),(32,31,0,'CAICEDO GONZALES LUIS','46410869','lcaicedo','68053af2923e00204c3ca7c6a3150cf7','2011-10-18 17:48:42','2012-11-21 19:44:10',17,2,'X'),(33,0,6,'ISABEL GONZALES TINEO','','isabelg','31bf3b65e9b7192b5fce9561058f64ef','2011-10-28 03:08:50','2011-11-01 21:17:15',1,1,'X'),(34,31,0,'GARCIA UCAÃ‘AY SEGUNDO','','sgarcia','aef756e2668e4cd35494996451a8b891','2011-10-30 00:17:18','2012-11-21 19:44:13',1,2,'X'),(35,16,0,'JOSE BRENIS','11111111','jbrenis','586537474189f2d661b4f11a39f0af45','2011-11-17 18:24:36','2012-11-21 19:44:15',1,2,'X'),(36,32,0,'ZEÃ‘A OSCCO NANCY DEYSI','','nzena','1048e0f5cafa001e55b8cc6a06835b40','2011-11-25 00:26:30','2012-11-21 19:44:18',1,2,'X'),(37,0,0,'GUEIZA SEMINARIO ARANGURI','42559452','GSEMINARIO','dea9ddb25cbf2352cf4dec30222a02a5','2011-12-15 14:27:18','2012-11-21 19:44:22',2,2,'X'),(38,0,0,'lossio','','lossio','202cb962ac59075b964b07152d234b70','2012-01-16 18:43:39','2012-11-21 19:44:24',2,2,'X'),(39,0,3,'ROLANDO CASTILLO PULUCHE ','16709685','R.CASTILLO ','564275a09b6c19db7ff3a13f1c9f5887','2012-02-03 16:30:32','2012-02-03 16:33:24',2,2,'X'),(40,35,3,'GARCIA GARCIA LUIS ALBERTO','','luiggi','f379eaf3c831b04de153469d1bec345e','2012-02-03 16:43:50','2015-10-27 14:28:24',2,2,'A'),(41,33,3,'ROLANDO CASTILLO PULUCHE','16709685','CASTILLO ','564275a09b6c19db7ff3a13f1c9f5887','2012-02-03 17:20:26','2014-10-06 11:45:03',2,46,'X'),(42,34,3,'CARRANZA LOPEZ ZULMY','','zecal','e10adc3949ba59abbe56e057f20f883e','2012-02-04 17:38:05','2013-02-05 10:53:25',1,46,'X'),(43,0,0,'ACUÃƒÂƒÃ‚Â‘A YARANGO CHARLES','41488660','vera','4341dfaa7259082022147afd371b69c3','2012-02-14 14:30:38','2012-11-21 19:44:27',1,2,'X'),(44,0,0,'VINCES BAZAN ROBINSON BEDHER','16718107','RVINCES','bb6b07f0fd4afe38c61f232bbb693fd7','2012-03-01 20:39:38','2013-02-05 10:52:49',1,46,'X'),(45,36,0,'CHANAME DELGADO ROSA JANETH','','jchaname','e10adc3949ba59abbe56e057f20f883e','2012-03-01 20:43:42','2012-11-21 19:44:30',1,2,'X'),(46,0,4,'JUAN PAZ MONTENEGRO','16682473','JUAN PAZ','9472ecc360d016109339e3838ecbd26c','2012-04-09 13:17:23','2015-09-18 22:13:04',2,46,'A'),(47,0,4,'LIDIA NELLY BALDERA SANTISTEBAN','42462877','LBALDERA','eba855122b60267809e979a68438a279','2012-04-09 13:17:36','2012-04-09 13:18:25',2,2,'X'),(48,38,3,'ORRILLO CHAFLOQUE KENY ANTONIO','47436880','KORRILLO','07d5201fe9e6dbb96ee20439b5901c93','2012-05-02 18:21:34','2014-10-06 11:45:10',2,46,'X'),(49,0,0,'HENRY QUISPE','43540776','HENRI.Q','202cb962ac59075b964b07152d234b70','2012-05-21 17:16:06','2012-11-21 19:44:32',2,2,'X'),(50,0,0,'JONI CRUZADO CONDEMARIN','16434259','JCRUZADO','7f886c0df3f2838b80addf2ada36be73','2012-05-24 11:04:27','2013-02-05 10:52:57',2,46,'X'),(51,0,0,'CARLOS FLORES FERNANDEZ ','16709756','CARLOSF','202cb962ac59075b964b07152d234b70','2012-06-29 09:01:26','2012-11-21 19:44:37',2,2,'X'),(52,0,6,'ACOSTA VALVERDE MARIA SUSANA ','16717919','digitador','e657aec840dba2ffd854256b54e3055a','2012-07-20 13:55:02','2013-02-05 10:54:02',2,46,'X'),(53,0,0,'EDGAR SUAREZ MAYANGA','42162445','EDGAR','53bde5806c676f5f479f8ac07329b020','2012-11-24 16:15:18','2013-02-05 10:53:00',2,46,'X'),(54,0,6,'EDUARDO CONTRERAS','12457896','ECONTRERAS','22113d5561c167c117d38d6a2fbacf0b','2012-11-27 16:33:40','2013-02-05 10:54:08',2,46,'X'),(55,31,3,'GARCIA UCAÃ‘AY SEGUNDO','','SGARCIA','202cb962ac59075b964b07152d234b70','2013-01-25 14:24:37','2013-02-05 10:53:35',2,46,'X'),(56,2,6,'LILIANA FIGUEROA ROMERO','1668928','LFIGUEROA','110eff7d40a3779f4513c1be6f8fffcf','2013-01-28 10:48:44','2014-02-07 17:54:36',2,56,'A'),(57,41,0,'ZULMY EDITH CARRANZA LOPEZ','44837215','E.ESTRELLA ','49c70c25b740be5679a0534de45801b6','2013-02-01 11:26:04','2015-08-24 20:33:34',2,46,'A'),(58,0,3,'ZULMY EDITH CARRANZA LOPEZ','16765547','ZULMY','c5fe25896e49ddfe996db7508cf00534','2013-02-04 12:12:23','2015-10-23 17:52:28',2,2,'A'),(59,26,0,'HILMER RUIZ MIMBELA ','16727741','HRM','f1c1592588411002af340cbaedd6fc33','2013-03-09 13:15:22','2015-08-20 21:21:30',46,2,'A'),(60,28,18,'EDUARDO CONTRERAS','12535265','ECONTRERAS','b40738dd3cf4bf5a67a33dbb429f3f36','2013-03-24 12:23:09','2015-10-25 21:16:46',16,60,'A'),(61,0,0,'ALEX GALOPINO','42864163','agalopino','7501e5d4da87ac39d782741cd794002d','2013-04-06 12:32:48','2014-07-13 21:16:11',46,2,'A'),(62,0,0,'HILMER RUIZ MIMBELA','16727741','HRM','3d863b367aa379f71c7afc0c9cdca41d','2013-04-10 10:17:26','2015-08-20 21:23:10',46,2,'A'),(63,0,0,'reparto 1','','reparto','202cb962ac59075b964b07152d234b70','2013-05-09 21:19:52','2014-02-07 12:32:48',2,46,'A'),(64,7,0,'RAZURI SANCHEZ LUCIA DEL PILAR','16659993','LRAZURI','db8a2149847d8c84e918cecfceda57ed','2013-05-11 15:06:06','2014-02-07 12:36:25',46,46,'A'),(65,3,0,'CASTILLO RAZURI MARCIA CAROLINA','46925745','MCASTILLO','db8a2149847d8c84e918cecfceda57ed','2013-05-11 15:07:04','2014-02-07 12:36:49',46,46,'A'),(66,31,0,'CORONEL VILLEGAS HAROLD ANTONY','25816728','HCORONEL','202cb962ac59075b964b07152d234b70','2013-05-11 15:08:55','2013-07-22 17:08:31',46,2,'A'),(67,0,0,'FERNANDO DAVID MATEY SALARRAYAN','07225422','FMATEY','202cb962ac59075b964b07152d234b70','2013-05-24 13:19:37','2013-11-03 10:27:11',46,2,'A'),(68,64,3,'DAVILA NOVOA TOMAS','41476279','TDAVILA','202cb962ac59075b964b07152d234b70','2013-06-12 09:32:06','2014-10-06 11:45:14',46,46,'X'),(69,44,0,'DOMINGUEZ IMAN JIMMY','46929264','JDOMINGUEZ','d33a6b8684eeed1755e17c8595a58147','2013-06-12 09:33:05','2013-12-08 09:41:10',46,2,'A'),(70,47,0,'POZADA LABRIN HERNAN ALFONSO','16522289','hpozada','e10adc3949ba59abbe56e057f20f883e','2013-07-03 18:37:35','2013-07-22 17:07:05',1,2,'A'),(71,39,0,'CABRERA BARTUREN JORGE','12345678','jcabrera','c38be0f1f87d0e77a0cd2fe6941253eb','2013-07-09 18:42:04','2015-01-24 19:47:50',1,2,'A'),(72,0,0,'susana acosta','1111111','susana','1533c7e49f790d77c3ac1705b03835d0','2013-08-13 11:31:47','2013-11-12 13:38:16',46,46,'X'),(73,5,0,'CARLOS CASTAÃƒÂ‘EDA NILTON RONALD','41792830','NCASTAÃƒÂ‘EDA','202cb962ac59075b964b07152d234b70','2013-09-12 17:13:36','2013-12-08 09:41:32',46,2,'A'),(74,47,18,'CASTRO VASQUEZ JOVANA','16711534','JCASTRO','f379eaf3c831b04de153469d1bec345e','2013-09-12 17:14:20','2015-10-23 17:53:57',46,2,'A'),(75,48,3,'FALLA SAYVERDI SONIA','16422373','SFALLA','202cb962ac59075b964b07152d234b70','2013-09-12 17:14:58','2014-10-06 11:45:20',46,46,'X'),(76,49,0,'CUMPA CANTOS SIMONA','41871606','SCUMPA','db8a2149847d8c84e918cecfceda57ed','2013-09-12 17:16:03','2014-12-16 20:31:40',46,2,'A'),(77,46,0,'MENDOZA ORTIZ JOSE ANTONIO','45840755','JMENDOZA','caf3b2e1278b64420f9f3a878bcd6c41','2013-09-14 14:04:20','2015-08-24 20:32:14',46,46,'A'),(78,0,0,'JACKIE MORALES RIVERA','16773761','JMORALES','202cb962ac59075b964b07152d234b70','2013-09-17 10:01:43','2015-08-20 21:22:54',46,2,'A'),(79,50,0,'MILLONES MEDINA JUAN ALEJANDRO','25612128','JMILLONES','202cb962ac59075b964b07152d234b70','2013-10-07 13:37:10','2014-02-07 12:31:19',46,46,'A'),(80,0,0,'SUSANA ACOSTA VALVERDE','','SACOSTA','1533c7e49f790d77c3ac1705b03835d0','2013-10-21 10:19:18','2013-12-19 18:12:24',46,2,'A'),(81,0,11,'SANDRA RAZURI SANCHEZ','16702670','SRAZURI','202cb962ac59075b964b07152d234b70','2013-11-07 09:52:29','2013-11-14 08:35:19',46,46,'X'),(82,0,0,'ULISES MARIO MONTALVO PEREZ','41215511','UMONTALVO','9a4ed841842d5b5814ec0d20719a92cf','2013-11-12 10:21:28','2013-11-20 10:38:02',46,2,'A'),(83,0,0,'LINTRHOP GALLO JIMMY ANTHONY','','JLINTRHOP','e10adc3949ba59abbe56e057f20f883e','2013-11-22 18:57:33','2014-10-06 11:42:35',46,46,'A'),(84,0,0,'PEREZ RIVERA JECSY','46574007','JPEREZ','bd2f32892e719072d8b16f866f6a1247','2013-11-22 19:14:43','2014-02-07 12:34:56',46,46,'A'),(85,0,0,'RINZA LUCERO YEHUDEN','48675543','YRINZA','8d44801aeda4f9f42db6076ab13a4e37','2013-11-22 19:16:52','2014-02-07 12:34:49',46,46,'A'),(86,0,0,'RIVERA CARHUALLOCLLA ALEXANDER','','ARIVERA','f8d9654bbb96d1a55c1b8b7503dc6356','2013-11-22 19:18:01','2014-02-07 12:34:39',46,46,'A'),(87,0,11,'GUTIERREZ SANDOVAL OLGA ','46082342','OGUTIERREZ','e3f4cc76b1f7b9af42113a93c15c84fd','2013-12-10 09:36:25','2014-10-06 11:41:17',46,46,'X'),(88,0,0,'CAROLINA','11111111','CAROLINA','540315a6f9a419fbbf9cc37e974ef501','2013-12-13 15:37:21','2015-04-14 06:27:18',46,2,'A'),(89,0,0,'VICTOR ZAVALETA MONJA','42697706','VZAVALETA','1e48c4420b7073bc11916c6c1de226bb','2014-01-10 15:20:42','2014-10-06 11:57:29',46,46,'X'),(90,48,0,'VIDARTE PALACIOS PAOLA CECILIA','40987225','PVIDARTE','e10adc3949ba59abbe56e057f20f883e','2014-01-13 10:48:28','2014-10-06 11:57:25',46,46,'X'),(91,50,0,'MURO SAMILLAN LUIS CARLOS','80205277','LMURO','3d4003cf8cc32ae5d7e22ab750186415','2014-01-13 10:49:07','2014-10-06 11:57:23',46,46,'X'),(92,52,0,'RACHUMI HUAMAN ANDRES FERNANDO','44275142','ARACHUMI','ab12802708956cc537747e8b5645c46f','2014-01-13 10:50:09','2014-10-06 11:57:20',46,46,'X'),(93,58,0,'HUEDA ROJAS CLAUDIA KARINA','16769244','CHUEDA','67bb1fc151fadc09087cca4d8bcb53b7','2014-01-13 10:51:08','2014-10-06 11:57:33',46,46,'X'),(94,0,12,'CHAFLOQUE CHAFLOQUE DANIEL JESUS','11111111','DCHAFLOQUE','202cb962ac59075b964b07152d234b70','2014-01-24 15:52:36','2014-05-13 10:39:50',46,46,'A'),(95,54,0,'ALVARO MONTENEGRO CHAVARRI','16711694','AMONTENEGRO','1105119ecb9ed242e85387c2b8f4aa80','2014-01-31 15:22:25','2015-08-20 21:22:06',46,2,'A'),(96,53,3,'LESTER LIZA SARMIENTO','44348099','LLIZA','ff6c8dec92dc075b7de1fcf7b7283425','2014-02-03 15:58:05','2014-10-06 11:45:25',46,46,'X'),(97,0,12,'JAIMER VARGAS TORRES','00000000','JVARGAS','202cb962ac59075b964b07152d234b70','2014-03-07 15:35:04','2014-03-07 15:35:04',46,46,'A'),(98,0,0,'SUAREZ GASCO SEGUNDO LUIS','42909786','lsuarez','c0f120e2dcb0f4035ecb41effc240391','2014-03-14 19:19:38','2015-01-29 21:34:32',1,2,'A'),(99,0,2,'SUAREZ GASCO SEGUNDO LUIS','42909786','lsuarez','e10adc3949ba59abbe56e057f20f883e','2014-03-14 19:19:55','2014-03-14 19:20:45',1,1,'X'),(100,0,11,'RICHARD PERALTA IDROGO','46695420','CONTABILIDAD','202cb962ac59075b964b07152d234b70','2014-03-20 12:45:55','2015-07-06 15:53:46',46,2,'A'),(101,0,11,'SHIRLEY DEL PILAR HUATAY SANCHEZ','47422002','SHIRLEY','324e8bd16d313d16a240397c2685775a','2014-04-07 15:38:11','2015-04-21 12:30:34',46,101,'A'),(102,65,0,'VARGAS TORRES GILMER','41472747','GVARGAS','ddea8f3e14f60a9d025fc4f71a37997c','2014-04-09 13:54:48','2015-08-24 20:29:30',46,46,'A'),(103,0,0,'GONZALES TINEO IRIS','45501523','IGONZALES','202cb962ac59075b964b07152d234b70','2014-06-09 14:25:10','2014-10-06 11:44:16',46,46,'A'),(104,0,0,'CHAVEZ ROJAS RENATO ','16403200','RCHAVEZ','82a488b3d5ddfe23cc1d960b2ade3d91','2014-06-28 12:03:03','2015-02-26 12:00:16',46,2,'A'),(105,0,0,'BEJAR CERNA HUMBERTO','44118508','HBEJAR','202cb962ac59075b964b07152d234b70','2014-09-25 10:25:17','2014-11-07 15:28:33',46,46,'A'),(106,0,7,'JULIO ANDRES ROALCABAR RAYA','43932795','JROALCABAR','202cb962ac59075b964b07152d234b70','2014-10-01 16:08:29','2014-10-06 11:42:56',46,46,'X'),(107,0,7,'JULIO ANDRES ROALCABAR RAYA','43932795','JROALCABAR','202cb962ac59075b964b07152d234b70','2014-10-01 16:08:35','2014-10-06 11:43:00',46,46,'X'),(108,0,17,'ZAIDA ELENA  GOMES PELTROCHE','45501523','ZAIDA ','202cb962ac59075b964b07152d234b70','2014-10-01 16:09:14','2015-05-18 19:34:37',46,2,'A'),(109,0,0,'JUAN GABRIEL GONZALES SANCHEZ','45422465','JGONZALES','202cb962ac59075b964b07152d234b70','2014-10-21 07:50:39','2015-08-28 13:28:24',46,2,'A');
/*!40000 ALTER TABLE `_sys_usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `_sys_usuario_cp`
--

DROP TABLE IF EXISTS `_sys_usuario_cp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `_sys_usuario_cp` (
  `id_usuario` int(11) NOT NULL DEFAULT '0',
  `id_condicion` int(11) NOT NULL DEFAULT '0',
  `_date_create` datetime DEFAULT NULL,
  `_date_update` datetime DEFAULT NULL,
  `_user_create` int(11) DEFAULT NULL,
  `_user_update` int(11) DEFAULT NULL,
  `_estado` char(1) DEFAULT 'A',
  PRIMARY KEY (`id_usuario`,`id_condicion`),
  KEY `fk_usuariocp_condicion` (`id_condicion`),
  CONSTRAINT `fk_usuariocp_condicion` FOREIGN KEY (`id_condicion`) REFERENCES `_sv_tipo_condicion` (`id_condicion`),
  CONSTRAINT `fk_usuariocp_usuario` FOREIGN KEY (`id_usuario`) REFERENCES `_sys_usuario` (`id_usuario`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `_sys_usuario_cp`
--

LOCK TABLES `_sys_usuario_cp` WRITE;
/*!40000 ALTER TABLE `_sys_usuario_cp` DISABLE KEYS */;
INSERT INTO `_sys_usuario_cp` VALUES (1,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(1,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(1,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(2,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(2,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(2,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(3,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(3,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(5,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(6,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(6,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(6,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(7,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(8,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(8,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(11,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(11,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(11,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(16,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(19,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(20,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(22,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(24,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(25,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(27,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(29,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(31,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(32,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(34,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(35,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(36,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(37,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(40,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(41,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(41,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(42,1,'2012-03-12 21:33:16','2012-03-12 21:33:16',1,1,'A'),(43,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(44,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(45,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(46,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(46,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(46,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(48,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(49,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(50,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(50,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(51,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(54,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2012,2012,'A'),(55,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(56,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(58,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(59,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(60,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(60,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(61,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(62,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(63,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(64,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(64,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(64,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(65,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(66,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(68,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(69,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(70,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(71,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(72,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(73,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(74,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(75,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(76,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(78,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(78,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(78,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(79,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(80,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(80,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(80,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(81,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(82,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(83,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(84,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(85,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(86,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(87,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2013,2013,'A'),(88,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(89,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(90,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(91,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(92,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(93,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(94,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(95,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(96,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(97,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(100,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(101,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(103,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(104,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(105,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(105,3,'0000-00-00 00:00:00','0000-00-00 00:00:00',2014,2014,'A'),(108,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A'),(109,1,'0000-00-00 00:00:00','0000-00-00 00:00:00',2015,2015,'A');
/*!40000 ALTER TABLE `_sys_usuario_cp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `aa`
--

DROP TABLE IF EXISTS `aa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aa` (
  `texto` text NOT NULL,
  `fechahora` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aa`
--

LOCK TABLES `aa` WRITE;
/*!40000 ALTER TABLE `aa` DISABLE KEYS */;
INSERT INTO `aa` VALUES ('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-24 19:32:01'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-25 07:06:06'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-25 07:22:27'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-25 07:23:24'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-25 09:56:19'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 and  sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-25 09:57:33'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-04-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 and  sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-27 16:49:21'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado<>\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 and  sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-27 16:49:32'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado=\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  having sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 and  sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END)>0 ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-27 17:07:15'),('select DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\') as FEMI, V.nro_pedido as PEDIDO, T.abrev as CTIP, V.nro_documento as NDOC, V.id_cliente as CCLI, UPPER(C.nombre) as CLIENTE, CASE WHEN V.estado=\'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado=\'AN\' and V.id_motivo_rechazo=0 THEN \'ANULADO\'      ELSE \'COMPLETADO\' END AS ESTADO, V.id_motivo_rechazo as CMOT, M.nombre as MOTIVO, sum(round(D.cantidad_ate*D.precio,2)) as TOTAL_GRAL, sum(CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as RECHAZADO, sum(round(D.cantidad_ate*D.precio,2) -     CASE WHEN V.estado = \'AN\' THEN round(D.cantidad_ate*D.precio,2)          ELSE round(D.cantidad_ate*D.precio,2) - D.total END) as EFECTIVO,  (select nro_documento from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTAC,  (select total from _sv_nota_credito where id_venta=V.id_venta and estado=\'AC\') as NOTACTOTAL,  V.id_venta as IDE from _sv_venta_detalle D inner join _sv_venta V ON D.id_venta = V.id_venta inner join _sv_tipo_doc_venta T ON V.id_tipo_doc = T.id_tipo_doc inner join _sv_cliente C ON V.id_cliente = C.id_cliente inner join _sv_motivo_rechazo M ON V.id_motivo_rechazo = M.id_motivo_rechazo where V._estado = \'A\' and D._estado = \'A\'  and V.id_tipo_doc in (2,3) and D.id_tipo=\'V\'  and V.estado=\'AN\' and V.id_motivo_rechazo<>0  and V.fecha_emision >= \'2015-01-01\'  and V.fecha_emision <= \'2015-04-24\'  group by DATE_FORMAT(V.fecha_emision,\'%d/%m/%Y\'),  V.nro_pedido,  T.abrev, V.nro_documento,  V.id_cliente, C.nombre,  CASE WHEN V.estado= \'AN\' and V.id_motivo_rechazo<>0 THEN \'RECHAZADO\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'PARCIAL\'      WHEN V.estado<>\'AN\' and V.id_motivo_rechazo<>0 THEN \'ANULADO\'      ELSE \'COMPLETADO\'  END,  V.id_motivo_rechazo, M.nombre,  V.total,V.id_venta  ORDER BY V.fecha_emision asc,CTIP,NDOC,CLIENTE ','2015-04-27 17:08:17');
/*!40000 ALTER TABLE `aa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datos`
--

DROP TABLE IF EXISTS `datos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datos` (
  `producto` int(11) NOT NULL,
  `precio1` double NOT NULL,
  `precio2` double NOT NULL,
  `precio3` double DEFAULT NULL,
  `precio4` double DEFAULT NULL,
  `precio5` double DEFAULT NULL,
  PRIMARY KEY (`producto`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datos`
--

LOCK TABLES `datos` WRITE;
/*!40000 ALTER TABLE `datos` DISABLE KEYS */;
INSERT INTO `datos` VALUES (140001,44.61,42.63,41.7,45.67,40.81),(50003,2.06,1.97,1.93,2.11,1.88),(50005,5.39,5.15,5.04,5.52,4.93),(50006,0.99,0.95,0.92,1.01,0.91),(50010,7.09,6.77,6.62,7.26,6.48),(50011,14.19,13.56,13.26,14.53,12.98),(50014,0.88,0.84,0.82,0.9,0.81),(50016,0.88,0.84,0.82,0.9,0.81),(50019,6.65,6.36,6.22,6.81,6.09),(50021,8.61,8.23,8.05,8.82,7.88),(50023,0.99,0.95,0.93,1.02,0.91),(50024,5.97,5.71,5.58,6.11,5.46),(50025,12.41,11.86,11.61,12.71,11.36),(50027,1.47,1.4,1.37,1.5,1.34),(250010,12.44,11.89,11.63,12.74,11.38),(250009,12.69,12.12,11.86,12.99,11.61),(250008,13.7,13.09,12.8,14.02,12.53),(50039,12.86,12.29,12.02,13.16,11.76),(250007,12.6,12.04,11.78,12.9,11.53),(140003,79.73,76.19,74.53,81.63,72.95),(140007,52.07,49.75,48.67,53.31,47.63),(140009,30.43,29.08,28.45,31.15,27.84),(140017,40.48,38.68,37.84,41.44,37.03),(140018,56.73,54.21,53.03,58.08,51.9),(140019,158.91,151.85,148.55,162.7,145.39),(140020,38.42,36.72,35.92,39.34,35.15),(140021,250.26,239.13,233.93,256.21,228.96),(140022,97.29,92.97,90.95,99.61,89.01),(140023,50.97,48.7,47.64,52.18,46.63),(140024,44.04,42.09,41.17,45.09,40.3),(140026,64.27,61.42,60.08,65.8,58.8),(140028,27.44,26.22,25.65,28.09,25.1),(140029,27.44,26.22,25.65,28.09,25.1),(140030,27.44,26.22,25.65,28.09,25.1),(140032,44.35,42.38,41.46,45.41,40.58),(140037,52.25,49.92,48.84,53.49,47.8),(140041,33.86,32.35,31.65,34.66,30.97),(140042,26.99,25.79,25.23,27.63,24.69),(140043,44.61,42.62,41.7,45.67,40.81),(140049,38.43,36.72,35.92,39.34,35.16),(140050,64.27,61.42,60.08,65.8,58.8),(140052,33.86,32.35,31.65,34.66,30.97),(140054,33.86,32.35,31.65,34.66,30.97),(140055,108.31,103.5,101.25,110.89,99.09),(140058,69.53,66.44,64.99,71.18,63.61),(140059,77.28,73.85,72.24,79.12,70.71),(140061,121.02,115.64,113.12,123.9,110.72),(140062,37.37,35.71,34.94,38.26,34.19),(250011,18.76,17.92,17.53,19.2,17.16),(250012,1.37,1.31,1.28,1.4,1.25),(250013,1.47,1.41,1.38,1.51,1.35),(250014,1.47,1.41,1.38,1.51,1.35),(250016,1.48,1.41,1.38,1.51,1.35),(250017,1.48,1.41,1.38,1.51,1.35),(250018,1.48,1.41,1.38,1.51,1.35),(250020,6.17,5.89,5.76,6.31,5.64),(250021,6.17,5.89,5.76,6.31,5.64),(250022,5.65,5.4,5.28,5.78,5.17),(250030,10.78,10.3,10.08,11.04,9.87),(250042,1.11,1.06,1.03,1.13,1.01),(250048,13.7,13.09,12.8,14.02,12.53),(250060,9.68,9.25,9.05,9.91,8.86),(250067,14.22,13.59,13.29,14.56,13.01),(250070,5.23,5,4.89,5.35,4.78),(250072,0.77,0.74,0.72,0.79,0.71),(250073,1.36,1.3,1.27,1.39,1.24),(250074,1.36,1.3,1.27,1.39,1.24),(250075,1.36,1.3,1.27,1.39,1.24),(250077,1.35,1.29,1.27,1.39,1.24),(250081,4.84,4.62,4.52,4.95,4.43),(250083,2.25,2.15,2.1,2.3,2.06),(250084,7.41,7.08,6.93,7.59,6.78),(250085,7.91,7.56,7.4,8.1,7.24),(250086,9.74,9.31,9.11,9.97,8.91),(250087,9.74,9.31,9.11,9.97,8.91),(250088,9.74,9.31,9.11,9.97,8.91),(250089,6.37,6.08,5.95,6.52,5.82),(250090,5.61,5.36,5.25,5.75,5.14),(250091,5.24,5,4.9,5.36,4.79),(250092,4.99,4.77,4.66,5.11,4.56),(250093,0.75,0.72,0.7,0.77,0.69),(190002,12.48,11.92,11.66,12.77,11.42),(190003,7.77,7.43,7.27,7.95,7.11),(190004,17.16,16.4,16.05,17.56,15.71),(190005,13.58,12.98,12.7,13.9,12.44),(190006,7.89,7.54,7.38,8.08,7.22),(190007,11.09,10.6,10.37,11.35,10.15),(190009,12.48,11.92,11.66,12.77,11.42),(190010,15.6,14.92,14.59,15.97,14.29),(190011,16.37,15.65,15.31,16.75,14.99),(190012,7.89,7.54,7.38,8.08,7.22),(190013,16.89,16.15,15.8,17.3,15.46),(190014,24.26,23.18,22.68,24.83,22.2),(190015,12.6,12.04,11.78,12.9,11.53),(190017,1.99,1.91,1.87,2.04,1.83),(190018,5.72,5.48,5.36,5.85,5.25),(190019,9.69,9.27,9.08,9.91,8.89),(190031,17.81,17.02,16.65,18.23,16.3),(190032,17.81,17.02,16.65,18.23,16.3),(190040,23.19,22.16,21.69,23.74,21.23),(190041,10.22,9.77,9.56,10.46,9.35),(190042,2.92,2.8,2.74,2.98,2.68),(190043,2.92,2.8,2.74,2.98,2.68),(190044,8.13,7.78,7.62,8.31,7.46),(190045,8.13,7.78,7.62,8.31,7.46),(190046,2.28,2.19,2.14,2.33,2.1),(190047,2.28,2.19,2.14,2.33,2.1),(190051,23.38,22.34,21.86,23.93,21.4),(30003,1.44,1.38,1.35,1.48,1.32),(30004,1.7,1.62,1.59,1.74,1.55),(30005,1.7,1.62,1.59,1.74,1.55),(30006,1.7,1.62,1.59,1.74,1.55),(30007,1.41,1.35,1.32,1.45,1.29),(30008,1.41,1.35,1.32,1.45,1.29),(30012,0.91,0.87,0.85,0.93,0.83),(30017,1.48,1.42,1.39,1.52,1.36),(30018,1.48,1.42,1.39,1.52,1.36),(30021,20.76,19.83,19.4,21.25,18.99),(30025,17.79,17,16.63,18.21,16.28),(30026,28.66,27.39,26.79,29.35,26.22),(30028,1.41,1.35,1.32,1.45,1.29),(30031,1.65,1.57,1.54,1.69,1.51),(30033,1.15,1.1,1.08,1.18,1.05),(30034,2.01,1.92,1.88,2.05,1.84),(30036,1.44,1.38,1.35,1.48,1.32),(30037,1.57,1.5,1.47,1.61,1.44),(30038,1.57,1.5,1.47,1.61,1.44),(30040,56.34,53.83,52.66,57.68,51.54),(30042,1.81,1.73,1.69,1.86,1.66),(30044,6.42,6.14,6.01,6.58,5.88),(30045,6.42,6.14,6.01,6.58,5.88),(30046,6.42,6.14,6.01,6.58,5.88),(30047,6.42,6.14,6.01,6.58,5.88),(30048,6.42,6.14,6.01,6.58,5.88),(30049,6.42,6.14,6.01,6.58,5.88),(30050,1.44,1.38,1.35,1.48,1.32),(30051,1.44,1.38,1.35,1.48,1.32),(30056,31.4,30,29.35,32.14,28.72),(30057,18.84,18,17.61,19.29,17.23),(30062,31.4,30,29.35,32.14,28.72),(30063,1.31,1.25,1.22,1.34,1.2),(30065,31.4,30,29.35,32.14,28.72),(30066,30.35,29,28.37,31.07,27.77),(30068,2.47,2.36,2.31,2.53,2.26),(30069,1.07,1.02,1,1.1,0.98),(30070,2.47,2.36,2.31,2.53,2.26),(30080,2.47,2.36,2.31,2.53,2.26),(30081,2.47,2.36,2.31,2.53,2.26),(30082,2.47,2.36,2.31,2.53,2.26),(30085,31.4,30,29.35,32.14,28.72),(30087,4.94,4.72,4.62,5.06,4.52),(30089,2.64,2.52,2.46,2.7,2.41),(30090,22.24,21.26,20.79,22.77,20.35),(30092,1.52,1.46,1.42,1.56,1.39);
/*!40000 ALTER TABLE `datos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-01-23 10:11:55
